prompt --application/set_environment
set define off verify off feedback off
whenever sqlerror exit sql.sqlcode rollback
--------------------------------------------------------------------------------
--
-- ORACLE Application Express (APEX) export file
--
-- You should run the script connected to SQL*Plus as the Oracle user
-- APEX_180100 or as the owner (parsing schema) of the application.
--
-- NOTE: Calls to apex_application_install override the defaults below.
--
--------------------------------------------------------------------------------
begin
wwv_flow_api.import_begin (
 p_version_yyyy_mm_dd=>'2018.04.04'
,p_release=>'18.1.0.00.45'
,p_default_workspace_id=>67368446523211205593
,p_default_application_id=>85112
,p_default_owner=>'NHASKO'
);
end;
/
prompt --application/shared_components/plugins/region_type/image_gallery_de_nhasko
begin
wwv_flow_api.create_plugin(
 p_id=>wwv_flow_api.id(10599369992501390458)
,p_plugin_type=>'REGION TYPE'
,p_name=>'IMAGE.GALLERY.DE.NHASKO'
,p_display_name=>'Image gallery'
,p_supported_ui_types=>'DESKTOP'
,p_plsql_code=>wwv_flow_string.join(wwv_flow_t_varchar2(
'  function image_gallery_ajax (',
'      p_region              in apex_plugin.t_region,',
'      p_plugin              in apex_plugin.t_plugin',
'  ) return apex_plugin.t_region_ajax_result',
'  is',
'    l_sqldata1 clob;',
'    l_sqldata2 clob;',
'    l_start varchar2(100);',
'    l_min   number;',
'    l_max   number;',
'    l_count number;',
'    ',
'  begin',
'    l_start := lower(substrb(ltrim(p_region.source, '' ''||chr(10)||chr(13)),1,50));',
'    ',
'    l_min := apex_application.g_x01;',
'    l_max := apex_application.g_x02;',
'    ',
'    ',
'',
'    if substr(l_start,1,7) = ''declare'' or substr(l_start,1,5) = ''begin'' then',
'      l_sqldata1 := apex_plugin_util.get_plsql_function_result(p_region.source);',
'    else ',
'      l_sqldata1 := p_region.source;',
'    end if;',
'',
'    l_sqldata2 := ''select * from (select sl.*, rownum RN, (select count(*) from (''||l_sqldata1||'')) RCOUNT from (''||l_sqldata1||'' order by id) sl ) where RN between ''||l_min||'' and ''||l_max;',
'',
'    apex_util.json_from_sql(',
'      sqlq => l_sqldata2',
'    );',
'   return null;',
'  end image_gallery_ajax;',
'  ',
' function image_gallery_render (',
'      p_region              in apex_plugin.t_region,',
'      p_plugin              in apex_plugin.t_plugin,',
'      p_is_printer_friendly in boolean ',
'  ) return apex_plugin.t_region_render_result is ',
'    l_style            apex_application_page_regions.attribute_01%type := p_region.attribute_01;',
'    l_autoplay         apex_application_page_regions.attribute_02%type := p_region.attribute_02;',
'    l_animationspeed   apex_application_page_regions.attribute_03%type := p_region.attribute_03;',
'    l_slideshow        apex_application_page_regions.attribute_04%type := p_region.attribute_04;',
'',
'    l_escape_html      varchar2(10);',
'  begin',
'    ',
'    apex_css.add_file (',
'      p_name      => ''ImageGallery'',',
'      p_directory => p_plugin.file_prefix );',
'          ',
'    apex_css.add_file (',
'      p_name      => ''prettyPhoto'',',
'      p_directory => p_plugin.file_prefix );',
'      ',
'    apex_javascript.add_library (',
'      p_name      => ''jquery.prettyPhoto'',',
'      p_directory => p_plugin.file_prefix,',
'      p_version   => null ',
'    );',
'      ',
'    apex_javascript.add_library (',
'      p_name      => ''ImageGallery'',',
'      p_directory => p_plugin.file_prefix,',
'      p_version   => null ',
'    );',
'    ',
'    ',
'    sys.htp.p(',
'      ''<div id="''||apex_plugin_util.escape(p_region.static_id, true) ||''">',
'         <div class="parent">',
'           <div class = "arrowleftDiv">',
'             <span class="arrowleft" id="prev"><i class="fa fa-chevron-left fa-2x"></i></span>',
'           </div>',
'           <div class="thumbnailgallery">',
'             <ul id ="image-Gallery" class="t-Cards gallery showrooms clearfix"></ul>',
'             <div id="imagePagination"><span></span></div>',
'           </div>',
'           <div class="arrowrightDiv">',
'             <span class="arrowright" id="next"><i class="fa fa-chevron-right fa-2x"></i></span>',
'           </div>',
'         </div>'');',
'    sys.htp.p(''</div>'');',
'',
'    ',
'apex_javascript.add_onload_code (',
'      ''image_gallery(''|| ',
'        apex_javascript.add_value(apex_plugin_util.escape(p_region.static_id, true),   true)  ||',
'        apex_javascript.add_value(apex_plugin_util.escape(l_style, true),              true)  ||',
'        apex_javascript.add_value(apex_plugin_util.escape(l_autoplay, true),           true)  ||',
'        apex_javascript.add_value(apex_plugin_util.escape(l_animationspeed, true),     true)  ||',
'        apex_javascript.add_value(apex_plugin_util.escape(l_slideshow, true),          true)  ||',
'        apex_javascript.add_value(apex_plugin.get_ajax_identifier,                     false)  ||'');''',
'    );',
'    return null;',
'  end image_gallery_render; '))
,p_api_version=>2
,p_render_function=>'image_gallery_render'
,p_ajax_function=>'image_gallery_ajax'
,p_standard_attributes=>'SOURCE_LOCATION:NO_DATA_FOUND_MESSAGE'
,p_substitute_attributes=>false
,p_subscribe_plugin_settings=>true
,p_version_identifier=>'1.0'
,p_files_version=>125
);
wwv_flow_api.create_plugin_attribute(
 p_id=>wwv_flow_api.id(10599440166328979511)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>1
,p_display_sequence=>10
,p_prompt=>'Style'
,p_attribute_type=>'SELECT LIST'
,p_is_required=>true
,p_default_value=>'facebook'
,p_supported_ui_types=>'DESKTOP'
,p_is_translatable=>false
,p_lov_type=>'STATIC'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(10599441088046986407)
,p_plugin_attribute_id=>wwv_flow_api.id(10599440166328979511)
,p_display_sequence=>10
,p_display_value=>'Default'
,p_return_value=>'pp_default'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(10599441531433987089)
,p_plugin_attribute_id=>wwv_flow_api.id(10599440166328979511)
,p_display_sequence=>20
,p_display_value=>'Facebook'
,p_return_value=>'facebook'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(10599441880729987835)
,p_plugin_attribute_id=>wwv_flow_api.id(10599440166328979511)
,p_display_sequence=>30
,p_display_value=>'Light Rounded'
,p_return_value=>'light_rounded'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(10599442336529989507)
,p_plugin_attribute_id=>wwv_flow_api.id(10599440166328979511)
,p_display_sequence=>40
,p_display_value=>'Light Square'
,p_return_value=>'light_square'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(10599442742505991039)
,p_plugin_attribute_id=>wwv_flow_api.id(10599440166328979511)
,p_display_sequence=>50
,p_display_value=>'Dark Rounded'
,p_return_value=>'dark_rounded'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(10599443104777991748)
,p_plugin_attribute_id=>wwv_flow_api.id(10599440166328979511)
,p_display_sequence=>60
,p_display_value=>'Dark Square'
,p_return_value=>'dark_square'
);
wwv_flow_api.create_plugin_attribute(
 p_id=>wwv_flow_api.id(10599446100495036619)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>2
,p_display_sequence=>20
,p_prompt=>'Autoplay slideshow'
,p_attribute_type=>'CHECKBOX'
,p_is_required=>false
,p_default_value=>'Y'
,p_supported_ui_types=>'DESKTOP'
,p_is_translatable=>false
);
wwv_flow_api.create_plugin_attribute(
 p_id=>wwv_flow_api.id(10599447686486101512)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>3
,p_display_sequence=>30
,p_prompt=>'Animation speed'
,p_attribute_type=>'SELECT LIST'
,p_is_required=>true
,p_default_value=>'normal'
,p_supported_ui_types=>'DESKTOP'
,p_is_translatable=>false
,p_lov_type=>'STATIC'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(10599448639354102498)
,p_plugin_attribute_id=>wwv_flow_api.id(10599447686486101512)
,p_display_sequence=>10
,p_display_value=>'Slow'
,p_return_value=>'slow'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(10599449045793103308)
,p_plugin_attribute_id=>wwv_flow_api.id(10599447686486101512)
,p_display_sequence=>20
,p_display_value=>'Normal'
,p_return_value=>'normal'
);
wwv_flow_api.create_plugin_attr_value(
 p_id=>wwv_flow_api.id(10599449391457104964)
,p_plugin_attribute_id=>wwv_flow_api.id(10599447686486101512)
,p_display_sequence=>30
,p_display_value=>'Fast'
,p_return_value=>'fast'
);
wwv_flow_api.create_plugin_attribute(
 p_id=>wwv_flow_api.id(10599450614992113505)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>4
,p_display_sequence=>40
,p_prompt=>'Slideshow'
,p_attribute_type=>'NUMBER'
,p_is_required=>true
,p_default_value=>'5000'
,p_unit=>'miliseconds'
,p_supported_ui_types=>'DESKTOP'
,p_is_translatable=>false
);
wwv_flow_api.create_plugin_std_attribute(
 p_id=>wwv_flow_api.id(10599370162597390466)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_name=>'SOURCE_LOCATION'
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '66756E6374696F6E20696D6167655F67616C6C65727928705F726567696F6E2C705F7374796C652C705F6175746F706C61792C705F616E696D6174696F6E73706565642C705F736C69646573686F772C70416A61784964297B0D0A090D0A097661722070';
wwv_flow_api.g_varchar2_table(2) := '5F6D696E203D20313B0D0A0976617220705F6D6178203D20353B0D0A0976617220705F6D61785F726F773B0D0A0D0A202020206765744A736F6E28616464446174612C705F6D696E2C705F6D6178293B0D0A0D0A20202020617065782E6A517565727928';
wwv_flow_api.g_varchar2_table(3) := '2223222B705F726567696F6E292E62696E64280D0A2020202020202020226170657872656672657368222C0D0A202020202020202066756E6374696F6E2829207B206765744A736F6E2861646444617461293B207D0D0A20202020293B0D0A0D0A202020';
wwv_flow_api.g_varchar2_table(4) := '2066756E6374696F6E206765744A736F6E28662C6D696E2C6D617829207B0D0A2020202020202020617065782E7365727665722E706C7567696E280D0A20202020202020202020202070416A617849642C200D0A2020202020202020202020207B202020';
wwv_flow_api.g_varchar2_table(5) := '0D0A090909202020207830313A206D696E2C0D0A090909097830323A206D61782C0D0A20202020202020202020202020202020705F64656275673A202476282770646562756727290D0A2020202020202020202020207D2C0D0A20202020202020202020';
wwv_flow_api.g_varchar2_table(6) := '20207B0D0A20202020202020202020202020202020737563636573733A20662C0D0A202020202020202020202020202020206572726F723A2066756E6374696F6E20286429207B636F6E736F6C652E6C6F672864293B636F6E736F6C652E6C6F6728642E';
wwv_flow_api.g_varchar2_table(7) := '726573706F6E736554657874293B207D2C0D0A2020202020202020202020202020202064617461547970653A20226A736F6E220D0A2020202020202020202020207D0D0A2020202020202020293B0D0A202020207D0D0A0D0A2020202066756E6374696F';
wwv_flow_api.g_varchar2_table(8) := '6E20623634746F426C6F6228623634446174612C20636F6E74656E74547970652C20736C69636553697A6529207B0D0A20202020636F6E74656E7454797065203D20636F6E74656E7454797065207C7C2027273B0D0A20202020736C69636553697A6520';
wwv_flow_api.g_varchar2_table(9) := '3D20736C69636553697A65207C7C203531323B0D0A0D0A20202020766172206279746543686172616374657273203D2061746F622862363444617461293B0D0A202020207661722062797465417272617973203D205B5D3B0D0A0D0A20202020666F7220';
wwv_flow_api.g_varchar2_table(10) := '28766172206F6666736574203D20303B206F6666736574203C2062797465436861726163746572732E6C656E6774683B206F6666736574202B3D20736C69636553697A6529207B0D0A202020202020202076617220736C696365203D2062797465436861';
wwv_flow_api.g_varchar2_table(11) := '726163746572732E736C696365286F66667365742C206F6666736574202B20736C69636553697A65293B0D0A0D0A202020202020202076617220627974654E756D62657273203D206E657720417272617928736C6963652E6C656E677468293B0D0A2020';
wwv_flow_api.g_varchar2_table(12) := '202020202020666F7220287661722069203D20303B2069203C20736C6963652E6C656E6774683B20692B2B29207B0D0A202020202020202020202020627974654E756D626572735B695D203D20736C6963652E63686172436F646541742869293B0D0A20';
wwv_flow_api.g_varchar2_table(13) := '202020202020207D0D0A0D0A202020202020202076617220627974654172726179203D206E65772055696E7438417272617928627974654E756D62657273293B0D0A0D0A2020202020202020627974654172726179732E70757368286279746541727261';
wwv_flow_api.g_varchar2_table(14) := '79293B0D0A202020207D0D0A0D0A2020202076617220626C6F62203D206E657720426C6F6228627974654172726179732C207B747970653A20636F6E74656E74547970657D293B0D0A2020202072657475726E20626C6F623B0D0A7D0D0A0D0A20202020';
wwv_flow_api.g_varchar2_table(15) := '66756E6374696F6E20616464446174612864336A736F6E29207B0D0A0D0A20202020202020207661722064617461203D5B5D3B0D0A0909766172206170705F6964203D202476282770466C6F77496427293B0D0A090976617220706167655F6964203D20';
wwv_flow_api.g_varchar2_table(16) := '2476282770466C6F7753746570496427293B0D0A09097661722073657373696F6E5F6964203D202476282770496E7374616E636527293B0D0A09090D0A09090D0A090924282723696D6167652D47616C6C65727927292E656D70747928293B0D0A0D0A20';
wwv_flow_api.g_varchar2_table(17) := '20202020202020666F7220287661722069203D20303B2069203C2064336A736F6E2E726F772E6C656E6774683B20692B2B29207B0D0A202020202020202020202020646174615B695D203D2064336A736F6E2E726F775B695D3B0D0A0909090D0A090909';
wwv_flow_api.g_varchar2_table(18) := '76617220736C696B61203D20646174615B695D2E53484F575F494D4147453B0D0A0909090D0A090909766172206C69203D202428273C6C6920636C6173733D226C6F676F223E27293B0D0A0909096C692E617070656E64546F282723696D6167652D4761';
wwv_flow_api.g_varchar2_table(19) := '6C6C65727927293B0D0A0909096C692E6373732827646973706C6179272C276E6F6E6527293B0D0A0909090D0A09090976617220616C696E6B203D202428273C612072656C3D2270726574747950686F746F5B67616C6C657279315D22203E27293B0D0A';
wwv_flow_api.g_varchar2_table(20) := '202020202020202020202020616C696E6B2E61747472282768726566272C2020736C696B61293B0D0A090909616C696E6B2E617070656E64546F286C69293B0D0A0909090D0A09090976617220696D67203D202428273C696D67206865696768743D2231';
wwv_flow_api.g_varchar2_table(21) := '3530222077696474683D22313530223E27293B200D0A202020202020202020202020696D672E617474722827737263272C20736C696B61293B0D0A090909696D672E617474722827616C74272C646174615B695D2E46494C454E414D45293B0D0A090909';
wwv_flow_api.g_varchar2_table(22) := '696D672E617070656E64546F28616C696E6B293B0D0A0909090D0A090909705F6D61785F726F77203D20646174615B695D2E52434F554E543B0D0A0909090D0A0D0A0D0A20202020202020207D0D0A09090D0A090924282723696D616765506167696E61';
wwv_flow_api.g_varchar2_table(23) := '74696F6E207370616E27292E7465787428705F6D696E202B2027202D2027202B20705F6D6178202B2027206F662027202B20705F6D61785F726F77292E6373732827666C6F6174272C27726967687427292E637373282770616464696E67272C27357078';
wwv_flow_api.g_varchar2_table(24) := '27293B0D0A09090D0A20202020202020202428646F63756D656E74292E72656164792866756E6374696F6E28297B0D0A0909090D0A09090924282723696D6167652D47616C6C657279206C6927292E656163682866756E6374696F6E2866616465496E44';
wwv_flow_api.g_varchar2_table(25) := '6976297B0D0A202020202020202020202020202020242874686973292E64656C61792866616465496E446976202A20323030292E66616465496E2822736C6F7722293B0D0A2020202020202020202020207D293B0D0A0909090D0A090909242822617265';
wwv_flow_api.g_varchar2_table(26) := '615B72656C5E3D2770726574747950686F746F275D22292E70726574747950686F746F28293B0D0A0909090D0A090920202020696628705F6175746F706C6179203D3D20275927297B0D0A090909092428222E67616C6C6572793A666972737420615B72';
wwv_flow_api.g_varchar2_table(27) := '656C5E3D2770726574747950686F746F275D22292E70726574747950686F746F287B616E696D6174696F6E5F73706565643A705F616E696D6174696F6E73706565642C7468656D653A705F7374796C652C736C69646573686F773A705F736C6964657368';
wwv_flow_api.g_varchar2_table(28) := '6F772C206175746F706C61795F736C69646573686F773A20747275657D293B0D0A0909097D656C73657B0D0A090909092428222E67616C6C6572793A666972737420615B72656C5E3D2770726574747950686F746F275D22292E70726574747950686F74';
wwv_flow_api.g_varchar2_table(29) := '6F287B616E696D6174696F6E5F73706565643A705F616E696D6174696F6E73706565642C7468656D653A705F7374796C652C736C69646573686F773A333030302C206175746F706C61795F736C69646573686F773A2066616C73657D293B0D0A0909097D';
wwv_flow_api.g_varchar2_table(30) := '0D0A0909090D0A0909092428222E67616C6C6572793A677428302920615B72656C5E3D2770726574747950686F746F275D22292E70726574747950686F746F287B616E696D6174696F6E5F73706565643A2766617374272C736C69646573686F773A3130';
wwv_flow_api.g_varchar2_table(31) := '3030302C2068696465666C6173683A20747275657D293B0D0A09090D0A09090924282223637573746F6D5F636F6E74656E7420615B72656C5E3D2770726574747950686F746F275D3A666972737422292E70726574747950686F746F287B0D0A09090909';
wwv_flow_api.g_varchar2_table(32) := '637573746F6D5F6D61726B75703A20273C6469762069643D226D61705F63616E76617322207374796C653D2277696474683A35303070783B206865696768743A3236357078223E3C2F6469763E272C0D0A090909096368616E6765706963747572656361';
wwv_flow_api.g_varchar2_table(33) := '6C6C6261636B3A2066756E6374696F6E28297B20696E697469616C697A6528293B207D0D0A0909097D293B0D0A0D0A09090924282223637573746F6D5F636F6E74656E7420615B72656C5E3D2770726574747950686F746F275D3A6C61737422292E7072';
wwv_flow_api.g_varchar2_table(34) := '6574747950686F746F287B0D0A09090909637573746F6D5F6D61726B75703A20273C6469762069643D22627361705F313235393334342220636C6173733D22627361726F636B7320627361705F6434396130393834643066333737323731636362663031';
wwv_flow_api.g_varchar2_table(35) := '613333663262366436223E3C2F6469763E3C6469762069643D22627361705F313233373835392220636C6173733D22627361726F636B7320627361705F643439613039383464306633373732373163636266303161333366326236643622207374796C65';
wwv_flow_api.g_varchar2_table(36) := '3D226865696768743A3236307078223E3C2F6469763E3C6469762069643D22627361705F313235313731302220636C6173733D22627361726F636B7320627361705F6434396130393834643066333737323731636362663031613333663262366436223E';
wwv_flow_api.g_varchar2_table(37) := '3C2F6469763E272C0D0A090909096368616E67657069637475726563616C6C6261636B3A2066756E6374696F6E28297B205F627361702E6578656328293B207D0D0A0909097D293B0D0A090909090D0A09097D293B0D0A0D0A202020207D0D0A0D0A0D0A';
wwv_flow_api.g_varchar2_table(38) := '0D0A09242827237072657627292E6F6E2827636C69636B272C2066756E6374696F6E202829207B0D0A09092F2A766172206C617374203D202428272E6C6F676F27292E736C696365282D35292E637373287B6F7061636974793A202730272C2077696474';
wwv_flow_api.g_varchar2_table(39) := '683A2027307078277D293B0D0A09096C6173742E70726570656E64546F28272E73686F77726F6F6D7327293B0D0A09096C6173742E616E696D617465287B6F7061636974793A202731272C2077696474683A20273135347078277D293B2A2F0D0A090969';
wwv_flow_api.g_varchar2_table(40) := '662028705F6D696E203E2031297B0D0A090909705F6D696E203D20705F6D696E202D20353B0D0A090909705F6D6178203D20705F6D6178202D20353B0D0A09097D656C73657B0D0A09090969662028705F6D61785F726F772535203D3D203029207B705F';
wwv_flow_api.g_varchar2_table(41) := '6D696E203D20705F6D61785F726F77202D343B7D20656C73657B705F6D696E203D20705F6D61785F726F77202D28705F6D61785F726F772535292B313B7D0D0A090909705F6D6178203D20705F6D61785F726F773B0D0A09097D0D0A0909636F6E736F6C';
wwv_flow_api.g_varchar2_table(42) := '652E6C6F6728705F6D696E202B20272027202B20705F6D6178202B20272027202B20705F6D61785F726F77293B0D0A09096765744A736F6E28616464446174612C705F6D696E2C705F6D6178293B0D0A0D0A097D293B0D0A090D0A20202020242827236E';
wwv_flow_api.g_varchar2_table(43) := '65787427292E6F6E2827636C69636B272C2066756E6374696F6E202829207B0D0A09092F2A766172206669727374203D202428272E6C6F676F27292E736C69636528302C2035293B0D0A090966697273742E616E696D617465287B6F7061636974793A20';
wwv_flow_api.g_varchar2_table(44) := '2730272C2077696474683A2027307078277D2C2066756E6374696F6E2829207B0D0A09090966697273742E617070656E64546F28272E73686F77726F6F6D7327292E637373287B6F7061636974793A202731272C2077696474683A20273135347078277D';
wwv_flow_api.g_varchar2_table(45) := '293B0D0A09097D293B2A2F0D0A09090D0A090969662028705F6D61785F726F77203E20705F6D6178297B0D0A090909705F6D696E203D20705F6D696E202B20353B0D0A090909705F6D6178203D20705F6D6178202B20353B0D0A09097D656C73657B0D0A';
wwv_flow_api.g_varchar2_table(46) := '090909705F6D696E203D20313B0D0A090909705F6D6178203D20353B0D0A09097D0D0A0909636F6E736F6C652E6C6F6728705F6D696E202B20272027202B20705F6D6178202B20272027202B20705F6D61785F726F77293B0D0A09096765744A736F6E28';
wwv_flow_api.g_varchar2_table(47) := '616464446174612C705F6D696E2C705F6D6178293B0D0A097D293B0D0A0D0A7D0D0A0D0A090909090D0A';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599371866153937477)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'ImageGallery.js'
,p_mime_type=>'text/javascript'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '2F2A202D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D0A09436C6173733A2070726574747950686F746F0A09557365';
wwv_flow_api.g_varchar2_table(2) := '3A204C69676874626F7820636C6F6E6520666F72206A51756572790A09417574686F723A205374657068616E65204361726F6E2028687474703A2F2F7777772E6E6F2D6D617267696E2D666F722D6572726F72732E636F6D290A0956657273696F6E3A20';
wwv_flow_api.g_varchar2_table(3) := '332E312E360A2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D202A2F0A2866756E6374696F6E282429207B0A0924';
wwv_flow_api.g_varchar2_table(4) := '2E70726574747950686F746F203D207B76657273696F6E3A2027332E312E36277D3B0A090A09242E666E2E70726574747950686F746F203D2066756E6374696F6E2870705F73657474696E677329207B0A090970705F73657474696E6773203D206A5175';
wwv_flow_api.g_varchar2_table(5) := '6572792E657874656E64287B0A090909686F6F6B3A202772656C272C202F2A20746865206174747269627574652074616720746F2075736520666F722070726574747950686F746F20686F6F6B732E2064656661756C743A202772656C272E20466F7220';
wwv_flow_api.g_varchar2_table(6) := '48544D4C352C207573652022646174612D72656C22206F722073696D696C61722E202A2F0A090909616E696D6174696F6E5F73706565643A202766617374272C202F2A20666173742F736C6F772F6E6F726D616C202A2F0A090909616A617863616C6C62';
wwv_flow_api.g_varchar2_table(7) := '61636B3A2066756E6374696F6E2829207B7D2C0A090909736C69646573686F773A20353030302C202F2A2066616C7365204F5220696E74657276616C2074696D6520696E206D73202A2F0A0909096175746F706C61795F736C69646573686F773A206661';
wwv_flow_api.g_varchar2_table(8) := '6C73652C202F2A20747275652F66616C7365202A2F0A0909096F7061636974793A20302E38302C202F2A2056616C7565206265747765656E203020616E642031202A2F0A09090973686F775F7469746C653A20747275652C202F2A20747275652F66616C';
wwv_flow_api.g_varchar2_table(9) := '7365202A2F0A090909616C6C6F775F726573697A653A20747275652C202F2A20526573697A65207468652070686F746F7320626967676572207468616E2076696577706F72742E20747275652F66616C7365202A2F0A090909616C6C6F775F657870616E';
wwv_flow_api.g_varchar2_table(10) := '643A20747275652C202F2A20416C6C6F7720746865207573657220746F20657870616E64206120726573697A656420696D6167652E20747275652F66616C7365202A2F0A09090964656661756C745F77696474683A203530302C0A09090964656661756C';
wwv_flow_api.g_varchar2_table(11) := '745F6865696768743A203334342C0A090909636F756E7465725F736570617261746F725F6C6162656C3A20272F272C202F2A2054686520736570617261746F7220666F72207468652067616C6C65727920636F756E746572203120226F66222032202A2F';
wwv_flow_api.g_varchar2_table(12) := '0A0909097468656D653A202770705F64656661756C74272C202F2A206C696768745F726F756E646564202F206461726B5F726F756E646564202F206C696768745F737175617265202F206461726B5F737175617265202F2066616365626F6F6B202A2F0A';
wwv_flow_api.g_varchar2_table(13) := '090909686F72697A6F6E74616C5F70616464696E673A2032302C202F2A205468652070616464696E67206F6E20656163682073696465206F66207468652070696374757265202A2F0A09090968696465666C6173683A2066616C73652C202F2A20486964';
wwv_flow_api.g_varchar2_table(14) := '657320616C6C2074686520666C617368206F626A656374206F6E206120706167652C2073657420746F205452554520696620666C6173682061707065617273206F7665722070726574747950686F746F202A2F0A090909776D6F64653A20276F70617175';
wwv_flow_api.g_varchar2_table(15) := '65272C202F2A205365742074686520666C61736820776D6F646520617474726962757465202A2F0A0909096175746F706C61793A20747275652C202F2A204175746F6D61746963616C6C7920737461727420766964656F733A20547275652F46616C7365';
wwv_flow_api.g_varchar2_table(16) := '202A2F0A0909096D6F64616C3A2066616C73652C202F2A2049662073657420746F20747275652C206F6E6C792074686520636C6F736520627574746F6E2077696C6C20636C6F7365207468652077696E646F77202A2F0A090909646565706C696E6B696E';
wwv_flow_api.g_varchar2_table(17) := '673A20747275652C202F2A20416C6C6F772070726574747950686F746F20746F20757064617465207468652075726C20746F20656E61626C6520646565706C696E6B696E672E202A2F0A0909096F7665726C61795F67616C6C6572793A20747275652C20';
wwv_flow_api.g_varchar2_table(18) := '2F2A2049662073657420746F20747275652C20612067616C6C6572792077696C6C206F7665726C6179207468652066756C6C73637265656E20696D616765206F6E206D6F757365206F766572202A2F0A0909096F7665726C61795F67616C6C6572795F6D';
wwv_flow_api.g_varchar2_table(19) := '61783A2033302C202F2A204D6178696D756D206E756D626572206F6620706963747572657320696E20746865206F7665726C61792067616C6C657279202A2F0A0909096B6579626F6172645F73686F7274637574733A20747275652C202F2A2053657420';
wwv_flow_api.g_varchar2_table(20) := '746F2066616C736520696620796F75206F70656E20666F726D7320696E736964652070726574747950686F746F202A2F0A0909096368616E67657069637475726563616C6C6261636B3A2066756E6374696F6E28297B7D2C202F2A2043616C6C65642065';
wwv_flow_api.g_varchar2_table(21) := '7665727974696D6520616E206974656D2069732073686F776E2F6368616E676564202A2F0A09090963616C6C6261636B3A2066756E6374696F6E28297B7D2C202F2A2043616C6C6564207768656E2070726574747950686F746F20697320636C6F736564';
wwv_flow_api.g_varchar2_table(22) := '202A2F0A0909096965365F66616C6C6261636B3A20747275652C0A0909096D61726B75703A20273C64697620636C6173733D2270705F7069635F686F6C646572223E205C0A0909090909093C64697620636C6173733D22707074223E266E6273703B3C2F';
wwv_flow_api.g_varchar2_table(23) := '6469763E205C0A0909090909093C64697620636C6173733D2270705F746F70223E205C0A090909090909093C64697620636C6173733D2270705F6C656674223E3C2F6469763E205C0A090909090909093C64697620636C6173733D2270705F6D6964646C';
wwv_flow_api.g_varchar2_table(24) := '65223E3C2F6469763E205C0A090909090909093C64697620636C6173733D2270705F7269676874223E3C2F6469763E205C0A0909090909093C2F6469763E205C0A0909090909093C64697620636C6173733D2270705F636F6E74656E745F636F6E746169';
wwv_flow_api.g_varchar2_table(25) := '6E6572223E205C0A090909090909093C64697620636C6173733D2270705F6C656674223E205C0A090909090909093C64697620636C6173733D2270705F7269676874223E205C0A09090909090909093C64697620636C6173733D2270705F636F6E74656E';
wwv_flow_api.g_varchar2_table(26) := '74223E205C0A0909090909090909093C64697620636C6173733D2270705F6C6F6164657249636F6E223E3C2F6469763E205C0A0909090909090909093C64697620636C6173733D2270705F66616465223E205C0A090909090909090909093C6120687265';
wwv_flow_api.g_varchar2_table(27) := '663D22232220636C6173733D2270705F657870616E6422207469746C653D22457870616E642074686520696D616765223E457870616E643C2F613E205C0A090909090909090909093C64697620636C6173733D2270705F686F766572436F6E7461696E65';
wwv_flow_api.g_varchar2_table(28) := '72223E205C0A09090909090909090909093C6120636C6173733D2270705F6E6578742220687265663D2223223E6E6578743C2F613E205C0A09090909090909090909093C6120636C6173733D2270705F70726576696F75732220687265663D2223223E70';
wwv_flow_api.g_varchar2_table(29) := '726576696F75733C2F613E205C0A090909090909090909093C2F6469763E205C0A090909090909090909093C6469762069643D2270705F66756C6C5F726573223E3C2F6469763E205C0A090909090909090909093C64697620636C6173733D2270705F64';
wwv_flow_api.g_varchar2_table(30) := '657461696C73223E205C0A09090909090909090909093C64697620636C6173733D2270705F6E6176223E205C0A0909090909090909090909093C6120687265663D22232220636C6173733D2270705F6172726F775F70726576696F7573223E5072657669';
wwv_flow_api.g_varchar2_table(31) := '6F75733C2F613E205C0A0909090909090909090909093C7020636C6173733D2263757272656E7454657874486F6C646572223E302F303C2F703E205C0A0909090909090909090909093C6120687265663D22232220636C6173733D2270705F6172726F77';
wwv_flow_api.g_varchar2_table(32) := '5F6E657874223E4E6578743C2F613E205C0A09090909090909090909093C2F6469763E205C0A09090909090909090909093C7020636C6173733D2270705F6465736372697074696F6E223E3C2F703E205C0A09090909090909090909093C64697620636C';
wwv_flow_api.g_varchar2_table(33) := '6173733D2270705F736F6369616C223E7B70705F736F6369616C7D3C2F6469763E205C0A09090909090909090909093C6120636C6173733D2270705F636C6F73652220687265663D2223223E436C6F73653C2F613E205C0A090909090909090909093C2F';
wwv_flow_api.g_varchar2_table(34) := '6469763E205C0A0909090909090909093C2F6469763E205C0A09090909090909093C2F6469763E205C0A090909090909093C2F6469763E205C0A090909090909093C2F6469763E205C0A0909090909093C2F6469763E205C0A0909090909093C64697620';
wwv_flow_api.g_varchar2_table(35) := '636C6173733D2270705F626F74746F6D223E205C0A090909090909093C64697620636C6173733D2270705F6C656674223E3C2F6469763E205C0A090909090909093C64697620636C6173733D2270705F6D6964646C65223E3C2F6469763E205C0A090909';
wwv_flow_api.g_varchar2_table(36) := '090909093C64697620636C6173733D2270705F7269676874223E3C2F6469763E205C0A0909090909093C2F6469763E205C0A09090909093C2F6469763E205C0A09090909093C64697620636C6173733D2270705F6F7665726C6179223E3C2F6469763E27';
wwv_flow_api.g_varchar2_table(37) := '2C0A09090967616C6C6572795F6D61726B75703A20273C64697620636C6173733D2270705F67616C6C657279223E205C0A09090909090909093C6120687265663D22232220636C6173733D2270705F6172726F775F70726576696F7573223E5072657669';
wwv_flow_api.g_varchar2_table(38) := '6F75733C2F613E205C0A09090909090909093C6469763E205C0A0909090909090909093C756C3E205C0A090909090909090909097B67616C6C6572797D205C0A0909090909090909093C2F756C3E205C0A09090909090909093C2F6469763E205C0A0909';
wwv_flow_api.g_varchar2_table(39) := '0909090909093C6120687265663D22232220636C6173733D2270705F6172726F775F6E657874223E4E6578743C2F613E205C0A090909090909093C2F6469763E272C0A090909696D6167655F6D61726B75703A20273C696D672069643D2266756C6C5265';
wwv_flow_api.g_varchar2_table(40) := '73496D61676522207372633D227B706174687D22202F3E272C0A090909666C6173685F6D61726B75703A20273C6F626A65637420636C61737369643D22636C7369643A44323743444236452D414536442D313163662D393642382D343434353533353430';
wwv_flow_api.g_varchar2_table(41) := '303030222077696474683D227B77696474687D22206865696768743D227B6865696768747D223E3C706172616D206E616D653D22776D6F6465222076616C75653D227B776D6F64657D22202F3E3C706172616D206E616D653D22616C6C6F7766756C6C73';
wwv_flow_api.g_varchar2_table(42) := '637265656E222076616C75653D227472756522202F3E3C706172616D206E616D653D22616C6C6F77736372697074616363657373222076616C75653D22616C7761797322202F3E3C706172616D206E616D653D226D6F766965222076616C75653D227B70';
wwv_flow_api.g_varchar2_table(43) := '6174687D22202F3E3C656D626564207372633D227B706174687D2220747970653D226170706C69636174696F6E2F782D73686F636B776176652D666C6173682220616C6C6F7766756C6C73637265656E3D22747275652220616C6C6F7773637269707461';
wwv_flow_api.g_varchar2_table(44) := '63636573733D22616C77617973222077696474683D227B77696474687D22206865696768743D227B6865696768747D2220776D6F64653D227B776D6F64657D223E3C2F656D6265643E3C2F6F626A6563743E272C0A090909717569636B74696D655F6D61';
wwv_flow_api.g_varchar2_table(45) := '726B75703A20273C6F626A65637420636C61737369643D22636C7369643A30324246323544352D384331372D344232332D424338302D4433343838414244444336422220636F6465626173653D22687474703A2F2F7777772E6170706C652E636F6D2F71';
wwv_flow_api.g_varchar2_table(46) := '74616374697665782F7174706C7567696E2E63616222206865696768743D227B6865696768747D222077696474683D227B77696474687D223E3C706172616D206E616D653D22737263222076616C75653D227B706174687D223E3C706172616D206E616D';
wwv_flow_api.g_varchar2_table(47) := '653D226175746F706C6179222076616C75653D227B6175746F706C61797D223E3C706172616D206E616D653D2274797065222076616C75653D22766964656F2F717569636B74696D65223E3C656D626564207372633D227B706174687D22206865696768';
wwv_flow_api.g_varchar2_table(48) := '743D227B6865696768747D222077696474683D227B77696474687D22206175746F706C61793D227B6175746F706C61797D2220747970653D22766964656F2F717569636B74696D652220706C7567696E73706167653D22687474703A2F2F7777772E6170';
wwv_flow_api.g_varchar2_table(49) := '706C652E636F6D2F717569636B74696D652F646F776E6C6F61642F223E3C2F656D6265643E3C2F6F626A6563743E272C0A090909696672616D655F6D61726B75703A20273C696672616D6520737263203D227B706174687D222077696474683D227B7769';
wwv_flow_api.g_varchar2_table(50) := '6474687D22206865696768743D227B6865696768747D22206672616D65626F726465723D226E6F223E3C2F696672616D653E272C0A090909696E6C696E655F6D61726B75703A20273C64697620636C6173733D2270705F696E6C696E65223E7B636F6E74';
wwv_flow_api.g_varchar2_table(51) := '656E747D3C2F6469763E272C0A090909637573746F6D5F6D61726B75703A2027272C0A0909092F2F736F6369616C5F746F6F6C733A20273C64697620636C6173733D2274776974746572223E3C6120687265663D22687474703A2F2F747769747465722E';
wwv_flow_api.g_varchar2_table(52) := '636F6D2F73686172652220636C6173733D22747769747465722D73686172652D627574746F6E2220646174612D636F756E743D226E6F6E65223E54776565743C2F613E3C73637269707420747970653D22746578742F6A61766173637269707422207372';
wwv_flow_api.g_varchar2_table(53) := '633D22687474703A2F2F706C6174666F726D2E747769747465722E636F6D2F776964676574732E6A73223E3C2F7363726970743E3C2F6469763E3C64697620636C6173733D2266616365626F6F6B223E3C696672616D65207372633D222F2F7777772E66';
wwv_flow_api.g_varchar2_table(54) := '616365626F6F6B2E636F6D2F706C7567696E732F6C696B652E7068703F6C6F63616C653D656E5F555326687265663D7B6C6F636174696F6E5F687265667D26616D703B6C61796F75743D627574746F6E5F636F756E7426616D703B73686F775F66616365';
wwv_flow_api.g_varchar2_table(55) := '733D7472756526616D703B77696474683D35303026616D703B616374696F6E3D6C696B6526616D703B666F6E7426616D703B636F6C6F72736368656D653D6C6967687426616D703B6865696768743D323322207363726F6C6C696E673D226E6F22206672';
wwv_flow_api.g_varchar2_table(56) := '616D65626F726465723D223022207374796C653D22626F726465723A6E6F6E653B206F766572666C6F773A68696464656E3B2077696474683A35303070783B206865696768743A323370783B2220616C6C6F775472616E73706172656E63793D22747275';
wwv_flow_api.g_varchar2_table(57) := '65223E3C2F696672616D653E3C2F6469763E27202F2A2068746D6C206F722066616C736520746F2064697361626C65202A2F0A09097D2C2070705F73657474696E6773293B0A09090A09092F2F20476C6F62616C207661726961626C6573206163636573';
wwv_flow_api.g_varchar2_table(58) := '7369626C65206F6E6C792062792070726574747950686F746F0A0909766172206D6174636865644F626A65637473203D20746869732C2070657263656E744261736564203D2066616C73652C2070705F64696D656E73696F6E732C2070705F6F70656E2C';
wwv_flow_api.g_varchar2_table(59) := '0A09090A09092F2F2070726574747950686F746F20636F6E7461696E65722073706563696669630A090970705F636F6E74656E744865696768742C2070705F636F6E74656E7457696474682C2070705F636F6E7461696E65724865696768742C2070705F';
wwv_flow_api.g_varchar2_table(60) := '636F6E7461696E657257696474682C0A09090A09092F2F2057696E646F772073697A650A090977696E646F77486569676874203D20242877696E646F77292E68656967687428292C2077696E646F775769647468203D20242877696E646F77292E776964';
wwv_flow_api.g_varchar2_table(61) := '746828292C0A0A09092F2F20476C6F62616C20656C656D656E74730A090970705F736C69646573686F773B0A09090A0909646F726573697A65203D20747275652C207363726F6C6C5F706F73203D205F6765745F7363726F6C6C28293B0A090A09092F2F';
wwv_flow_api.g_varchar2_table(62) := '2057696E646F772F4B6579626F617264206576656E74730A0909242877696E646F77292E756E62696E642827726573697A652E70726574747970686F746F27292E62696E642827726573697A652E70726574747970686F746F272C66756E6374696F6E28';
wwv_flow_api.g_varchar2_table(63) := '297B205F63656E7465725F6F7665726C617928293B205F726573697A655F6F7665726C617928293B207D293B0A09090A090969662870705F73657474696E67732E6B6579626F6172645F73686F72746375747329207B0A0909092428646F63756D656E74';
wwv_flow_api.g_varchar2_table(64) := '292E756E62696E6428276B6579646F776E2E70726574747970686F746F27292E62696E6428276B6579646F776E2E70726574747970686F746F272C66756E6374696F6E2865297B0A09090909696628747970656F66202470705F7069635F686F6C646572';
wwv_flow_api.g_varchar2_table(65) := '20213D2027756E646566696E656427297B0A09090909096966282470705F7069635F686F6C6465722E697328273A76697369626C652729297B0A09090909090973776974636828652E6B6579436F6465297B0A09090909090909636173652033373A0A09';
wwv_flow_api.g_varchar2_table(66) := '09090909090909242E70726574747950686F746F2E6368616E676550616765282770726576696F757327293B0A0909090909090909652E70726576656E7444656661756C7428293B0A0909090909090909627265616B3B0A090909090909096361736520';
wwv_flow_api.g_varchar2_table(67) := '33393A0A0909090909090909242E70726574747950686F746F2E6368616E67655061676528276E65787427293B0A0909090909090909652E70726576656E7444656661756C7428293B0A0909090909090909627265616B3B0A0909090909090963617365';
wwv_flow_api.g_varchar2_table(68) := '2032373A0A09090909090909096966282173657474696E67732E6D6F64616C290A0909090909090909242E70726574747950686F746F2E636C6F736528293B0A0909090909090909652E70726576656E7444656661756C7428293B0A0909090909090909';
wwv_flow_api.g_varchar2_table(69) := '627265616B3B0A0909090909097D3B0A0909090909092F2F2072657475726E2066616C73653B0A09090909097D3B0A090909097D3B0A0909097D293B0A09097D3B0A09090A09092F2A2A0A09092A20496E697469616C697A652070726574747950686F74';
wwv_flow_api.g_varchar2_table(70) := '6F2E0A09092A2F0A0909242E70726574747950686F746F2E696E697469616C697A65203D2066756E6374696F6E2829207B0A0909090A09090973657474696E6773203D2070705F73657474696E67733B0A0909090A09090969662873657474696E67732E';
wwv_flow_api.g_varchar2_table(71) := '7468656D65203D3D202770705F64656661756C7427292073657474696E67732E686F72697A6F6E74616C5F70616464696E67203D2031363B0A0909090A0909092F2F2046696E64206F75742069662074686520706963747572652069732070617274206F';
wwv_flow_api.g_varchar2_table(72) := '662061207365740A09090974686552656C203D20242874686973292E617474722873657474696E67732E686F6F6B293B0A09090967616C6C657279526567457870203D202F5C5B283F3A2E2A295C5D2F3B0A0909096973536574203D202867616C6C6572';
wwv_flow_api.g_varchar2_table(73) := '795265674578702E657865632874686552656C2929203F2074727565203A2066616C73653B0A0909090A0909092F2F205075742074686520535243732C205449544C45732C20414C547320696E746F20616E2061727261792E0A09090970705F696D6167';
wwv_flow_api.g_varchar2_table(74) := '6573203D2028697353657429203F206A51756572792E6D6170286D6174636865644F626A656374732C2066756E6374696F6E286E2C2069297B2069662824286E292E617474722873657474696E67732E686F6F6B292E696E6465784F662874686552656C';
wwv_flow_api.g_varchar2_table(75) := '2920213D202D31292072657475726E2024286E292E6174747228276872656627293B207D29203A20242E6D616B65417272617928242874686973292E617474722827687265662729293B0A09090970705F7469746C6573203D2028697353657429203F20';
wwv_flow_api.g_varchar2_table(76) := '6A51756572792E6D6170286D6174636865644F626A656374732C2066756E6374696F6E286E2C2069297B2069662824286E292E617474722873657474696E67732E686F6F6B292E696E6465784F662874686552656C2920213D202D31292072657475726E';
wwv_flow_api.g_varchar2_table(77) := '202824286E292E66696E642827696D6727292E617474722827616C74272929203F2024286E292E66696E642827696D6727292E617474722827616C742729203A2022223B207D29203A20242E6D616B65417272617928242874686973292E66696E642827';
wwv_flow_api.g_varchar2_table(78) := '696D6727292E617474722827616C742729293B0A09090970705F6465736372697074696F6E73203D2028697353657429203F206A51756572792E6D6170286D6174636865644F626A656374732C2066756E6374696F6E286E2C2069297B2069662824286E';
wwv_flow_api.g_varchar2_table(79) := '292E617474722873657474696E67732E686F6F6B292E696E6465784F662874686552656C2920213D202D31292072657475726E202824286E292E6174747228277469746C65272929203F2024286E292E6174747228277469746C652729203A2022223B20';
wwv_flow_api.g_varchar2_table(80) := '7D29203A20242E6D616B65417272617928242874686973292E6174747228277469746C652729293B0A0909090A09090969662870705F696D616765732E6C656E677468203E2073657474696E67732E6F7665726C61795F67616C6C6572795F6D61782920';
wwv_flow_api.g_varchar2_table(81) := '73657474696E67732E6F7665726C61795F67616C6C657279203D2066616C73653B0A0909090A0909097365745F706F736974696F6E203D206A51756572792E696E417272617928242874686973292E6174747228276872656627292C2070705F696D6167';
wwv_flow_api.g_varchar2_table(82) := '6573293B202F2F20446566696E6520776865726520696E207468652061727261792074686520636C69636B6564206974656D20697320706F736974696F6E6E65640A09090972656C5F696E646578203D2028697353657429203F207365745F706F736974';
wwv_flow_api.g_varchar2_table(83) := '696F6E203A20242822615B222B73657474696E67732E686F6F6B2B225E3D27222B74686552656C2B22275D22292E696E6465782824287468697329293B0A0909090A0909095F6275696C645F6F7665726C61792874686973293B202F2F204275696C6420';
wwv_flow_api.g_varchar2_table(84) := '746865206F7665726C6179207B746869737D206265696E67207468652063616C6C65720A0909090A09090969662873657474696E67732E616C6C6F775F726573697A65290A09090909242877696E646F77292E62696E6428277363726F6C6C2E70726574';
wwv_flow_api.g_varchar2_table(85) := '747970686F746F272C66756E6374696F6E28297B205F63656E7465725F6F7665726C617928293B207D293B0A0909090A0909090A090909242E70726574747950686F746F2E6F70656E28293B0A0909090A09090972657475726E2066616C73653B0A0909';
wwv_flow_api.g_varchar2_table(86) := '7D0A0A0A09092F2A2A0A09092A204F70656E73207468652070726574747950686F746F206D6F64616C20626F782E0A09092A2040706172616D20696D616765207B537472696E672C41727261797D2046756C6C207061746820746F2074686520696D6167';
wwv_flow_api.g_varchar2_table(87) := '6520746F206265206F70656E2C2063616E20616C736F20626520616E20617272617920636F6E7461696E696E672066756C6C20696D616765732070617468732E0A09092A2040706172616D207469746C65207B537472696E672C41727261797D20546865';
wwv_flow_api.g_varchar2_table(88) := '207469746C6520746F20626520646973706C6179656420776974682074686520706963747572652C2063616E20616C736F20626520616E20617272617920636F6E7461696E696E6720616C6C20746865207469746C65732E0A09092A2040706172616D20';
wwv_flow_api.g_varchar2_table(89) := '6465736372697074696F6E207B537472696E672C41727261797D20546865206465736372697074696F6E20746F20626520646973706C6179656420776974682074686520706963747572652C2063616E20616C736F20626520616E20617272617920636F';
wwv_flow_api.g_varchar2_table(90) := '6E7461696E696E6720616C6C20746865206465736372697074696F6E732E0A09092A2F0A0909242E70726574747950686F746F2E6F70656E203D2066756E6374696F6E286576656E7429207B0A090909696628747970656F662073657474696E6773203D';
wwv_flow_api.g_varchar2_table(91) := '3D2022756E646566696E656422297B202F2F204D65616E73206974277320616E204150492063616C6C2C206E65656420746F206D616E75616C6C7920676574207468652073657474696E677320616E642073657420746865207661726961626C65730A09';
wwv_flow_api.g_varchar2_table(92) := '09090973657474696E6773203D2070705F73657474696E67733B0A0909090970705F696D61676573203D20242E6D616B65417272617928617267756D656E74735B305D293B0A0909090970705F7469746C6573203D2028617267756D656E74735B315D29';
wwv_flow_api.g_varchar2_table(93) := '203F20242E6D616B65417272617928617267756D656E74735B315D29203A20242E6D616B654172726179282222293B0A0909090970705F6465736372697074696F6E73203D2028617267756D656E74735B325D29203F20242E6D616B6541727261792861';
wwv_flow_api.g_varchar2_table(94) := '7267756D656E74735B325D29203A20242E6D616B654172726179282222293B0A090909096973536574203D202870705F696D616765732E6C656E677468203E203129203F2074727565203A2066616C73653B0A090909097365745F706F736974696F6E20';
wwv_flow_api.g_varchar2_table(95) := '3D2028617267756D656E74735B335D293F20617267756D656E74735B335D3A20303B0A090909095F6275696C645F6F7665726C6179286576656E742E746172676574293B202F2F204275696C6420746865206F7665726C6179207B746869737D20626569';
wwv_flow_api.g_varchar2_table(96) := '6E67207468652063616C6C65720A0909097D0A0909090A09090969662873657474696E67732E68696465666C61736829202428276F626A6563742C656D6265642C696672616D655B7372632A3D796F75747562655D2C696672616D655B7372632A3D7669';
wwv_flow_api.g_varchar2_table(97) := '6D656F5D27292E63737328277669736962696C697479272C2768696464656E27293B202F2F20486964652074686520666C6173680A0A0909095F636865636B506F736974696F6E28242870705F696D61676573292E6C656E677468293B202F2F20486964';
wwv_flow_api.g_varchar2_table(98) := '6520746865206E6578742F70726576696F7573206C696E6B73206966206F6E206669727374206F72206C61737420696D616765732E0A09090A0909092428272E70705F6C6F6164657249636F6E27292E73686F7728293B0A09090A090909696628736574';
wwv_flow_api.g_varchar2_table(99) := '74696E67732E646565706C696E6B696E67290A090909097365744861736874616728293B0A09090A0909092F2F2052656275696C642046616365626F6F6B204C696B6520427574746F6E2077697468207570646174656420687265660A09090969662873';
wwv_flow_api.g_varchar2_table(100) := '657474696E67732E736F6369616C5F746F6F6C73297B0A0909090966616365626F6F6B5F6C696B655F6C696E6B203D2073657474696E67732E736F6369616C5F746F6F6C732E7265706C61636528277B6C6F636174696F6E5F687265667D272C20656E63';
wwv_flow_api.g_varchar2_table(101) := '6F6465555249436F6D706F6E656E74286C6F636174696F6E2E6872656629293B200A090909092470705F7069635F686F6C6465722E66696E6428272E70705F736F6369616C27292E68746D6C2866616365626F6F6B5F6C696B655F6C696E6B293B0A0909';
wwv_flow_api.g_varchar2_table(102) := '097D0A0909090A0909092F2F20466164652074686520636F6E74656E7420696E0A090909696628247070742E697328273A68696464656E27292920247070742E63737328276F706163697479272C30292E73686F7728293B0A0909092470705F6F766572';
wwv_flow_api.g_varchar2_table(103) := '6C61792E73686F7728292E66616465546F2873657474696E67732E616E696D6174696F6E5F73706565642C73657474696E67732E6F706163697479293B0A0A0909092F2F20446973706C6179207468652063757272656E7420706F736974696F6E0A0909';
wwv_flow_api.g_varchar2_table(104) := '092470705F7069635F686F6C6465722E66696E6428272E63757272656E7454657874486F6C64657227292E7465787428287365745F706F736974696F6E2B3129202B2073657474696E67732E636F756E7465725F736570617261746F725F6C6162656C20';
wwv_flow_api.g_varchar2_table(105) := '2B20242870705F696D61676573292E6C656E677468293B0A0A0909092F2F2053657420746865206465736372697074696F6E0A090909696628747970656F662070705F6465736372697074696F6E735B7365745F706F736974696F6E5D20213D2027756E';
wwv_flow_api.g_varchar2_table(106) := '646566696E6564272026262070705F6465736372697074696F6E735B7365745F706F736974696F6E5D20213D202222297B0A090909092470705F7069635F686F6C6465722E66696E6428272E70705F6465736372697074696F6E27292E73686F7728292E';
wwv_flow_api.g_varchar2_table(107) := '68746D6C28756E6573636170652870705F6465736372697074696F6E735B7365745F706F736974696F6E5D29293B0A0909097D656C73657B0A090909092470705F7069635F686F6C6465722E66696E6428272E70705F6465736372697074696F6E27292E';
wwv_flow_api.g_varchar2_table(108) := '6869646528293B0A0909097D0A0909090A0909092F2F20476574207468652064696D656E73696F6E730A0909096D6F7669655F7769647468203D2028207061727365466C6F617428676574506172616D28277769647468272C70705F696D616765735B73';
wwv_flow_api.g_varchar2_table(109) := '65745F706F736974696F6E5D29292029203F20676574506172616D28277769647468272C70705F696D616765735B7365745F706F736974696F6E5D29203A2073657474696E67732E64656661756C745F77696474682E746F537472696E6728293B0A0909';
wwv_flow_api.g_varchar2_table(110) := '096D6F7669655F686569676874203D2028207061727365466C6F617428676574506172616D2827686569676874272C70705F696D616765735B7365745F706F736974696F6E5D29292029203F20676574506172616D2827686569676874272C70705F696D';
wwv_flow_api.g_varchar2_table(111) := '616765735B7365745F706F736974696F6E5D29203A2073657474696E67732E64656661756C745F6865696768742E746F537472696E6728293B0A0909090A0909092F2F204966207468652073697A6520697320252062617365642C2063616C63756C6174';
wwv_flow_api.g_varchar2_table(112) := '65206163636F7264696E6720746F2077696E646F772064696D656E73696F6E730A09090970657263656E7442617365643D66616C73653B0A0909096966286D6F7669655F6865696768742E696E6465784F66282725272920213D202D3129207B206D6F76';
wwv_flow_api.g_varchar2_table(113) := '69655F686569676874203D207061727365466C6F61742828242877696E646F77292E6865696768742829202A207061727365466C6F6174286D6F7669655F68656967687429202F2031303029202D20313530293B2070657263656E744261736564203D20';
wwv_flow_api.g_varchar2_table(114) := '747275653B207D0A0909096966286D6F7669655F77696474682E696E6465784F66282725272920213D202D3129207B206D6F7669655F7769647468203D207061727365466C6F61742828242877696E646F77292E77696474682829202A20706172736546';
wwv_flow_api.g_varchar2_table(115) := '6C6F6174286D6F7669655F776964746829202F2031303029202D20313530293B2070657263656E744261736564203D20747275653B207D0A0909090A0909092F2F20466164652074686520686F6C6465720A0909092470705F7069635F686F6C6465722E';
wwv_flow_api.g_varchar2_table(116) := '66616465496E2866756E6374696F6E28297B0A090909092F2F2053657420746865207469746C650A090909092873657474696E67732E73686F775F7469746C652026262070705F7469746C65735B7365745F706F736974696F6E5D20213D202222202626';
wwv_flow_api.g_varchar2_table(117) := '20747970656F662070705F7469746C65735B7365745F706F736974696F6E5D20213D2022756E646566696E65642229203F20247070742E68746D6C28756E6573636170652870705F7469746C65735B7365745F706F736974696F6E5D2929203A20247070';
wwv_flow_api.g_varchar2_table(118) := '742E68746D6C2827266E6273703B27293B0A090909090A09090909696D675072656C6F61646572203D2022223B0A09090909736B6970496E6A656374696F6E203D2066616C73653B0A090909090A090909092F2F20496E6A656374207468652070726F70';
wwv_flow_api.g_varchar2_table(119) := '657220636F6E74656E740A09090909737769746368285F67657446696C65547970652870705F696D616765735B7365745F706F736974696F6E5D29297B0A0909090909636173652027696D616765273A0A090909090909696D675072656C6F6164657220';
wwv_flow_api.g_varchar2_table(120) := '3D206E657720496D61676528293B0A0A0909090909092F2F205072656C6F616420746865206E65696768626F757220696D616765730A0909090909096E657874496D616765203D206E657720496D61676528293B0A090909090909696628697353657420';
wwv_flow_api.g_varchar2_table(121) := '2626207365745F706F736974696F6E203C20242870705F696D61676573292E6C656E677468202D3129206E657874496D6167652E737263203D2070705F696D616765735B7365745F706F736974696F6E202B20315D3B0A09090909090970726576496D61';
wwv_flow_api.g_varchar2_table(122) := '6765203D206E657720496D61676528293B0A09090909090969662869735365742026262070705F696D616765735B7365745F706F736974696F6E202D20315D292070726576496D6167652E737263203D2070705F696D616765735B7365745F706F736974';
wwv_flow_api.g_varchar2_table(123) := '696F6E202D20315D3B0A0A0909090909092470705F7069635F686F6C6465722E66696E6428272370705F66756C6C5F72657327295B305D2E696E6E657248544D4C203D2073657474696E67732E696D6167655F6D61726B75702E7265706C616365282F7B';
wwv_flow_api.g_varchar2_table(124) := '706174687D2F672C70705F696D616765735B7365745F706F736974696F6E5D293B0A0A090909090909696D675072656C6F616465722E6F6E6C6F6164203D2066756E6374696F6E28297B0A090909090909092F2F20466974206974656D20746F20766965';
wwv_flow_api.g_varchar2_table(125) := '77706F72740A0909090909090970705F64696D656E73696F6E73203D205F666974546F56696577706F727428696D675072656C6F616465722E77696474682C696D675072656C6F616465722E686569676874293B0A0A090909090909095F73686F77436F';
wwv_flow_api.g_varchar2_table(126) := '6E74656E7428293B0A0909090909097D3B0A0A090909090909696D675072656C6F616465722E6F6E6572726F72203D2066756E6374696F6E28297B0A09090909090909616C6572742827496D6167652063616E6E6F74206265206C6F616465642E204D61';
wwv_flow_api.g_varchar2_table(127) := '6B65207375726520746865207061746820697320636F727265637420616E6420696D6167652065786973742E27293B0A09090909090909242E70726574747950686F746F2E636C6F736528293B0A0909090909097D3B0A09090909090A09090909090969';
wwv_flow_api.g_varchar2_table(128) := '6D675072656C6F616465722E737263203D2070705F696D616765735B7365745F706F736974696F6E5D3B0A0909090909627265616B3B0A090909090A0909090909636173652027796F7574756265273A0A09090909090970705F64696D656E73696F6E73';
wwv_flow_api.g_varchar2_table(129) := '203D205F666974546F56696577706F7274286D6F7669655F77696474682C6D6F7669655F686569676874293B202F2F20466974206974656D20746F2076696577706F72740A0909090909090A0909090909092F2F20526567756C617220796F7574756265';
wwv_flow_api.g_varchar2_table(130) := '206C696E6B0A0909090909096D6F7669655F6964203D20676574506172616D282776272C70705F696D616765735B7365745F706F736974696F6E5D293B0A0909090909090A0909090909092F2F20796F7574752E6265206C696E6B0A0909090909096966';
wwv_flow_api.g_varchar2_table(131) := '286D6F7669655F6964203D3D202222297B0A090909090909096D6F7669655F6964203D2070705F696D616765735B7365745F706F736974696F6E5D2E73706C69742827796F7574752E62652F27293B0A090909090909096D6F7669655F6964203D206D6F';
wwv_flow_api.g_varchar2_table(132) := '7669655F69645B315D3B0A090909090909096966286D6F7669655F69642E696E6465784F6628273F2729203E2030290A09090909090909096D6F7669655F6964203D206D6F7669655F69642E73756273747228302C6D6F7669655F69642E696E6465784F';
wwv_flow_api.g_varchar2_table(133) := '6628273F2729293B202F2F20537472697020616E797468696E6720616674657220746865203F0A0A090909090909096966286D6F7669655F69642E696E6465784F662827262729203E2030290A09090909090909096D6F7669655F6964203D206D6F7669';
wwv_flow_api.g_varchar2_table(134) := '655F69642E73756273747228302C6D6F7669655F69642E696E6465784F662827262729293B202F2F20537472697020616E797468696E672061667465722074686520260A0909090909097D0A0A0909090909096D6F766965203D2027687474703A2F2F77';
wwv_flow_api.g_varchar2_table(135) := '77772E796F75747562652E636F6D2F656D6265642F272B6D6F7669655F69643B0A09090909090928676574506172616D282772656C272C70705F696D616765735B7365745F706F736974696F6E5D2929203F206D6F7669652B3D223F72656C3D222B6765';
wwv_flow_api.g_varchar2_table(136) := '74506172616D282772656C272C70705F696D616765735B7365745F706F736974696F6E5D29203A206D6F7669652B3D223F72656C3D31223B0A090909090909090A09090909090969662873657474696E67732E6175746F706C617929206D6F766965202B';
wwv_flow_api.g_varchar2_table(137) := '3D2022266175746F706C61793D31223B0A09090909090A090909090909746F496E6A656374203D2073657474696E67732E696672616D655F6D61726B75702E7265706C616365282F7B77696474687D2F672C70705F64696D656E73696F6E735B27776964';
wwv_flow_api.g_varchar2_table(138) := '7468275D292E7265706C616365282F7B6865696768747D2F672C70705F64696D656E73696F6E735B27686569676874275D292E7265706C616365282F7B776D6F64657D2F672C73657474696E67732E776D6F6465292E7265706C616365282F7B70617468';
wwv_flow_api.g_varchar2_table(139) := '7D2F672C6D6F766965293B0A0909090909627265616B3B0A090909090A090909090963617365202776696D656F273A0A09090909090970705F64696D656E73696F6E73203D205F666974546F56696577706F7274286D6F7669655F77696474682C6D6F76';
wwv_flow_api.g_varchar2_table(140) := '69655F686569676874293B202F2F20466974206974656D20746F2076696577706F72740A09090909090A0909090909096D6F7669655F6964203D2070705F696D616765735B7365745F706F736974696F6E5D3B0A09090909090976617220726567457870';
wwv_flow_api.g_varchar2_table(141) := '203D202F6874747028733F293A5C2F5C2F287777775C2E293F76696D656F2E636F6D5C2F285C642B292F3B0A090909090909766172206D61746368203D206D6F7669655F69642E6D6174636828726567457870293B0A0909090909090A0909090909096D';
wwv_flow_api.g_varchar2_table(142) := '6F766965203D2027687474703A2F2F706C617965722E76696D656F2E636F6D2F766964656F2F272B206D617463685B335D202B273F7469746C653D3026616D703B62796C696E653D3026616D703B706F7274726169743D30273B0A090909090909696628';
wwv_flow_api.g_varchar2_table(143) := '73657474696E67732E6175746F706C617929206D6F766965202B3D2022266175746F706C61793D313B223B0A090909090A09090909090976696D656F5F7769647468203D2070705F64696D656E73696F6E735B277769647468275D202B20272F656D6265';
wwv_flow_api.g_varchar2_table(144) := '642F3F6D6F6F675F77696474683D272B2070705F64696D656E73696F6E735B277769647468275D3B0A090909090A090909090909746F496E6A656374203D2073657474696E67732E696672616D655F6D61726B75702E7265706C616365282F7B77696474';
wwv_flow_api.g_varchar2_table(145) := '687D2F672C76696D656F5F7769647468292E7265706C616365282F7B6865696768747D2F672C70705F64696D656E73696F6E735B27686569676874275D292E7265706C616365282F7B706174687D2F672C6D6F766965293B0A0909090909627265616B3B';
wwv_flow_api.g_varchar2_table(146) := '0A090909090A0909090909636173652027717569636B74696D65273A0A09090909090970705F64696D656E73696F6E73203D205F666974546F56696577706F7274286D6F7669655F77696474682C6D6F7669655F686569676874293B202F2F2046697420';
wwv_flow_api.g_varchar2_table(147) := '6974656D20746F2076696577706F72740A09090909090970705F64696D656E73696F6E735B27686569676874275D2B3D31353B2070705F64696D656E73696F6E735B27636F6E74656E74486569676874275D2B3D31353B2070705F64696D656E73696F6E';
wwv_flow_api.g_varchar2_table(148) := '735B27636F6E7461696E6572486569676874275D2B3D31353B202F2F2041646420737061636520666F722074686520636F6E74726F6C206261720A090909090A090909090909746F496E6A656374203D2073657474696E67732E717569636B74696D655F';
wwv_flow_api.g_varchar2_table(149) := '6D61726B75702E7265706C616365282F7B77696474687D2F672C70705F64696D656E73696F6E735B277769647468275D292E7265706C616365282F7B6865696768747D2F672C70705F64696D656E73696F6E735B27686569676874275D292E7265706C61';
wwv_flow_api.g_varchar2_table(150) := '6365282F7B776D6F64657D2F672C73657474696E67732E776D6F6465292E7265706C616365282F7B706174687D2F672C70705F696D616765735B7365745F706F736974696F6E5D292E7265706C616365282F7B6175746F706C61797D2F672C7365747469';
wwv_flow_api.g_varchar2_table(151) := '6E67732E6175746F706C6179293B0A0909090909627265616B3B0A090909090A0909090909636173652027666C617368273A0A09090909090970705F64696D656E73696F6E73203D205F666974546F56696577706F7274286D6F7669655F77696474682C';
wwv_flow_api.g_varchar2_table(152) := '6D6F7669655F686569676874293B202F2F20466974206974656D20746F2076696577706F72740A09090909090A090909090909666C6173685F76617273203D2070705F696D616765735B7365745F706F736974696F6E5D3B0A090909090909666C617368';
wwv_flow_api.g_varchar2_table(153) := '5F76617273203D20666C6173685F766172732E737562737472696E672870705F696D616765735B7365745F706F736974696F6E5D2E696E6465784F662827666C617368766172732729202B2031302C70705F696D616765735B7365745F706F736974696F';
wwv_flow_api.g_varchar2_table(154) := '6E5D2E6C656E677468293B0A0A09090909090966696C656E616D65203D2070705F696D616765735B7365745F706F736974696F6E5D3B0A09090909090966696C656E616D65203D2066696C656E616D652E737562737472696E6728302C66696C656E616D';
wwv_flow_api.g_varchar2_table(155) := '652E696E6465784F6628273F2729293B0A09090909090A090909090909746F496E6A656374203D202073657474696E67732E666C6173685F6D61726B75702E7265706C616365282F7B77696474687D2F672C70705F64696D656E73696F6E735B27776964';
wwv_flow_api.g_varchar2_table(156) := '7468275D292E7265706C616365282F7B6865696768747D2F672C70705F64696D656E73696F6E735B27686569676874275D292E7265706C616365282F7B776D6F64657D2F672C73657474696E67732E776D6F6465292E7265706C616365282F7B70617468';
wwv_flow_api.g_varchar2_table(157) := '7D2F672C66696C656E616D652B273F272B666C6173685F76617273293B0A0909090909627265616B3B0A090909090A0909090909636173652027696672616D65273A0A09090909090970705F64696D656E73696F6E73203D205F666974546F5669657770';
wwv_flow_api.g_varchar2_table(158) := '6F7274286D6F7669655F77696474682C6D6F7669655F686569676874293B202F2F20466974206974656D20746F2076696577706F72740A090909090A0909090909096672616D655F75726C203D2070705F696D616765735B7365745F706F736974696F6E';
wwv_flow_api.g_varchar2_table(159) := '5D3B0A0909090909096672616D655F75726C203D206672616D655F75726C2E73756273747228302C6672616D655F75726C2E696E6465784F662827696672616D6527292D31293B0A0A090909090909746F496E6A656374203D2073657474696E67732E69';
wwv_flow_api.g_varchar2_table(160) := '6672616D655F6D61726B75702E7265706C616365282F7B77696474687D2F672C70705F64696D656E73696F6E735B277769647468275D292E7265706C616365282F7B6865696768747D2F672C70705F64696D656E73696F6E735B27686569676874275D29';
wwv_flow_api.g_varchar2_table(161) := '2E7265706C616365282F7B706174687D2F672C6672616D655F75726C293B0A0909090909627265616B3B0A09090909090A0909090909636173652027616A6178273A0A090909090909646F726573697A65203D2066616C73653B202F2F204D616B652073';
wwv_flow_api.g_varchar2_table(162) := '757265207468652064696D656E73696F6E7320617265206E6F7420726573697A65642E0A09090909090970705F64696D656E73696F6E73203D205F666974546F56696577706F7274286D6F7669655F77696474682C6D6F7669655F686569676874293B0A';
wwv_flow_api.g_varchar2_table(163) := '090909090909646F726573697A65203D20747275653B202F2F205265736574207468652064696D656E73696F6E730A09090909090A090909090909736B6970496E6A656374696F6E203D20747275653B0A090909090909242E6765742870705F696D6167';
wwv_flow_api.g_varchar2_table(164) := '65735B7365745F706F736974696F6E5D2C66756E6374696F6E28726573706F6E736548544D4C297B0A09090909090909746F496E6A656374203D2073657474696E67732E696E6C696E655F6D61726B75702E7265706C616365282F7B636F6E74656E747D';
wwv_flow_api.g_varchar2_table(165) := '2F672C726573706F6E736548544D4C293B0A090909090909092470705F7069635F686F6C6465722E66696E6428272370705F66756C6C5F72657327295B305D2E696E6E657248544D4C203D20746F496E6A6563743B0A090909090909095F73686F77436F';
wwv_flow_api.g_varchar2_table(166) := '6E74656E7428293B0A0909090909097D293B0A0909090909090A0909090909627265616B3B0A09090909090A0909090909636173652027637573746F6D273A0A09090909090970705F64696D656E73696F6E73203D205F666974546F56696577706F7274';
wwv_flow_api.g_varchar2_table(167) := '286D6F7669655F77696474682C6D6F7669655F686569676874293B202F2F20466974206974656D20746F2076696577706F72740A09090909090A090909090909746F496E6A656374203D2073657474696E67732E637573746F6D5F6D61726B75703B0A09';
wwv_flow_api.g_varchar2_table(168) := '09090909627265616B3B0A090909090A0909090909636173652027696E6C696E65273A0A0909090909092F2F20746F2067657420746865206974656D2068656967687420636C6F6E652069742C206170706C792064656661756C742077696474682C2077';
wwv_flow_api.g_varchar2_table(169) := '72617020697420696E207468652070726574747950686F746F20636F6E7461696E657273202C207468656E2064656C6574650A0909090909096D79436C6F6E65203D20242870705F696D616765735B7365745F706F736974696F6E5D292E636C6F6E6528';
wwv_flow_api.g_varchar2_table(170) := '292E617070656E6428273C627220636C6561723D22616C6C22202F3E27292E637373287B277769647468273A73657474696E67732E64656661756C745F77696474687D292E77726170496E6E657228273C6469762069643D2270705F66756C6C5F726573';
wwv_flow_api.g_varchar2_table(171) := '223E3C64697620636C6173733D2270705F696E6C696E65223E3C2F6469763E3C2F6469763E27292E617070656E64546F28242827626F64792729292E73686F7728293B0A090909090909646F726573697A65203D2066616C73653B202F2F204D616B6520';
wwv_flow_api.g_varchar2_table(172) := '73757265207468652064696D656E73696F6E7320617265206E6F7420726573697A65642E0A09090909090970705F64696D656E73696F6E73203D205F666974546F56696577706F72742824286D79436C6F6E65292E776964746828292C24286D79436C6F';
wwv_flow_api.g_varchar2_table(173) := '6E65292E6865696768742829293B0A090909090909646F726573697A65203D20747275653B202F2F205265736574207468652064696D656E73696F6E730A09090909090924286D79436C6F6E65292E72656D6F766528293B0A090909090909746F496E6A';
wwv_flow_api.g_varchar2_table(174) := '656374203D2073657474696E67732E696E6C696E655F6D61726B75702E7265706C616365282F7B636F6E74656E747D2F672C242870705F696D616765735B7365745F706F736974696F6E5D292E68746D6C2829293B0A0909090909627265616B3B0A0909';
wwv_flow_api.g_varchar2_table(175) := '09097D3B0A0A0909090969662821696D675072656C6F616465722026262021736B6970496E6A656374696F6E297B0A09090909092470705F7069635F686F6C6465722E66696E6428272370705F66756C6C5F72657327295B305D2E696E6E657248544D4C';
wwv_flow_api.g_varchar2_table(176) := '203D20746F496E6A6563743B0A090909090A09090909092F2F2053686F7720636F6E74656E740A09090909095F73686F77436F6E74656E7428293B0A090909097D3B0A0909097D293B0A0A09090972657475726E2066616C73653B0A09097D3B0A0A090A';
wwv_flow_api.g_varchar2_table(177) := '09092F2A2A0A09092A204368616E6765207061676520696E207468652070726574747950686F746F206D6F64616C20626F780A09092A2040706172616D20646972656374696F6E207B537472696E677D20446972656374696F6E206F6620746865207061';
wwv_flow_api.g_varchar2_table(178) := '67696E672C2070726576696F7573206F72206E6578742E0A09092A2F0A0909242E70726574747950686F746F2E6368616E676550616765203D2066756E6374696F6E28646972656374696F6E297B0A09090963757272656E7447616C6C65727950616765';
wwv_flow_api.g_varchar2_table(179) := '203D20303B0A0909090A090909696628646972656374696F6E203D3D202770726576696F75732729207B0A090909097365745F706F736974696F6E2D2D3B0A09090909696620287365745F706F736974696F6E203C203029207365745F706F736974696F';
wwv_flow_api.g_varchar2_table(180) := '6E203D20242870705F696D61676573292E6C656E6774682D313B0A0909097D656C736520696628646972656374696F6E203D3D20276E65787427297B0A090909097365745F706F736974696F6E2B2B3B0A090909096966287365745F706F736974696F6E';
wwv_flow_api.g_varchar2_table(181) := '203E20242870705F696D61676573292E6C656E6774682D3129207365745F706F736974696F6E203D20303B0A0909097D656C73657B0A090909097365745F706F736974696F6E3D646972656374696F6E3B0A0909097D3B0A0909090A09090972656C5F69';
wwv_flow_api.g_varchar2_table(182) := '6E646578203D207365745F706F736974696F6E3B0A0A09090969662821646F726573697A652920646F726573697A65203D20747275653B202F2F20416C6C6F772074686520726573697A696E67206F662074686520696D616765730A0909096966287365';
wwv_flow_api.g_varchar2_table(183) := '7474696E67732E616C6C6F775F657870616E6429207B0A090909092428272E70705F636F6E747261637427292E72656D6F7665436C617373282770705F636F6E747261637427292E616464436C617373282770705F657870616E6427293B0A0909097D0A';
wwv_flow_api.g_varchar2_table(184) := '0A0909095F68696465436F6E74656E742866756E6374696F6E28297B20242E70726574747950686F746F2E6F70656E28293B207D293B0A09097D3B0A0A0A09092F2A2A0A09092A204368616E67652067616C6C657279207061676520696E207468652070';
wwv_flow_api.g_varchar2_table(185) := '726574747950686F746F206D6F64616C20626F780A09092A2040706172616D20646972656374696F6E207B537472696E677D20446972656374696F6E206F662074686520706167696E672C2070726576696F7573206F72206E6578742E0A09092A2F0A09';
wwv_flow_api.g_varchar2_table(186) := '09242E70726574747950686F746F2E6368616E676547616C6C65727950616765203D2066756E6374696F6E28646972656374696F6E297B0A090909696628646972656374696F6E3D3D276E65787427297B0A0909090963757272656E7447616C6C657279';
wwv_flow_api.g_varchar2_table(187) := '50616765202B2B3B0A0A0909090969662863757272656E7447616C6C65727950616765203E20746F74616C50616765292063757272656E7447616C6C65727950616765203D20303B0A0909097D656C736520696628646972656374696F6E3D3D27707265';
wwv_flow_api.g_varchar2_table(188) := '76696F757327297B0A0909090963757272656E7447616C6C65727950616765202D2D3B0A0A0909090969662863757272656E7447616C6C65727950616765203C2030292063757272656E7447616C6C65727950616765203D20746F74616C506167653B0A';
wwv_flow_api.g_varchar2_table(189) := '0909097D656C73657B0A0909090963757272656E7447616C6C65727950616765203D20646972656374696F6E3B0A0909097D3B0A0909090A090909736C6964655F7370656564203D2028646972656374696F6E203D3D20276E65787427207C7C20646972';
wwv_flow_api.g_varchar2_table(190) := '656374696F6E203D3D202770726576696F75732729203F2073657474696E67732E616E696D6174696F6E5F7370656564203A20303B0A0A090909736C6964655F746F203D2063757272656E7447616C6C65727950616765202A20286974656D7350657250';
wwv_flow_api.g_varchar2_table(191) := '616765202A206974656D5769647468293B0A0A0909092470705F67616C6C6572792E66696E642827756C27292E616E696D617465287B6C6566743A2D736C6964655F746F7D2C736C6964655F7370656564293B0A09097D3B0A0A0A09092F2A2A0A09092A';
wwv_flow_api.g_varchar2_table(192) := '2053746172742074686520736C69646573686F772E2E2E0A09092A2F0A0909242E70726574747950686F746F2E7374617274536C69646573686F77203D2066756E6374696F6E28297B0A090909696628747970656F662070705F736C69646573686F7720';
wwv_flow_api.g_varchar2_table(193) := '3D3D2027756E646566696E656427297B0A090909092470705F7069635F686F6C6465722E66696E6428272E70705F706C617927292E756E62696E642827636C69636B27292E72656D6F7665436C617373282770705F706C617927292E616464436C617373';
wwv_flow_api.g_varchar2_table(194) := '282770705F706175736527292E636C69636B2866756E6374696F6E28297B0A0909090909242E70726574747950686F746F2E73746F70536C69646573686F7728293B0A090909090972657475726E2066616C73653B0A090909097D293B0A090909097070';
wwv_flow_api.g_varchar2_table(195) := '5F736C69646573686F77203D20736574496E74657276616C28242E70726574747950686F746F2E7374617274536C69646573686F772C73657474696E67732E736C69646573686F77293B0A0909097D656C73657B0A09090909242E70726574747950686F';
wwv_flow_api.g_varchar2_table(196) := '746F2E6368616E67655061676528276E65787427293B090A0909097D3B0A09097D0A0A0A09092F2A2A0A09092A2053746F702074686520736C69646573686F772E2E2E0A09092A2F0A0909242E70726574747950686F746F2E73746F70536C6964657368';
wwv_flow_api.g_varchar2_table(197) := '6F77203D2066756E6374696F6E28297B0A0909092470705F7069635F686F6C6465722E66696E6428272E70705F706175736527292E756E62696E642827636C69636B27292E72656D6F7665436C617373282770705F706175736527292E616464436C6173';
wwv_flow_api.g_varchar2_table(198) := '73282770705F706C617927292E636C69636B2866756E6374696F6E28297B0A09090909242E70726574747950686F746F2E7374617274536C69646573686F7728293B0A0909090972657475726E2066616C73653B0A0909097D293B0A090909636C656172';
wwv_flow_api.g_varchar2_table(199) := '496E74657276616C2870705F736C69646573686F77293B0A09090970705F736C69646573686F773D756E646566696E65643B0A09097D0A0A0A09092F2A2A0A09092A20436C6F7365732070726574747950686F746F2E0A09092A2F0A0909242E70726574';
wwv_flow_api.g_varchar2_table(200) := '747950686F746F2E636C6F7365203D2066756E6374696F6E28297B0A0909096966282470705F6F7665726C61792E697328223A616E696D617465642229292072657475726E3B0A0909090A090909242E70726574747950686F746F2E73746F70536C6964';
wwv_flow_api.g_varchar2_table(201) := '6573686F7728293B0A0909090A0909092470705F7069635F686F6C6465722E73746F7028292E66696E6428276F626A6563742C656D62656427292E63737328277669736962696C697479272C2768696464656E27293B0A0909090A090909242827646976';
wwv_flow_api.g_varchar2_table(202) := '2E70705F7069635F686F6C6465722C6469762E7070742C2E70705F6661646527292E666164654F75742873657474696E67732E616E696D6174696F6E5F73706565642C66756E6374696F6E28297B20242874686973292E72656D6F766528293B207D293B';
wwv_flow_api.g_varchar2_table(203) := '0A0909090A0909092470705F6F7665726C61792E666164654F75742873657474696E67732E616E696D6174696F6E5F73706565642C2066756E6374696F6E28297B0A090909090A0909090969662873657474696E67732E68696465666C61736829202428';
wwv_flow_api.g_varchar2_table(204) := '276F626A6563742C656D6265642C696672616D655B7372632A3D796F75747562655D2C696672616D655B7372632A3D76696D656F5D27292E63737328277669736962696C697479272C2776697369626C6527293B202F2F2053686F772074686520666C61';
wwv_flow_api.g_varchar2_table(205) := '73680A090909090A09090909242874686973292E72656D6F766528293B202F2F204E6F206D6F7265206E65656420666F72207468652070726574747950686F746F206D61726B75700A090909090A09090909242877696E646F77292E756E62696E642827';
wwv_flow_api.g_varchar2_table(206) := '7363726F6C6C2E70726574747970686F746F27293B0A090909090A09090909636C6561724861736874616728293B0A090909090A0909090973657474696E67732E63616C6C6261636B28293B0A090909090A09090909646F726573697A65203D20747275';
wwv_flow_api.g_varchar2_table(207) := '653B0A090909090A0909090970705F6F70656E203D2066616C73653B0A090909090A0909090964656C6574652073657474696E67733B0A0909097D293B0A09097D3B0A090A09092F2A2A0A09092A20536574207468652070726F7065722073697A657320';
wwv_flow_api.g_varchar2_table(208) := '6F6E2074686520636F6E7461696E65727320616E6420616E696D6174652074686520636F6E74656E7420696E2E0A09092A2F0A090966756E6374696F6E205F73686F77436F6E74656E7428297B0A0909092428272E70705F6C6F6164657249636F6E2729';
wwv_flow_api.g_varchar2_table(209) := '2E6869646528293B0A0A0909092F2F2043616C63756C61746520746865206F70656E656420746F7020706F736974696F6E206F66207468652070696320686F6C6465720A09090970726F6A6563746564546F70203D207363726F6C6C5F706F735B277363';
wwv_flow_api.g_varchar2_table(210) := '726F6C6C546F70275D202B20282877696E646F774865696768742F3229202D202870705F64696D656E73696F6E735B27636F6E7461696E6572486569676874275D2F3229293B0A09090969662870726F6A6563746564546F70203C2030292070726F6A65';
wwv_flow_api.g_varchar2_table(211) := '63746564546F70203D20303B0A0A090909247070742E66616465546F2873657474696E67732E616E696D6174696F6E5F73706565642C31293B0A0A0909092F2F20526573697A652074686520636F6E74656E7420686F6C6465720A0909092470705F7069';
wwv_flow_api.g_varchar2_table(212) := '635F686F6C6465722E66696E6428272E70705F636F6E74656E7427290A090909092E616E696D617465287B0A09090909096865696768743A70705F64696D656E73696F6E735B27636F6E74656E74486569676874275D2C0A090909090977696474683A70';
wwv_flow_api.g_varchar2_table(213) := '705F64696D656E73696F6E735B27636F6E74656E745769647468275D0A090909097D2C73657474696E67732E616E696D6174696F6E5F7370656564293B0A0909090A0909092F2F20526573697A6520706963747572652074686520686F6C6465720A0909';
wwv_flow_api.g_varchar2_table(214) := '092470705F7069635F686F6C6465722E616E696D617465287B0A0909090927746F70273A2070726F6A6563746564546F702C0A09090909276C656674273A20282877696E646F7757696474682F3229202D202870705F64696D656E73696F6E735B27636F';
wwv_flow_api.g_varchar2_table(215) := '6E7461696E65725769647468275D2F3229203C203029203F2030203A202877696E646F7757696474682F3229202D202870705F64696D656E73696F6E735B27636F6E7461696E65725769647468275D2F32292C0A0909090977696474683A70705F64696D';
wwv_flow_api.g_varchar2_table(216) := '656E73696F6E735B27636F6E7461696E65725769647468275D0A0909097D2C73657474696E67732E616E696D6174696F6E5F73706565642C66756E6374696F6E28297B0A090909092470705F7069635F686F6C6465722E66696E6428272E70705F686F76';
wwv_flow_api.g_varchar2_table(217) := '6572436F6E7461696E65722C2366756C6C526573496D61676527292E6865696768742870705F64696D656E73696F6E735B27686569676874275D292E77696474682870705F64696D656E73696F6E735B277769647468275D293B0A0A090909092470705F';
wwv_flow_api.g_varchar2_table(218) := '7069635F686F6C6465722E66696E6428272E70705F6661646527292E66616465496E2873657474696E67732E616E696D6174696F6E5F7370656564293B202F2F204661646520746865206E657720636F6E74656E740A0A090909092F2F2053686F772074';
wwv_flow_api.g_varchar2_table(219) := '6865206E61760A090909096966286973536574202626205F67657446696C65547970652870705F696D616765735B7365745F706F736974696F6E5D293D3D22696D6167652229207B202470705F7069635F686F6C6465722E66696E6428272E70705F686F';
wwv_flow_api.g_varchar2_table(220) := '766572436F6E7461696E657227292E73686F7728293B207D656C73657B202470705F7069635F686F6C6465722E66696E6428272E70705F686F766572436F6E7461696E657227292E6869646528293B207D0A0909090A0909090969662873657474696E67';
wwv_flow_api.g_varchar2_table(221) := '732E616C6C6F775F657870616E6429207B0A090909090969662870705F64696D656E73696F6E735B27726573697A6564275D297B202F2F20466164652074686520726573697A696E67206C696E6B2069662074686520696D61676520697320726573697A';
wwv_flow_api.g_varchar2_table(222) := '65640A090909090909242827612E70705F657870616E642C612E70705F636F6E747261637427292E73686F7728293B0A09090909097D656C73657B0A090909090909242827612E70705F657870616E6427292E6869646528293B0A09090909097D0A0909';
wwv_flow_api.g_varchar2_table(223) := '09097D0A090909090A0909090969662873657474696E67732E6175746F706C61795F736C69646573686F77202626202170705F736C69646573686F77202626202170705F6F70656E2920242E70726574747950686F746F2E7374617274536C6964657368';
wwv_flow_api.g_varchar2_table(224) := '6F7728293B0A090909090A0909090973657474696E67732E6368616E67657069637475726563616C6C6261636B28293B202F2F2043616C6C6261636B210A090909090A0909090970705F6F70656E203D20747275653B0A0909097D293B0A0909090A0909';
wwv_flow_api.g_varchar2_table(225) := '095F696E736572745F67616C6C65727928293B0A09090970705F73657474696E67732E616A617863616C6C6261636B28293B0A09097D3B0A09090A09092F2A2A0A09092A20486964652074686520636F6E74656E742E2E2E445548210A09092A2F0A0909';
wwv_flow_api.g_varchar2_table(226) := '66756E6374696F6E205F68696465436F6E74656E742863616C6C6261636B297B0A0909092F2F2046616465206F7574207468652063757272656E7420706963747572650A0909092470705F7069635F686F6C6465722E66696E6428272370705F66756C6C';
wwv_flow_api.g_varchar2_table(227) := '5F726573206F626A6563742C2370705F66756C6C5F72657320656D62656427292E63737328277669736962696C697479272C2768696464656E27293B0A0909092470705F7069635F686F6C6465722E66696E6428272E70705F6661646527292E66616465';
wwv_flow_api.g_varchar2_table(228) := '4F75742873657474696E67732E616E696D6174696F6E5F73706565642C66756E6374696F6E28297B0A090909092428272E70705F6C6F6164657249636F6E27292E73686F7728293B0A090909090A0909090963616C6C6261636B28293B0A0909097D293B';
wwv_flow_api.g_varchar2_table(229) := '0A09097D3B0A090A09092F2A2A0A09092A20436865636B20746865206974656D20706F736974696F6E20696E207468652067616C6C6572792061727261792C2068696465206F722073686F7720746865206E617669676174696F6E206C696E6B730A0909';
wwv_flow_api.g_varchar2_table(230) := '2A2040706172616D20736574436F756E74207B696E74656765727D2054686520746F74616C206E756D626572206F66206974656D7320696E20746865207365740A09092A2F0A090966756E6374696F6E205F636865636B506F736974696F6E2873657443';
wwv_flow_api.g_varchar2_table(231) := '6F756E74297B0A09090928736574436F756E74203E203129203F202428272E70705F6E617627292E73686F772829203A202428272E70705F6E617627292E6869646528293B202F2F20486964652074686520626F74746F6D206E61762069662069742773';
wwv_flow_api.g_varchar2_table(232) := '206E6F742061207365742E0A09097D3B0A090A09092F2A2A0A09092A20526573697A6520746865206974656D2064696D656E73696F6E73206966206974277320626967676572207468616E207468652076696577706F72740A09092A2040706172616D20';
wwv_flow_api.g_varchar2_table(233) := '7769647468207B696E74656765727D205769647468206F6620746865206974656D20746F206265206F70656E65640A09092A2040706172616D20686569676874207B696E74656765727D20486569676874206F6620746865206974656D20746F20626520';
wwv_flow_api.g_varchar2_table(234) := '6F70656E65640A09092A204072657475726E20416E20617272617920636F6E7461696E696E207468652022666974746564222064696D656E73696F6E730A09092A2F0A090966756E6374696F6E205F666974546F56696577706F72742877696474682C68';
wwv_flow_api.g_varchar2_table(235) := '6569676874297B0A090909726573697A6564203D2066616C73653B0A0A0909095F67657444696D656E73696F6E732877696474682C686569676874293B0A0909090A0909092F2F20446566696E65207468656D20696E2063617365207468657265277320';
wwv_flow_api.g_varchar2_table(236) := '6E6F20726573697A65206E65656465640A090909696D6167655769647468203D2077696474682C20696D616765486569676874203D206865696768743B0A0A09090969662820282870705F636F6E7461696E65725769647468203E2077696E646F775769';
wwv_flow_api.g_varchar2_table(237) := '64746829207C7C202870705F636F6E7461696E6572486569676874203E2077696E646F77486569676874292920262620646F726573697A652026262073657474696E67732E616C6C6F775F726573697A65202626202170657263656E7442617365642920';
wwv_flow_api.g_varchar2_table(238) := '7B0A09090909726573697A6564203D20747275652C2066697474696E67203D2066616C73653B0A0909090A090909097768696C6520282166697474696E67297B0A09090909096966282870705F636F6E7461696E65725769647468203E2077696E646F77';
wwv_flow_api.g_varchar2_table(239) := '576964746829297B0A090909090909696D6167655769647468203D202877696E646F775769647468202D20323030293B0A090909090909696D616765486569676874203D20286865696768742F776964746829202A20696D61676557696474683B0A0909';
wwv_flow_api.g_varchar2_table(240) := '0909097D656C7365206966282870705F636F6E7461696E6572486569676874203E2077696E646F7748656967687429297B0A090909090909696D616765486569676874203D202877696E646F77486569676874202D20323030293B0A090909090909696D';
wwv_flow_api.g_varchar2_table(241) := '6167655769647468203D202877696474682F68656967687429202A20696D6167654865696768743B0A09090909097D656C73657B0A09090909090966697474696E67203D20747275653B0A09090909097D3B0A0A090909090970705F636F6E7461696E65';
wwv_flow_api.g_varchar2_table(242) := '72486569676874203D20696D6167654865696768742C2070705F636F6E7461696E65725769647468203D20696D61676557696474683B0A090909097D3B0A0909090A0A090909090A090909096966282870705F636F6E7461696E65725769647468203E20';
wwv_flow_api.g_varchar2_table(243) := '77696E646F77576964746829207C7C202870705F636F6E7461696E6572486569676874203E2077696E646F7748656967687429297B0A09090909095F666974546F56696577706F72742870705F636F6E7461696E657257696474682C70705F636F6E7461';
wwv_flow_api.g_varchar2_table(244) := '696E6572486569676874290A090909097D3B0A090909090A090909095F67657444696D656E73696F6E7328696D61676557696474682C696D616765486569676874293B0A0909097D3B0A0909090A09090972657475726E207B0A0909090977696474683A';
wwv_flow_api.g_varchar2_table(245) := '4D6174682E666C6F6F7228696D6167655769647468292C0A090909096865696768743A4D6174682E666C6F6F7228696D616765486569676874292C0A09090909636F6E7461696E65724865696768743A4D6174682E666C6F6F722870705F636F6E746169';
wwv_flow_api.g_varchar2_table(246) := '6E6572486569676874292C0A09090909636F6E7461696E657257696474683A4D6174682E666C6F6F722870705F636F6E7461696E6572576964746829202B202873657474696E67732E686F72697A6F6E74616C5F70616464696E67202A2032292C0A0909';
wwv_flow_api.g_varchar2_table(247) := '0909636F6E74656E744865696768743A4D6174682E666C6F6F722870705F636F6E74656E74486569676874292C0A09090909636F6E74656E7457696474683A4D6174682E666C6F6F722870705F636F6E74656E745769647468292C0A0909090972657369';
wwv_flow_api.g_varchar2_table(248) := '7A65643A726573697A65640A0909097D3B0A09097D3B0A09090A09092F2A2A0A09092A204765742074686520636F6E7461696E6572732064696D656E73696F6E73206163636F7264696E6720746F20746865206974656D2073697A650A09092A20407061';
wwv_flow_api.g_varchar2_table(249) := '72616D207769647468207B696E74656765727D205769647468206F6620746865206974656D20746F206265206F70656E65640A09092A2040706172616D20686569676874207B696E74656765727D20486569676874206F6620746865206974656D20746F';
wwv_flow_api.g_varchar2_table(250) := '206265206F70656E65640A09092A2F0A090966756E6374696F6E205F67657444696D656E73696F6E732877696474682C686569676874297B0A0909097769647468203D207061727365466C6F6174287769647468293B0A090909686569676874203D2070';
wwv_flow_api.g_varchar2_table(251) := '61727365466C6F617428686569676874293B0A0909090A0909092F2F20476574207468652064657461696C73206865696768742C20746F20646F20736F2C2049206E65656420746F20636C6F6E652069742073696E6365206974277320696E7669736962';
wwv_flow_api.g_varchar2_table(252) := '6C650A0909092470705F64657461696C73203D202470705F7069635F686F6C6465722E66696E6428272E70705F64657461696C7327293B0A0909092470705F64657461696C732E7769647468287769647468293B0A09090964657461696C734865696768';
wwv_flow_api.g_varchar2_table(253) := '74203D207061727365466C6F6174282470705F64657461696C732E63737328276D617267696E546F70272929202B207061727365466C6F6174282470705F64657461696C732E63737328276D617267696E426F74746F6D2729293B0A0909090A09090924';
wwv_flow_api.g_varchar2_table(254) := '70705F64657461696C73203D202470705F64657461696C732E636C6F6E6528292E616464436C6173732873657474696E67732E7468656D65292E7769647468287769647468292E617070656E64546F28242827626F64792729292E637373287B0A090909';
wwv_flow_api.g_varchar2_table(255) := '0927706F736974696F6E273A276162736F6C757465272C0A0909090927746F70273A2D31303030300A0909097D293B0A09090964657461696C73486569676874202B3D202470705F64657461696C732E68656967687428293B0A09090964657461696C73';
wwv_flow_api.g_varchar2_table(256) := '486569676874203D202864657461696C73486569676874203C3D20333429203F203336203A2064657461696C734865696768743B202F2F204D696E2D68656967687420666F72207468652064657461696C730A0909092470705F64657461696C732E7265';
wwv_flow_api.g_varchar2_table(257) := '6D6F766528293B0A0909090A0909092F2F2047657420746865207469746C6573206865696768742C20746F20646F20736F2C2049206E65656420746F20636C6F6E652069742073696E6365206974277320696E76697369626C650A0909092470705F7469';
wwv_flow_api.g_varchar2_table(258) := '746C65203D202470705F7069635F686F6C6465722E66696E6428272E70707427293B0A0909092470705F7469746C652E7769647468287769647468293B0A0909097469746C65486569676874203D207061727365466C6F6174282470705F7469746C652E';
wwv_flow_api.g_varchar2_table(259) := '63737328276D617267696E546F70272929202B207061727365466C6F6174282470705F7469746C652E63737328276D617267696E426F74746F6D2729293B0A0909092470705F7469746C65203D202470705F7469746C652E636C6F6E6528292E61707065';
wwv_flow_api.g_varchar2_table(260) := '6E64546F28242827626F64792729292E637373287B0A0909090927706F736974696F6E273A276162736F6C757465272C0A0909090927746F70273A2D31303030300A0909097D293B0A0909097469746C65486569676874202B3D202470705F7469746C65';
wwv_flow_api.g_varchar2_table(261) := '2E68656967687428293B0A0909092470705F7469746C652E72656D6F766528293B0A0909090A0909092F2F204765742074686520636F6E7461696E65722073697A652C20746F20726573697A652074686520686F6C64657220746F207468652072696768';
wwv_flow_api.g_varchar2_table(262) := '742064696D656E73696F6E730A09090970705F636F6E74656E74486569676874203D20686569676874202B2064657461696C734865696768743B0A09090970705F636F6E74656E745769647468203D2077696474683B0A09090970705F636F6E7461696E';
wwv_flow_api.g_varchar2_table(263) := '6572486569676874203D2070705F636F6E74656E74486569676874202B207469746C65486569676874202B202470705F7069635F686F6C6465722E66696E6428272E70705F746F7027292E6865696768742829202B202470705F7069635F686F6C646572';
wwv_flow_api.g_varchar2_table(264) := '2E66696E6428272E70705F626F74746F6D27292E68656967687428293B0A09090970705F636F6E7461696E65725769647468203D2077696474683B0A09097D0A090A090966756E6374696F6E205F67657446696C6554797065286974656D537263297B0A';
wwv_flow_api.g_varchar2_table(265) := '090909696620286974656D5372632E6D61746368282F796F75747562655C2E636F6D5C2F77617463682F6929207C7C206974656D5372632E6D61746368282F796F7574755C2E62652F692929207B0A0909090972657475726E2027796F7574756265273B';
wwv_flow_api.g_varchar2_table(266) := '0A0909097D656C736520696620286974656D5372632E6D61746368282F76696D656F5C2E636F6D2F692929207B0A0909090972657475726E202776696D656F273B0A0909097D656C7365206966286974656D5372632E6D61746368282F5C622E6D6F765C';
wwv_flow_api.g_varchar2_table(267) := '622F6929297B200A0909090972657475726E2027717569636B74696D65273B0A0909097D656C7365206966286974656D5372632E6D61746368282F5C622E7377665C622F6929297B0A0909090972657475726E2027666C617368273B0A0909097D656C73';
wwv_flow_api.g_varchar2_table(268) := '65206966286974656D5372632E6D61746368282F5C62696672616D653D747275655C622F6929297B0A0909090972657475726E2027696672616D65273B0A0909097D656C7365206966286974656D5372632E6D61746368282F5C62616A61783D74727565';
wwv_flow_api.g_varchar2_table(269) := '5C622F6929297B0A0909090972657475726E2027616A6178273B0A0909097D656C7365206966286974656D5372632E6D61746368282F5C62637573746F6D3D747275655C622F6929297B0A0909090972657475726E2027637573746F6D273B0A0909097D';
wwv_flow_api.g_varchar2_table(270) := '656C7365206966286974656D5372632E73756273747228302C3129203D3D20272327297B0A0909090972657475726E2027696E6C696E65273B0A0909097D656C73657B0A0909090972657475726E2027696D616765273B0A0909097D3B0A09097D3B0A09';
wwv_flow_api.g_varchar2_table(271) := '0A090966756E6374696F6E205F63656E7465725F6F7665726C617928297B0A090909696628646F726573697A6520262620747970656F66202470705F7069635F686F6C64657220213D2027756E646566696E65642729207B0A090909097363726F6C6C5F';
wwv_flow_api.g_varchar2_table(272) := '706F73203D205F6765745F7363726F6C6C28293B0A09090909636F6E74656E74486569676874203D202470705F7069635F686F6C6465722E68656967687428292C20636F6E74656E747769647468203D202470705F7069635F686F6C6465722E77696474';
wwv_flow_api.g_varchar2_table(273) := '6828293B0A0A0909090970726F6A6563746564546F70203D202877696E646F774865696768742F3229202B207363726F6C6C5F706F735B277363726F6C6C546F70275D202D2028636F6E74656E744865696768742F32293B0A0909090969662870726F6A';
wwv_flow_api.g_varchar2_table(274) := '6563746564546F70203C2030292070726F6A6563746564546F70203D20303B0A090909090A09090909696628636F6E74656E74486569676874203E2077696E646F77486569676874290A090909090972657475726E3B0A0A090909092470705F7069635F';
wwv_flow_api.g_varchar2_table(275) := '686F6C6465722E637373287B0A090909090927746F70273A2070726F6A6563746564546F702C0A0909090909276C656674273A202877696E646F7757696474682F3229202B207363726F6C6C5F706F735B277363726F6C6C4C656674275D202D2028636F';
wwv_flow_api.g_varchar2_table(276) := '6E74656E7477696474682F32290A090909097D293B0A0909097D3B0A09097D3B0A090A090966756E6374696F6E205F6765745F7363726F6C6C28297B0A0909096966202873656C662E70616765594F666673657429207B0A0909090972657475726E207B';
wwv_flow_api.g_varchar2_table(277) := '7363726F6C6C546F703A73656C662E70616765594F66667365742C7363726F6C6C4C6566743A73656C662E70616765584F66667365747D3B0A0909097D20656C73652069662028646F63756D656E742E646F63756D656E74456C656D656E742026262064';
wwv_flow_api.g_varchar2_table(278) := '6F63756D656E742E646F63756D656E74456C656D656E742E7363726F6C6C546F7029207B202F2F204578706C6F7265722036205374726963740A0909090972657475726E207B7363726F6C6C546F703A646F63756D656E742E646F63756D656E74456C65';
wwv_flow_api.g_varchar2_table(279) := '6D656E742E7363726F6C6C546F702C7363726F6C6C4C6566743A646F63756D656E742E646F63756D656E74456C656D656E742E7363726F6C6C4C6566747D3B0A0909097D20656C73652069662028646F63756D656E742E626F647929207B2F2F20616C6C';
wwv_flow_api.g_varchar2_table(280) := '206F74686572204578706C6F726572730A0909090972657475726E207B7363726F6C6C546F703A646F63756D656E742E626F64792E7363726F6C6C546F702C7363726F6C6C4C6566743A646F63756D656E742E626F64792E7363726F6C6C4C6566747D3B';
wwv_flow_api.g_varchar2_table(281) := '0A0909097D3B0A09097D3B0A090A090966756E6374696F6E205F726573697A655F6F7665726C61792829207B0A09090977696E646F77486569676874203D20242877696E646F77292E68656967687428292C2077696E646F775769647468203D20242877';
wwv_flow_api.g_varchar2_table(282) := '696E646F77292E776964746828293B0A0909090A090909696628747970656F66202470705F6F7665726C617920213D2022756E646566696E65642229202470705F6F7665726C61792E686569676874282428646F63756D656E74292E6865696768742829';
wwv_flow_api.g_varchar2_table(283) := '292E77696474682877696E646F775769647468293B0A09097D3B0A090A090966756E6374696F6E205F696E736572745F67616C6C65727928297B0A09090969662869735365742026262073657474696E67732E6F7665726C61795F67616C6C6572792026';
wwv_flow_api.g_varchar2_table(284) := '26205F67657446696C65547970652870705F696D616765735B7365745F706F736974696F6E5D293D3D22696D6167652229207B0A090909096974656D5769647468203D2035322B353B202F2F20353220626569676E20746865207468756D622077696474';
wwv_flow_api.g_varchar2_table(285) := '682C2035206265696E6720746865207269676874206D617267696E2E0A090909096E61765769647468203D202873657474696E67732E7468656D65203D3D202266616365626F6F6B22207C7C2073657474696E67732E7468656D65203D3D202270705F64';
wwv_flow_api.g_varchar2_table(286) := '656661756C742229203F203530203A2033303B202F2F20446566696E6520746865206172726F7720776964746820646570656E64696E67206F6E20746865207468656D650A090909090A090909096974656D7350657250616765203D204D6174682E666C';
wwv_flow_api.g_varchar2_table(287) := '6F6F72282870705F64696D656E73696F6E735B27636F6E7461696E65725769647468275D202D20313030202D206E6176576964746829202F206974656D5769647468293B0A090909096974656D7350657250616765203D20286974656D73506572506167';
wwv_flow_api.g_varchar2_table(288) := '65203C2070705F696D616765732E6C656E67746829203F206974656D7350657250616765203A2070705F696D616765732E6C656E6774683B0A09090909746F74616C50616765203D204D6174682E6365696C2870705F696D616765732E6C656E67746820';
wwv_flow_api.g_varchar2_table(289) := '2F206974656D735065725061676529202D20313B0A0A090909092F2F204869646520746865206E617620696E2074686520636173652074686572652773206E6F206E65656420666F72206C696E6B730A09090909696628746F74616C50616765203D3D20';
wwv_flow_api.g_varchar2_table(290) := '30297B0A09090909096E61765769647468203D20303B202F2F204E6F206E6176206D65616E73206E6F207769647468210A09090909092470705F67616C6C6572792E66696E6428272E70705F6172726F775F6E6578742C2E70705F6172726F775F707265';
wwv_flow_api.g_varchar2_table(291) := '76696F757327292E6869646528293B0A090909097D656C73657B0A09090909092470705F67616C6C6572792E66696E6428272E70705F6172726F775F6E6578742C2E70705F6172726F775F70726576696F757327292E73686F7728293B0A090909097D3B';
wwv_flow_api.g_varchar2_table(292) := '0A0A0909090967616C6C6572795769647468203D206974656D7350657250616765202A206974656D57696474683B0A0909090966756C6C47616C6C6572795769647468203D2070705F696D616765732E6C656E677468202A206974656D57696474683B0A';
wwv_flow_api.g_varchar2_table(293) := '090909090A090909092F2F20536574207468652070726F70657220776964746820746F207468652067616C6C657279206974656D730A090909092470705F67616C6C6572790A09090909092E63737328276D617267696E2D6C656674272C2D282867616C';
wwv_flow_api.g_varchar2_table(294) := '6C65727957696474682F3229202B20286E617657696474682F322929290A09090909092E66696E6428276469763A666972737427292E77696474682867616C6C65727957696474682B35290A09090909092E66696E642827756C27292E77696474682866';
wwv_flow_api.g_varchar2_table(295) := '756C6C47616C6C6572795769647468290A09090909092E66696E6428276C692E73656C656374656427292E72656D6F7665436C617373282773656C656374656427293B0A090909090A09090909676F546F50616765203D20284D6174682E666C6F6F7228';
wwv_flow_api.g_varchar2_table(296) := '7365745F706F736974696F6E2F6974656D735065725061676529203C20746F74616C5061676529203F204D6174682E666C6F6F72287365745F706F736974696F6E2F6974656D735065725061676529203A20746F74616C506167653B0A0A09090909242E';
wwv_flow_api.g_varchar2_table(297) := '70726574747950686F746F2E6368616E676547616C6C6572795061676528676F546F50616765293B0A090909090A090909092470705F67616C6C6572795F6C692E66696C74657228273A657128272B7365745F706F736974696F6E2B272927292E616464';
wwv_flow_api.g_varchar2_table(298) := '436C617373282773656C656374656427293B0A0909097D656C73657B0A090909092470705F7069635F686F6C6465722E66696E6428272E70705F636F6E74656E7427292E756E62696E6428276D6F757365656E746572206D6F7573656C6561766527293B';
wwv_flow_api.g_varchar2_table(299) := '0A090909092F2F202470705F67616C6C6572792E6869646528293B0A0909097D0A09097D0A090A090966756E6374696F6E205F6275696C645F6F7665726C61792863616C6C6572297B0A0909092F2F20496E6A65637420536F6369616C20546F6F6C206D';
wwv_flow_api.g_varchar2_table(300) := '61726B757020696E746F2047656E6572616C206D61726B75700A09090969662873657474696E67732E736F6369616C5F746F6F6C73290A0909090966616365626F6F6B5F6C696B655F6C696E6B203D2073657474696E67732E736F6369616C5F746F6F6C';
wwv_flow_api.g_varchar2_table(301) := '732E7265706C61636528277B6C6F636174696F6E5F687265667D272C20656E636F6465555249436F6D706F6E656E74286C6F636174696F6E2E6872656629293B200A0A09090973657474696E67732E6D61726B7570203D2073657474696E67732E6D6172';
wwv_flow_api.g_varchar2_table(302) := '6B75702E7265706C61636528277B70705F736F6369616C7D272C2727293B200A0909090A090909242827626F647927292E617070656E642873657474696E67732E6D61726B7570293B202F2F20496E6A65637420746865206D61726B75700A0909090A09';
wwv_flow_api.g_varchar2_table(303) := '09092470705F7069635F686F6C646572203D202428272E70705F7069635F686F6C6465722729202C2024707074203D202428272E70707427292C202470705F6F7665726C6179203D202428276469762E70705F6F7665726C617927293B202F2F20536574';
wwv_flow_api.g_varchar2_table(304) := '206D7920676C6F62616C2073656C6563746F72730A0909090A0909092F2F20496E6A6563742074686520696E6C696E652067616C6C657279210A09090969662869735365742026262073657474696E67732E6F7665726C61795F67616C6C65727929207B';
wwv_flow_api.g_varchar2_table(305) := '0A0909090963757272656E7447616C6C65727950616765203D20303B0A09090909746F496E6A656374203D2022223B0A09090909666F72202876617220693D303B2069203C2070705F696D616765732E6C656E6774683B20692B2B29207B0A0909090909';
wwv_flow_api.g_varchar2_table(306) := '2F2A6966282170705F696D616765735B695D2E6D61746368282F5C62286A70677C6A7065677C706E677C676966295C622F676929297B0A090909090909636C6173736E616D65203D202764656661756C74273B0A090909090909696D675F737263203D20';
wwv_flow_api.g_varchar2_table(307) := '27273B0A09090909097D656C73657B0A090909090909636C6173736E616D65203D2027273B0A090909090909696D675F737263203D2070705F696D616765735B695D3B0A09090909097D2A2F0A0909090909636C6173736E616D65203D2027273B0A0909';
wwv_flow_api.g_varchar2_table(308) := '090920202020696D675F737263203D2070705F696D616765735B695D3B0A0909090909746F496E6A656374202B3D20223C6C6920636C6173733D27222B636C6173736E616D652B22273E3C6120687265663D2723273E3C696D67207372633D2722202B20';
wwv_flow_api.g_varchar2_table(309) := '696D675F737263202B2022272077696474683D2735302720616C743D2727202F3E3C2F613E3C2F6C693E223B0A090909097D3B0A090909090A09090909746F496E6A656374203D2073657474696E67732E67616C6C6572795F6D61726B75702E7265706C';
wwv_flow_api.g_varchar2_table(310) := '616365282F7B67616C6C6572797D2F672C746F496E6A656374293B0A090909090A090909092470705F7069635F686F6C6465722E66696E6428272370705F66756C6C5F72657327292E616674657228746F496E6A656374293B0A090909090A0909090924';
wwv_flow_api.g_varchar2_table(311) := '70705F67616C6C657279203D202428272E70705F7069635F686F6C646572202E70705F67616C6C65727927292C202470705F67616C6C6572795F6C69203D202470705F67616C6C6572792E66696E6428276C6927293B202F2F2053657420746865206761';
wwv_flow_api.g_varchar2_table(312) := '6C6C6572792073656C6563746F72730A090909090A090909092470705F67616C6C6572792E66696E6428272E70705F6172726F775F6E65787427292E636C69636B2866756E6374696F6E28297B0A0909090909242E70726574747950686F746F2E636861';
wwv_flow_api.g_varchar2_table(313) := '6E676547616C6C6572795061676528276E65787427293B0A0909090909242E70726574747950686F746F2E73746F70536C69646573686F7728293B0A090909090972657475726E2066616C73653B0A090909097D293B0A090909090A090909092470705F';
wwv_flow_api.g_varchar2_table(314) := '67616C6C6572792E66696E6428272E70705F6172726F775F70726576696F757327292E636C69636B2866756E6374696F6E28297B0A0909090909242E70726574747950686F746F2E6368616E676547616C6C65727950616765282770726576696F757327';
wwv_flow_api.g_varchar2_table(315) := '293B0A0909090909242E70726574747950686F746F2E73746F70536C69646573686F7728293B0A090909090972657475726E2066616C73653B0A090909097D293B0A090909090A090909092470705F7069635F686F6C6465722E66696E6428272E70705F';
wwv_flow_api.g_varchar2_table(316) := '636F6E74656E7427292E686F766572280A090909090966756E6374696F6E28297B0A0909090909092470705F7069635F686F6C6465722E66696E6428272E70705F67616C6C6572793A6E6F74282E64697361626C65642927292E66616465496E28293B0A';
wwv_flow_api.g_varchar2_table(317) := '09090909097D2C0A090909090966756E6374696F6E28297B0A0909090909092470705F7069635F686F6C6465722E66696E6428272E70705F67616C6C6572793A6E6F74282E64697361626C65642927292E666164654F757428293B0A09090909097D293B';
wwv_flow_api.g_varchar2_table(318) := '0A0A090909096974656D5769647468203D2035322B353B202F2F20353220626569676E20746865207468756D622077696474682C2035206265696E6720746865207269676874206D617267696E2E0A090909092470705F67616C6C6572795F6C692E6561';
wwv_flow_api.g_varchar2_table(319) := '63682866756E6374696F6E2869297B0A0909090909242874686973290A0909090909092E66696E6428276127290A0909090909092E636C69636B2866756E6374696F6E28297B0A09090909090909242E70726574747950686F746F2E6368616E67655061';
wwv_flow_api.g_varchar2_table(320) := '67652869293B0A09090909090909242E70726574747950686F746F2E73746F70536C69646573686F7728293B0A0909090909090972657475726E2066616C73653B0A0909090909097D293B0A090909097D293B0A0909097D3B0A0909090A0909090A0909';
wwv_flow_api.g_varchar2_table(321) := '092F2F20496E6A6563742074686520706C61792F70617573652069662069742773206120736C69646573686F770A09090969662873657474696E67732E736C69646573686F77297B0A090909092470705F7069635F686F6C6465722E66696E6428272E70';
wwv_flow_api.g_varchar2_table(322) := '705F6E617627292E70726570656E6428273C6120687265663D22232220636C6173733D2270705F706C6179223E506C61793C2F613E27290A090909092470705F7069635F686F6C6465722E66696E6428272E70705F6E6176202E70705F706C617927292E';
wwv_flow_api.g_varchar2_table(323) := '636C69636B2866756E6374696F6E28297B0A0909090909242E70726574747950686F746F2E7374617274536C69646573686F7728293B0A090909090972657475726E2066616C73653B0A090909097D293B0A0909097D0A0909090A0909092470705F7069';
wwv_flow_api.g_varchar2_table(324) := '635F686F6C6465722E617474722827636C617373272C2770705F7069635F686F6C6465722027202B2073657474696E67732E7468656D65293B202F2F20536574207468652070726F706572207468656D650A0909090A0909092470705F6F7665726C6179';
wwv_flow_api.g_varchar2_table(325) := '0A090909092E637373287B0A0909090909276F706163697479273A302C0A090909090927686569676874273A2428646F63756D656E74292E68656967687428292C0A0909090909277769647468273A242877696E646F77292E776964746828290A090909';
wwv_flow_api.g_varchar2_table(326) := '09097D290A090909092E62696E642827636C69636B272C66756E6374696F6E28297B0A09090909096966282173657474696E67732E6D6F64616C2920242E70726574747950686F746F2E636C6F736528293B0A090909097D293B0A0A090909242827612E';
wwv_flow_api.g_varchar2_table(327) := '70705F636C6F736527292E62696E642827636C69636B272C66756E6374696F6E28297B20242E70726574747950686F746F2E636C6F736528293B2072657475726E2066616C73653B207D293B0A0A0A09090969662873657474696E67732E616C6C6F775F';
wwv_flow_api.g_varchar2_table(328) := '657870616E6429207B0A09090909242827612E70705F657870616E6427292E62696E642827636C69636B272C66756E6374696F6E2865297B0A09090909092F2F20457870616E642074686520696D6167650A0909090909696628242874686973292E6861';
wwv_flow_api.g_varchar2_table(329) := '73436C617373282770705F657870616E642729297B0A090909090909242874686973292E72656D6F7665436C617373282770705F657870616E6427292E616464436C617373282770705F636F6E747261637427293B0A090909090909646F726573697A65';
wwv_flow_api.g_varchar2_table(330) := '203D2066616C73653B0A09090909097D656C73657B0A090909090909242874686973292E72656D6F7665436C617373282770705F636F6E747261637427292E616464436C617373282770705F657870616E6427293B0A090909090909646F726573697A65';
wwv_flow_api.g_varchar2_table(331) := '203D20747275653B0A09090909097D3B0A090909090A09090909095F68696465436F6E74656E742866756E6374696F6E28297B20242E70726574747950686F746F2E6F70656E28293B207D293B0A0909090A090909090972657475726E2066616C73653B';
wwv_flow_api.g_varchar2_table(332) := '0A090909097D293B0A0909097D0A09090A0909092470705F7069635F686F6C6465722E66696E6428272E70705F70726576696F75732C202E70705F6E6176202E70705F6172726F775F70726576696F757327292E62696E642827636C69636B272C66756E';
wwv_flow_api.g_varchar2_table(333) := '6374696F6E28297B0A09090909242E70726574747950686F746F2E6368616E676550616765282770726576696F757327293B0A09090909242E70726574747950686F746F2E73746F70536C69646573686F7728293B0A0909090972657475726E2066616C';
wwv_flow_api.g_varchar2_table(334) := '73653B0A0909097D293B0A09090A0909092470705F7069635F686F6C6465722E66696E6428272E70705F6E6578742C202E70705F6E6176202E70705F6172726F775F6E65787427292E62696E642827636C69636B272C66756E6374696F6E28297B0A0909';
wwv_flow_api.g_varchar2_table(335) := '0909242E70726574747950686F746F2E6368616E67655061676528276E65787427293B0A09090909242E70726574747950686F746F2E73746F70536C69646573686F7728293B0A0909090972657475726E2066616C73653B0A0909097D293B0A0909090A';
wwv_flow_api.g_varchar2_table(336) := '0909095F63656E7465725F6F7665726C617928293B202F2F2043656E7465722069740A09097D3B0A0A09096966282170705F616C7265616479496E697469616C697A656420262620676574486173687461672829297B0A09090970705F616C7265616479';
wwv_flow_api.g_varchar2_table(337) := '496E697469616C697A6564203D20747275653B0A0909090A0909092F2F2047726162207468652072656C20696E64657820746F20747269676765722074686520636C69636B206F6E2074686520636F727265637420656C656D656E740A09090968617368';
wwv_flow_api.g_varchar2_table(338) := '496E646578203D206765744861736874616728293B0A0909096861736852656C203D2068617368496E6465783B0A09090968617368496E646578203D2068617368496E6465782E737562737472696E672868617368496E6465782E696E6465784F662827';
wwv_flow_api.g_varchar2_table(339) := '2F27292B312C68617368496E6465782E6C656E6774682D31293B0A0909096861736852656C203D206861736852656C2E737562737472696E6728302C6861736852656C2E696E6465784F6628272F2729293B0A0A0909092F2F204C6974746C652074696D';
wwv_flow_api.g_varchar2_table(340) := '656F757420746F206D616B65207375726520616C6C207468652070726574747950686F746F20696E697469616C697A65207363726970747320686173206265656E2072756E2E0A0909092F2F2055736566756C20696E20746865206576656E7420746865';
wwv_flow_api.g_varchar2_table(341) := '207061676520636F6E7461696E207365766572616C20696E697420736372697074732E0A09090973657454696D656F75742866756E6374696F6E28297B20242822615B222B70705F73657474696E67732E686F6F6B2B225E3D27222B6861736852656C2B';
wwv_flow_api.g_varchar2_table(342) := '22275D3A657128222B68617368496E6465782B222922292E747269676765722827636C69636B27293B207D2C3530293B0A09097D0A09090A090972657475726E20746869732E756E62696E642827636C69636B2E70726574747970686F746F27292E6269';
wwv_flow_api.g_varchar2_table(343) := '6E642827636C69636B2E70726574747970686F746F272C242E70726574747950686F746F2E696E697469616C697A65293B202F2F2052657475726E20746865206A5175657279206F626A65637420666F7220636861696E696E672E2054686520756E6269';
wwv_flow_api.g_varchar2_table(344) := '6E64206D6574686F64206973207573656420746F2061766F696420636C69636B20636F6E666C696374207768656E2074686520706C7567696E2069732063616C6C6564206D6F7265207468616E206F6E63650A097D3B0A090A0966756E6374696F6E2067';
wwv_flow_api.g_varchar2_table(345) := '65744861736874616728297B0A09097661722075726C203D206C6F636174696F6E2E687265663B0A090968617368746167203D202875726C2E696E6465784F6628272370726574747950686F746F272920213D3D202D3129203F206465636F6465555249';
wwv_flow_api.g_varchar2_table(346) := '2875726C2E737562737472696E672875726C2E696E6465784F6628272370726574747950686F746F27292B312C75726C2E6C656E6774682929203A2066616C73653B0A090969662868617368746167297B202068617368746167203D2068617368746167';
wwv_flow_api.g_varchar2_table(347) := '2E7265706C616365282F3C7C3E2F672C2727293B207D0A090972657475726E20686173687461673B0A097D3B0A090A0966756E6374696F6E207365744861736874616728297B0A0909696628747970656F662074686552656C203D3D2027756E64656669';
wwv_flow_api.g_varchar2_table(348) := '6E656427292072657475726E3B202F2F2074686552656C20697320736574206F6E206E6F726D616C2063616C6C732C206974277320696D706F737369626C6520746F20646565706C696E6B207573696E6720746865204150490A09096C6F636174696F6E';
wwv_flow_api.g_varchar2_table(349) := '2E68617368203D2074686552656C3B2F2F202B20272F272B72656C5F696E6465782B272F273B0A097D3B0A090A0966756E6374696F6E20636C6561724861736874616728297B0A090969662028206C6F636174696F6E2E687265662E696E6465784F6628';
wwv_flow_api.g_varchar2_table(350) := '272370726574747950686F746F272920213D3D202D312029206C6F636174696F6E2E68617368203D202270726574747950686F746F223B0A097D0A090A0966756E6374696F6E20676574506172616D286E616D652C75726C297B0A0920206E616D65203D';
wwv_flow_api.g_varchar2_table(351) := '206E616D652E7265706C616365282F5B5C5B5D2F2C225C5C5C5B22292E7265706C616365282F5B5C5D5D2F2C225C5C5C5D22293B0A09202076617220726567657853203D20225B5C5C3F265D222B6E616D652B223D285B5E26235D2A29223B0A09202076';
wwv_flow_api.g_varchar2_table(352) := '6172207265676578203D206E657720526567457870282072656765785320293B0A09202076617220726573756C7473203D2072656765782E65786563282075726C20293B0A09202072657475726E202820726573756C7473203D3D206E756C6C2029203F';
wwv_flow_api.g_varchar2_table(353) := '202222203A20726573756C74735B315D3B0A097D0A090A7D29286A5175657279293B0A0A7661722070705F616C7265616479496E697469616C697A6564203D2066616C73653B202F2F205573656420666F72207468652064656570206C696E6B696E6720';
wwv_flow_api.g_varchar2_table(354) := '746F206D616B652073757265206E6F7420746F2063616C6C207468652073616D652066756E6374696F6E207365766572616C2074696D65732E0A';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599372608114939008)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'jquery.prettyPhoto.js'
,p_mime_type=>'text/javascript'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '2F2A202D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D0A095468697320796F752063616E20656469742E0A2D2D2D2D';
wwv_flow_api.g_varchar2_table(2) := '2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D202A2F0A0A092F2A202D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D';
wwv_flow_api.g_varchar2_table(3) := '2D2D2D2D2D2D2D2D2D2D2D2D0A090944656661756C74205468656D650A092D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D202A2F0A0A096469762E70705F64656661756C74202E70705F746F702C0A096469762E';
wwv_flow_api.g_varchar2_table(4) := '70705F64656661756C74202E70705F746F70202E70705F6D6964646C652C0A096469762E70705F64656661756C74202E70705F746F70202E70705F6C6566742C0A096469762E70705F64656661756C74202E70705F746F70202E70705F72696768742C0A';
wwv_flow_api.g_varchar2_table(5) := '096469762E70705F64656661756C74202E70705F626F74746F6D2C0A096469762E70705F64656661756C74202E70705F626F74746F6D202E70705F6C6566742C0A096469762E70705F64656661756C74202E70705F626F74746F6D202E70705F6D696464';
wwv_flow_api.g_varchar2_table(6) := '6C652C0A096469762E70705F64656661756C74202E70705F626F74746F6D202E70705F7269676874207B206865696768743A20313370783B207D0A090A096469762E70705F64656661756C74202E70705F746F70202E70705F6C656674207B206261636B';
wwv_flow_api.g_varchar2_table(7) := '67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F64656661756C742F7370726974652E706E6729202D37387078202D39337078206E6F2D7265706561743B207D202F2A20546F70206C65667420636F726E6572202A2F';
wwv_flow_api.g_varchar2_table(8) := '0A096469762E70705F64656661756C74202E70705F746F70202E70705F6D6964646C65207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F64656661756C742F7370726974655F782E706E672920746F';
wwv_flow_api.g_varchar2_table(9) := '70206C656674207265706561742D783B207D202F2A20546F70207061747465726E2F636F6C6F72202A2F0A096469762E70705F64656661756C74202E70705F746F70202E70705F7269676874207B206261636B67726F756E643A2075726C282E2E2F696D';
wwv_flow_api.g_varchar2_table(10) := '616765732F70726574747950686F746F2F64656661756C742F7370726974652E706E6729202D3131327078202D39337078206E6F2D7265706561743B207D202F2A20546F7020726967687420636F726E6572202A2F0A090A096469762E70705F64656661';
wwv_flow_api.g_varchar2_table(11) := '756C74202E70705F636F6E74656E74202E707074207B20636F6C6F723A20236638663866383B207D0A096469762E70705F64656661756C74202E70705F636F6E74656E745F636F6E7461696E6572202E70705F6C656674207B206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(12) := '3A2075726C282E2E2F696D616765732F70726574747950686F746F2F64656661756C742F7370726974655F792E706E6729202D3770782030207265706561742D793B2070616464696E672D6C6566743A20313370783B207D0A096469762E70705F646566';
wwv_flow_api.g_varchar2_table(13) := '61756C74202E70705F636F6E74656E745F636F6E7461696E6572202E70705F7269676874207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F64656661756C742F7370726974655F792E706E67292074';
wwv_flow_api.g_varchar2_table(14) := '6F70207269676874207265706561742D793B2070616464696E672D72696768743A20313370783B207D0A096469762E70705F64656661756C74202E70705F636F6E74656E74207B206261636B67726F756E642D636F6C6F723A20236666663B207D202F2A';
wwv_flow_api.g_varchar2_table(15) := '20436F6E74656E74206261636B67726F756E64202A2F0A096469762E70705F64656661756C74202E70705F6E6578743A686F766572207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F64656661756C';
wwv_flow_api.g_varchar2_table(16) := '742F7370726974655F6E6578742E706E67292063656E74657220726967687420206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A204E65787420627574746F6E202A2F0A096469762E70705F64656661756C74202E7070';
wwv_flow_api.g_varchar2_table(17) := '5F70726576696F75733A686F766572207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F64656661756C742F7370726974655F707265762E706E67292063656E746572206C656674206E6F2D72657065';
wwv_flow_api.g_varchar2_table(18) := '61743B20637572736F723A20706F696E7465723B207D202F2A2050726576696F757320627574746F6E202A2F0A096469762E70705F64656661756C74202E70705F657870616E64207B206261636B67726F756E643A2075726C282E2E2F696D616765732F';
wwv_flow_api.g_varchar2_table(19) := '70726574747950686F746F2F64656661756C742F7370726974652E706E67292030202D32397078206E6F2D7265706561743B20637572736F723A20706F696E7465723B2077696474683A20323870783B206865696768743A20323870783B207D202F2A20';
wwv_flow_api.g_varchar2_table(20) := '457870616E6420627574746F6E202A2F0A096469762E70705F64656661756C74202E70705F657870616E643A686F766572207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F64656661756C742F7370';
wwv_flow_api.g_varchar2_table(21) := '726974652E706E67292030202D35367078206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20457870616E6420627574746F6E20686F766572202A2F0A096469762E70705F64656661756C74202E70705F636F6E747261';
wwv_flow_api.g_varchar2_table(22) := '6374207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F64656661756C742F7370726974652E706E67292030202D38347078206E6F2D7265706561743B20637572736F723A20706F696E7465723B2077';
wwv_flow_api.g_varchar2_table(23) := '696474683A20323870783B206865696768743A20323870783B207D202F2A20436F6E747261637420627574746F6E202A2F0A096469762E70705F64656661756C74202E70705F636F6E74726163743A686F766572207B206261636B67726F756E643A2075';
wwv_flow_api.g_varchar2_table(24) := '726C282E2E2F696D616765732F70726574747950686F746F2F64656661756C742F7370726974652E706E67292030202D3131337078206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20436F6E74726163742062757474';
wwv_flow_api.g_varchar2_table(25) := '6F6E20686F766572202A2F0A096469762E70705F64656661756C74202E70705F636C6F7365207B2077696474683A20333070783B206865696768743A20333070783B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950';
wwv_flow_api.g_varchar2_table(26) := '686F746F2F64656661756C742F7370726974652E706E67292032707820317078206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20436C6F736520627574746F6E202A2F0A096469762E70705F64656661756C74202370';
wwv_flow_api.g_varchar2_table(27) := '705F66756C6C5F726573202E70705F696E6C696E65207B20636F6C6F723A20233030303B207D200A096469762E70705F64656661756C74202E70705F67616C6C65727920756C206C692061207B206261636B67726F756E643A2075726C282E2E2F696D61';
wwv_flow_api.g_varchar2_table(28) := '6765732F70726574747950686F746F2F64656661756C742F64656661756C745F7468756D622E706E67292063656E7465722063656E74657220236638663866383B20626F726465723A31707820736F6C696420236161613B207D0A096469762E70705F64';
wwv_flow_api.g_varchar2_table(29) := '656661756C74202E70705F67616C6C65727920756C206C6920613A686F7665722C0A096469762E70705F64656661756C74202E70705F67616C6C65727920756C206C692E73656C65637465642061207B20626F726465722D636F6C6F723A20236666663B';
wwv_flow_api.g_varchar2_table(30) := '207D0A096469762E70705F64656661756C74202E70705F736F6369616C207B206D617267696E2D746F703A203770783B207D0A0A096469762E70705F64656661756C74202E70705F67616C6C65727920612E70705F6172726F775F70726576696F75732C';
wwv_flow_api.g_varchar2_table(31) := '0A096469762E70705F64656661756C74202E70705F67616C6C65727920612E70705F6172726F775F6E657874207B20706F736974696F6E3A207374617469633B206C6566743A206175746F3B207D0A096469762E70705F64656661756C74202E70705F6E';
wwv_flow_api.g_varchar2_table(32) := '6176202E70705F706C61792C0A096469762E70705F64656661756C74202E70705F6E6176202E70705F7061757365207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F64656661756C742F7370726974';
wwv_flow_api.g_varchar2_table(33) := '652E706E6729202D3531707820317078206E6F2D7265706561743B206865696768743A333070783B2077696474683A333070783B207D0A096469762E70705F64656661756C74202E70705F6E6176202E70705F7061757365207B206261636B67726F756E';
wwv_flow_api.g_varchar2_table(34) := '642D706F736974696F6E3A202D35317078202D323970783B207D0A096469762E70705F64656661756C74202E70705F64657461696C73207B20706F736974696F6E3A2072656C61746976653B207D0A096469762E70705F64656661756C7420612E70705F';
wwv_flow_api.g_varchar2_table(35) := '6172726F775F70726576696F75732C0A096469762E70705F64656661756C7420612E70705F6172726F775F6E657874207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F64656661756C742F73707269';
wwv_flow_api.g_varchar2_table(36) := '74652E706E6729202D33317078202D337078206E6F2D7265706561743B206865696768743A20323070783B206D617267696E3A203470782030203020303B2077696474683A20323070783B207D0A096469762E70705F64656661756C7420612E70705F61';
wwv_flow_api.g_varchar2_table(37) := '72726F775F6E657874207B206C6566743A20353270783B206261636B67726F756E642D706F736974696F6E3A202D38327078202D3370783B207D202F2A20546865206E657874206172726F7720696E2074686520626F74746F6D206E6176202A2F0A0964';
wwv_flow_api.g_varchar2_table(38) := '69762E70705F64656661756C74202E70705F636F6E74656E745F636F6E7461696E6572202E70705F64657461696C73207B206D617267696E2D746F703A203570783B207D0A096469762E70705F64656661756C74202E70705F6E6176207B20636C656172';
wwv_flow_api.g_varchar2_table(39) := '3A206E6F6E653B206865696768743A20333070783B2077696474683A2031313070783B20706F736974696F6E3A2072656C61746976653B207D0A096469762E70705F64656661756C74202E70705F6E6176202E63757272656E7454657874486F6C646572';
wwv_flow_api.g_varchar2_table(40) := '7B20666F6E742D66616D696C793A2047656F726769613B20666F6E742D7374796C653A206974616C69633B20636F6C6F723A233939393B20666F6E742D73697A653A20313170783B206C6566743A20373570783B206C696E652D6865696768743A203235';
wwv_flow_api.g_varchar2_table(41) := '70783B206D617267696E3A20303B2070616464696E673A20302030203020313070783B20706F736974696F6E3A206162736F6C7574653B20746F703A203270783B207D0A090A096469762E70705F64656661756C74202E70705F636C6F73653A686F7665';
wwv_flow_api.g_varchar2_table(42) := '722C206469762E70705F64656661756C74202E70705F6E6176202E70705F706C61793A686F7665722C206469762E70705F64656661756C74202E70705F6E6176202E70705F70617573653A686F7665722C206469762E70705F64656661756C74202E7070';
wwv_flow_api.g_varchar2_table(43) := '5F6172726F775F6E6578743A686F7665722C206469762E70705F64656661756C74202E70705F6172726F775F70726576696F75733A686F766572207B206F7061636974793A302E373B207D0A0A096469762E70705F64656661756C74202E70705F646573';
wwv_flow_api.g_varchar2_table(44) := '6372697074696F6E7B20666F6E742D73697A653A20313170783B20666F6E742D7765696768743A20626F6C643B206C696E652D6865696768743A20313470783B206D617267696E3A2035707820353070782035707820303B207D0A0A096469762E70705F';
wwv_flow_api.g_varchar2_table(45) := '64656661756C74202E70705F626F74746F6D202E70705F6C656674207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F64656661756C742F7370726974652E706E6729202D37387078202D3132377078';
wwv_flow_api.g_varchar2_table(46) := '206E6F2D7265706561743B207D202F2A20426F74746F6D206C65667420636F726E6572202A2F0A096469762E70705F64656661756C74202E70705F626F74746F6D202E70705F6D6964646C65207B206261636B67726F756E643A2075726C282E2E2F696D';
wwv_flow_api.g_varchar2_table(47) := '616765732F70726574747950686F746F2F64656661756C742F7370726974655F782E706E672920626F74746F6D206C656674207265706561742D783B207D202F2A20426F74746F6D207061747465726E2F636F6C6F72202A2F0A096469762E70705F6465';
wwv_flow_api.g_varchar2_table(48) := '6661756C74202E70705F626F74746F6D202E70705F7269676874207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F64656661756C742F7370726974652E706E6729202D3131327078202D3132377078';
wwv_flow_api.g_varchar2_table(49) := '206E6F2D7265706561743B207D202F2A20426F74746F6D20726967687420636F726E6572202A2F0A0A096469762E70705F64656661756C74202E70705F6C6F6164657249636F6E207B206261636B67726F756E643A2075726C282E2E2F696D616765732F';
wwv_flow_api.g_varchar2_table(50) := '70726574747950686F746F2F64656661756C742F6C6F616465722E676966292063656E7465722063656E746572206E6F2D7265706561743B207D202F2A204C6F616465722069636F6E202A2F0A0A090A092F2A202D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D';
wwv_flow_api.g_varchar2_table(51) := '2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D0A09094C6967687420526F756E646564205468656D650A092D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D202A2F0A0A0A096469762E6C696768745F726F756E6465';
wwv_flow_api.g_varchar2_table(52) := '64202E70705F746F70202E70705F6C656674207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F726F756E6465642F7370726974652E706E6729202D38387078202D35337078206E6F2D';
wwv_flow_api.g_varchar2_table(53) := '7265706561743B207D202F2A20546F70206C65667420636F726E6572202A2F0A096469762E6C696768745F726F756E646564202E70705F746F70202E70705F6D6964646C65207B206261636B67726F756E643A20236666663B207D202F2A20546F702070';
wwv_flow_api.g_varchar2_table(54) := '61747465726E2F636F6C6F72202A2F0A096469762E6C696768745F726F756E646564202E70705F746F70202E70705F7269676874207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F72';
wwv_flow_api.g_varchar2_table(55) := '6F756E6465642F7370726974652E706E6729202D3131307078202D35337078206E6F2D7265706561743B207D202F2A20546F7020726967687420636F726E6572202A2F0A090A096469762E6C696768745F726F756E646564202E70705F636F6E74656E74';
wwv_flow_api.g_varchar2_table(56) := '202E707074207B20636F6C6F723A20233030303B207D0A096469762E6C696768745F726F756E646564202E70705F636F6E74656E745F636F6E7461696E6572202E70705F6C6566742C0A096469762E6C696768745F726F756E646564202E70705F636F6E';
wwv_flow_api.g_varchar2_table(57) := '74656E745F636F6E7461696E6572202E70705F7269676874207B206261636B67726F756E643A20236666663B207D0A096469762E6C696768745F726F756E646564202E70705F636F6E74656E74207B206261636B67726F756E642D636F6C6F723A202366';
wwv_flow_api.g_varchar2_table(58) := '66663B207D202F2A20436F6E74656E74206261636B67726F756E64202A2F0A096469762E6C696768745F726F756E646564202E70705F6E6578743A686F766572207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950';
wwv_flow_api.g_varchar2_table(59) := '686F746F2F6C696768745F726F756E6465642F62746E4E6578742E706E67292063656E74657220726967687420206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A204E65787420627574746F6E202A2F0A096469762E6C';
wwv_flow_api.g_varchar2_table(60) := '696768745F726F756E646564202E70705F70726576696F75733A686F766572207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F726F756E6465642F62746E50726576696F75732E706E';
wwv_flow_api.g_varchar2_table(61) := '67292063656E746572206C656674206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A2050726576696F757320627574746F6E202A2F0A096469762E6C696768745F726F756E646564202E70705F657870616E64207B2062';
wwv_flow_api.g_varchar2_table(62) := '61636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F726F756E6465642F7370726974652E706E6729202D33317078202D32367078206E6F2D7265706561743B20637572736F723A20706F696E7465';
wwv_flow_api.g_varchar2_table(63) := '723B207D202F2A20457870616E6420627574746F6E202A2F0A096469762E6C696768745F726F756E646564202E70705F657870616E643A686F766572207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F';
wwv_flow_api.g_varchar2_table(64) := '2F6C696768745F726F756E6465642F7370726974652E706E6729202D33317078202D34377078206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20457870616E6420627574746F6E20686F766572202A2F0A096469762E';
wwv_flow_api.g_varchar2_table(65) := '6C696768745F726F756E646564202E70705F636F6E7472616374207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F726F756E6465642F7370726974652E706E67292030202D32367078';
wwv_flow_api.g_varchar2_table(66) := '206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20436F6E747261637420627574746F6E202A2F0A096469762E6C696768745F726F756E646564202E70705F636F6E74726163743A686F766572207B206261636B67726F';
wwv_flow_api.g_varchar2_table(67) := '756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F726F756E6465642F7370726974652E706E67292030202D34377078206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20436F';
wwv_flow_api.g_varchar2_table(68) := '6E747261637420627574746F6E20686F766572202A2F0A096469762E6C696768745F726F756E646564202E70705F636C6F7365207B2077696474683A20373570783B206865696768743A20323270783B206261636B67726F756E643A2075726C282E2E2F';
wwv_flow_api.g_varchar2_table(69) := '696D616765732F70726574747950686F746F2F6C696768745F726F756E6465642F7370726974652E706E6729202D317078202D317078206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20436C6F736520627574746F6E';
wwv_flow_api.g_varchar2_table(70) := '202A2F0A096469762E6C696768745F726F756E646564202E70705F64657461696C73207B20706F736974696F6E3A2072656C61746976653B207D0A096469762E6C696768745F726F756E646564202E70705F6465736372697074696F6E207B206D617267';
wwv_flow_api.g_varchar2_table(71) := '696E2D72696768743A20383570783B207D0A096469762E6C696768745F726F756E646564202370705F66756C6C5F726573202E70705F696E6C696E65207B20636F6C6F723A20233030303B207D200A096469762E6C696768745F726F756E646564202E70';
wwv_flow_api.g_varchar2_table(72) := '705F67616C6C65727920612E70705F6172726F775F70726576696F75732C0A096469762E6C696768745F726F756E646564202E70705F67616C6C65727920612E70705F6172726F775F6E657874207B206D617267696E2D746F703A20313270782021696D';
wwv_flow_api.g_varchar2_table(73) := '706F7274616E743B207D0A096469762E6C696768745F726F756E646564202E70705F6E6176202E70705F706C6179207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F726F756E646564';
wwv_flow_api.g_varchar2_table(74) := '2F7370726974652E706E6729202D317078202D3130307078206E6F2D7265706561743B206865696768743A20313570783B2077696474683A20313470783B207D0A096469762E6C696768745F726F756E646564202E70705F6E6176202E70705F70617573';
wwv_flow_api.g_varchar2_table(75) := '65207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F726F756E6465642F7370726974652E706E6729202D32347078202D3130307078206E6F2D7265706561743B206865696768743A20';
wwv_flow_api.g_varchar2_table(76) := '313570783B2077696474683A20313470783B207D0A0A096469762E6C696768745F726F756E646564202E70705F6172726F775F70726576696F7573207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F';
wwv_flow_api.g_varchar2_table(77) := '6C696768745F726F756E6465642F7370726974652E706E67292030202D37317078206E6F2D7265706561743B207D202F2A205468652070726576696F7573206172726F7720696E2074686520626F74746F6D206E6176202A2F0A09096469762E6C696768';
wwv_flow_api.g_varchar2_table(78) := '745F726F756E646564202E70705F6172726F775F70726576696F75732E64697361626C6564207B206261636B67726F756E642D706F736974696F6E3A2030202D383770783B20637572736F723A2064656661756C743B207D0A096469762E6C696768745F';
wwv_flow_api.g_varchar2_table(79) := '726F756E646564202E70705F6172726F775F6E657874207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F726F756E6465642F7370726974652E706E6729202D32327078202D37317078';
wwv_flow_api.g_varchar2_table(80) := '206E6F2D7265706561743B207D202F2A20546865206E657874206172726F7720696E2074686520626F74746F6D206E6176202A2F0A09096469762E6C696768745F726F756E646564202E70705F6172726F775F6E6578742E64697361626C6564207B2062';
wwv_flow_api.g_varchar2_table(81) := '61636B67726F756E642D706F736974696F6E3A202D32327078202D383770783B20637572736F723A2064656661756C743B207D0A0A096469762E6C696768745F726F756E646564202E70705F626F74746F6D202E70705F6C656674207B206261636B6772';
wwv_flow_api.g_varchar2_table(82) := '6F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F726F756E6465642F7370726974652E706E6729202D38387078202D38307078206E6F2D7265706561743B207D202F2A20426F74746F6D206C65667420636F';
wwv_flow_api.g_varchar2_table(83) := '726E6572202A2F0A096469762E6C696768745F726F756E646564202E70705F626F74746F6D202E70705F6D6964646C65207B206261636B67726F756E643A20236666663B207D202F2A20426F74746F6D207061747465726E2F636F6C6F72202A2F0A0964';
wwv_flow_api.g_varchar2_table(84) := '69762E6C696768745F726F756E646564202E70705F626F74746F6D202E70705F7269676874207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F726F756E6465642F7370726974652E70';
wwv_flow_api.g_varchar2_table(85) := '6E6729202D3131307078202D38307078206E6F2D7265706561743B207D202F2A20426F74746F6D20726967687420636F726E6572202A2F0A0A096469762E6C696768745F726F756E646564202E70705F6C6F6164657249636F6E207B206261636B67726F';
wwv_flow_api.g_varchar2_table(86) := '756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F726F756E6465642F6C6F616465722E676966292063656E7465722063656E746572206E6F2D7265706561743B207D202F2A204C6F616465722069636F6E202A';
wwv_flow_api.g_varchar2_table(87) := '2F0A090A092F2A202D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D0A09094461726B20526F756E646564205468656D650A092D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D';
wwv_flow_api.g_varchar2_table(88) := '202A2F0A090A096469762E6461726B5F726F756E646564202E70705F746F70202E70705F6C656674207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F726F756E6465642F737072697465';
wwv_flow_api.g_varchar2_table(89) := '2E706E6729202D38387078202D35337078206E6F2D7265706561743B207D202F2A20546F70206C65667420636F726E6572202A2F0A096469762E6461726B5F726F756E646564202E70705F746F70202E70705F6D6964646C65207B206261636B67726F75';
wwv_flow_api.g_varchar2_table(90) := '6E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F726F756E6465642F636F6E74656E745061747465726E2E706E672920746F70206C656674207265706561743B207D202F2A20546F70207061747465726E2F636F6C';
wwv_flow_api.g_varchar2_table(91) := '6F72202A2F0A096469762E6461726B5F726F756E646564202E70705F746F70202E70705F7269676874207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F726F756E6465642F7370726974';
wwv_flow_api.g_varchar2_table(92) := '652E706E6729202D3131307078202D35337078206E6F2D7265706561743B207D202F2A20546F7020726967687420636F726E6572202A2F0A090A096469762E6461726B5F726F756E646564202E70705F636F6E74656E745F636F6E7461696E6572202E70';
wwv_flow_api.g_varchar2_table(93) := '705F6C656674207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F726F756E6465642F636F6E74656E745061747465726E2E706E672920746F70206C656674207265706561742D793B207D';
wwv_flow_api.g_varchar2_table(94) := '202F2A204C65667420436F6E74656E74206261636B67726F756E64202A2F0A096469762E6461726B5F726F756E646564202E70705F636F6E74656E745F636F6E7461696E6572202E70705F7269676874207B206261636B67726F756E643A2075726C282E';
wwv_flow_api.g_varchar2_table(95) := '2E2F696D616765732F70726574747950686F746F2F6461726B5F726F756E6465642F636F6E74656E745061747465726E2E706E672920746F70207269676874207265706561742D793B207D202F2A20526967687420436F6E74656E74206261636B67726F';
wwv_flow_api.g_varchar2_table(96) := '756E64202A2F0A096469762E6461726B5F726F756E646564202E70705F636F6E74656E74207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F726F756E6465642F636F6E74656E74506174';
wwv_flow_api.g_varchar2_table(97) := '7465726E2E706E672920746F70206C656674207265706561743B207D202F2A20436F6E74656E74206261636B67726F756E64202A2F0A096469762E6461726B5F726F756E646564202E70705F6E6578743A686F766572207B206261636B67726F756E643A';
wwv_flow_api.g_varchar2_table(98) := '2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F726F756E6465642F62746E4E6578742E706E67292063656E74657220726967687420206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20';
wwv_flow_api.g_varchar2_table(99) := '4E65787420627574746F6E202A2F0A096469762E6461726B5F726F756E646564202E70705F70726576696F75733A686F766572207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F726F75';
wwv_flow_api.g_varchar2_table(100) := '6E6465642F62746E50726576696F75732E706E67292063656E746572206C656674206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A2050726576696F757320627574746F6E202A2F0A096469762E6461726B5F726F756E';
wwv_flow_api.g_varchar2_table(101) := '646564202E70705F657870616E64207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F726F756E6465642F7370726974652E706E6729202D33317078202D32367078206E6F2D7265706561';
wwv_flow_api.g_varchar2_table(102) := '743B20637572736F723A20706F696E7465723B207D202F2A20457870616E6420627574746F6E202A2F0A096469762E6461726B5F726F756E646564202E70705F657870616E643A686F766572207B206261636B67726F756E643A2075726C282E2E2F696D';
wwv_flow_api.g_varchar2_table(103) := '616765732F70726574747950686F746F2F6461726B5F726F756E6465642F7370726974652E706E6729202D33317078202D34377078206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20457870616E6420627574746F6E';
wwv_flow_api.g_varchar2_table(104) := '20686F766572202A2F0A096469762E6461726B5F726F756E646564202E70705F636F6E7472616374207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F726F756E6465642F737072697465';
wwv_flow_api.g_varchar2_table(105) := '2E706E67292030202D32367078206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20436F6E747261637420627574746F6E202A2F0A096469762E6461726B5F726F756E646564202E70705F636F6E74726163743A686F76';
wwv_flow_api.g_varchar2_table(106) := '6572207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F726F756E6465642F7370726974652E706E67292030202D34377078206E6F2D7265706561743B20637572736F723A20706F696E74';
wwv_flow_api.g_varchar2_table(107) := '65723B207D202F2A20436F6E747261637420627574746F6E20686F766572202A2F0A096469762E6461726B5F726F756E646564202E70705F636C6F7365207B2077696474683A20373570783B206865696768743A20323270783B206261636B67726F756E';
wwv_flow_api.g_varchar2_table(108) := '643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F726F756E6465642F7370726974652E706E6729202D317078202D317078206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20436C6F';
wwv_flow_api.g_varchar2_table(109) := '736520627574746F6E202A2F0A096469762E6461726B5F726F756E646564202E70705F64657461696C73207B20706F736974696F6E3A2072656C61746976653B207D0A096469762E6461726B5F726F756E646564202E70705F6465736372697074696F6E';
wwv_flow_api.g_varchar2_table(110) := '207B206D617267696E2D72696768743A20383570783B207D0A096469762E6461726B5F726F756E646564202E63757272656E7454657874486F6C646572207B20636F6C6F723A20236334633463343B207D0A096469762E6461726B5F726F756E64656420';
wwv_flow_api.g_varchar2_table(111) := '2E70705F6465736372697074696F6E207B20636F6C6F723A20236666663B207D0A096469762E6461726B5F726F756E646564202370705F66756C6C5F726573202E70705F696E6C696E65207B20636F6C6F723A20236666663B207D0A096469762E646172';
wwv_flow_api.g_varchar2_table(112) := '6B5F726F756E646564202E70705F67616C6C65727920612E70705F6172726F775F70726576696F75732C0A096469762E6461726B5F726F756E646564202E70705F67616C6C65727920612E70705F6172726F775F6E657874207B206D617267696E2D746F';
wwv_flow_api.g_varchar2_table(113) := '703A20313270782021696D706F7274616E743B207D0A096469762E6461726B5F726F756E646564202E70705F6E6176202E70705F706C6179207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F646172';
wwv_flow_api.g_varchar2_table(114) := '6B5F726F756E6465642F7370726974652E706E6729202D317078202D3130307078206E6F2D7265706561743B206865696768743A20313570783B2077696474683A20313470783B207D0A096469762E6461726B5F726F756E646564202E70705F6E617620';
wwv_flow_api.g_varchar2_table(115) := '2E70705F7061757365207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F726F756E6465642F7370726974652E706E6729202D32347078202D3130307078206E6F2D7265706561743B2068';
wwv_flow_api.g_varchar2_table(116) := '65696768743A20313570783B2077696474683A20313470783B207D0A0A096469762E6461726B5F726F756E646564202E70705F6172726F775F70726576696F7573207B206261636B67726F756E643A2075726C282E2E2F696D616765732F707265747479';
wwv_flow_api.g_varchar2_table(117) := '50686F746F2F6461726B5F726F756E6465642F7370726974652E706E67292030202D37317078206E6F2D7265706561743B207D202F2A205468652070726576696F7573206172726F7720696E2074686520626F74746F6D206E6176202A2F0A0909646976';
wwv_flow_api.g_varchar2_table(118) := '2E6461726B5F726F756E646564202E70705F6172726F775F70726576696F75732E64697361626C6564207B206261636B67726F756E642D706F736974696F6E3A2030202D383770783B20637572736F723A2064656661756C743B207D0A096469762E6461';
wwv_flow_api.g_varchar2_table(119) := '726B5F726F756E646564202E70705F6172726F775F6E657874207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F726F756E6465642F7370726974652E706E6729202D32327078202D3731';
wwv_flow_api.g_varchar2_table(120) := '7078206E6F2D7265706561743B207D202F2A20546865206E657874206172726F7720696E2074686520626F74746F6D206E6176202A2F0A09096469762E6461726B5F726F756E646564202E70705F6172726F775F6E6578742E64697361626C6564207B20';
wwv_flow_api.g_varchar2_table(121) := '6261636B67726F756E642D706F736974696F6E3A202D32327078202D383770783B20637572736F723A2064656661756C743B207D0A0A096469762E6461726B5F726F756E646564202E70705F626F74746F6D202E70705F6C656674207B206261636B6772';
wwv_flow_api.g_varchar2_table(122) := '6F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F726F756E6465642F7370726974652E706E6729202D38387078202D38307078206E6F2D7265706561743B207D202F2A20426F74746F6D206C65667420636F72';
wwv_flow_api.g_varchar2_table(123) := '6E6572202A2F0A096469762E6461726B5F726F756E646564202E70705F626F74746F6D202E70705F6D6964646C65207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F726F756E6465642F';
wwv_flow_api.g_varchar2_table(124) := '636F6E74656E745061747465726E2E706E672920746F70206C656674207265706561743B207D202F2A20426F74746F6D207061747465726E2F636F6C6F72202A2F0A096469762E6461726B5F726F756E646564202E70705F626F74746F6D202E70705F72';
wwv_flow_api.g_varchar2_table(125) := '69676874207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F726F756E6465642F7370726974652E706E6729202D3131307078202D38307078206E6F2D7265706561743B207D202F2A2042';
wwv_flow_api.g_varchar2_table(126) := '6F74746F6D20726967687420636F726E6572202A2F0A0A096469762E6461726B5F726F756E646564202E70705F6C6F6164657249636F6E207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B';
wwv_flow_api.g_varchar2_table(127) := '5F726F756E6465642F6C6F616465722E676966292063656E7465722063656E746572206E6F2D7265706561743B207D202F2A204C6F616465722069636F6E202A2F0A090A090A092F2A202D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D';
wwv_flow_api.g_varchar2_table(128) := '2D2D2D2D2D2D2D2D0A09094461726B20537175617265205468656D650A092D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D202A2F0A090A096469762E6461726B5F737175617265202E70705F6C656674202C0A09';
wwv_flow_api.g_varchar2_table(129) := '6469762E6461726B5F737175617265202E70705F6D6964646C652C0A096469762E6461726B5F737175617265202E70705F72696768742C0A096469762E6461726B5F737175617265202E70705F636F6E74656E74207B206261636B67726F756E643A2023';
wwv_flow_api.g_varchar2_table(130) := '3030303B207D0A090A096469762E6461726B5F737175617265202E63757272656E7454657874486F6C646572207B20636F6C6F723A20236334633463343B207D0A096469762E6461726B5F737175617265202E70705F6465736372697074696F6E207B20';
wwv_flow_api.g_varchar2_table(131) := '636F6C6F723A20236666663B207D0A096469762E6461726B5F737175617265202E70705F6C6F6164657249636F6E207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F7371756172652F6C';
wwv_flow_api.g_varchar2_table(132) := '6F616465722E676966292063656E7465722063656E746572206E6F2D7265706561743B207D202F2A204C6F616465722069636F6E202A2F0A090A096469762E6461726B5F737175617265202E70705F657870616E64207B206261636B67726F756E643A20';
wwv_flow_api.g_varchar2_table(133) := '75726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F7371756172652F7370726974652E706E6729202D33317078202D32367078206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20457870616E';
wwv_flow_api.g_varchar2_table(134) := '6420627574746F6E202A2F0A096469762E6461726B5F737175617265202E70705F657870616E643A686F766572207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F7371756172652F7370';
wwv_flow_api.g_varchar2_table(135) := '726974652E706E6729202D33317078202D34377078206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20457870616E6420627574746F6E20686F766572202A2F0A096469762E6461726B5F737175617265202E70705F63';
wwv_flow_api.g_varchar2_table(136) := '6F6E7472616374207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F7371756172652F7370726974652E706E67292030202D32367078206E6F2D7265706561743B20637572736F723A2070';
wwv_flow_api.g_varchar2_table(137) := '6F696E7465723B207D202F2A20436F6E747261637420627574746F6E202A2F0A096469762E6461726B5F737175617265202E70705F636F6E74726163743A686F766572207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574';
wwv_flow_api.g_varchar2_table(138) := '747950686F746F2F6461726B5F7371756172652F7370726974652E706E67292030202D34377078206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20436F6E747261637420627574746F6E20686F766572202A2F0A0964';
wwv_flow_api.g_varchar2_table(139) := '69762E6461726B5F737175617265202E70705F636C6F7365207B2077696474683A20373570783B206865696768743A20323270783B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F737175';
wwv_flow_api.g_varchar2_table(140) := '6172652F7370726974652E706E6729202D317078202D317078206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20436C6F736520627574746F6E202A2F0A096469762E6461726B5F737175617265202E70705F64657461';
wwv_flow_api.g_varchar2_table(141) := '696C73207B20706F736974696F6E3A2072656C61746976653B207D0A096469762E6461726B5F737175617265202E70705F6465736372697074696F6E207B206D617267696E3A20302038357078203020303B207D0A096469762E6461726B5F7371756172';
wwv_flow_api.g_varchar2_table(142) := '65202370705F66756C6C5F726573202E70705F696E6C696E65207B20636F6C6F723A20236666663B207D0A096469762E6461726B5F737175617265202E70705F67616C6C65727920612E70705F6172726F775F70726576696F75732C0A096469762E6461';
wwv_flow_api.g_varchar2_table(143) := '726B5F737175617265202E70705F67616C6C65727920612E70705F6172726F775F6E657874207B206D617267696E2D746F703A20313270782021696D706F7274616E743B207D0A096469762E6461726B5F737175617265202E70705F6E6176207B20636C';
wwv_flow_api.g_varchar2_table(144) := '6561723A206E6F6E653B207D0A096469762E6461726B5F737175617265202E70705F6E6176202E70705F706C6179207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F7371756172652F73';
wwv_flow_api.g_varchar2_table(145) := '70726974652E706E6729202D317078202D3130307078206E6F2D7265706561743B206865696768743A20313570783B2077696474683A20313470783B207D0A096469762E6461726B5F737175617265202E70705F6E6176202E70705F7061757365207B20';
wwv_flow_api.g_varchar2_table(146) := '6261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F7371756172652F7370726974652E706E6729202D32347078202D3130307078206E6F2D7265706561743B206865696768743A20313570783B20';
wwv_flow_api.g_varchar2_table(147) := '77696474683A20313470783B207D0A090A096469762E6461726B5F737175617265202E70705F6172726F775F70726576696F7573207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F7371';
wwv_flow_api.g_varchar2_table(148) := '756172652F7370726974652E706E67292030202D37317078206E6F2D7265706561743B207D202F2A205468652070726576696F7573206172726F7720696E2074686520626F74746F6D206E6176202A2F0A09096469762E6461726B5F737175617265202E';
wwv_flow_api.g_varchar2_table(149) := '70705F6172726F775F70726576696F75732E64697361626C6564207B206261636B67726F756E642D706F736974696F6E3A2030202D383770783B20637572736F723A2064656661756C743B207D0A096469762E6461726B5F737175617265202E70705F61';
wwv_flow_api.g_varchar2_table(150) := '72726F775F6E657874207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F7371756172652F7370726974652E706E6729202D32327078202D37317078206E6F2D7265706561743B207D202F';
wwv_flow_api.g_varchar2_table(151) := '2A20546865206E657874206172726F7720696E2074686520626F74746F6D206E6176202A2F0A09096469762E6461726B5F737175617265202E70705F6172726F775F6E6578742E64697361626C6564207B206261636B67726F756E642D706F736974696F';
wwv_flow_api.g_varchar2_table(152) := '6E3A202D32327078202D383770783B20637572736F723A2064656661756C743B207D0A090A096469762E6461726B5F737175617265202E70705F6E6578743A686F766572207B206261636B67726F756E643A2075726C282E2E2F696D616765732F707265';
wwv_flow_api.g_varchar2_table(153) := '74747950686F746F2F6461726B5F7371756172652F62746E4E6578742E706E67292063656E74657220726967687420206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A204E65787420627574746F6E202A2F0A09646976';
wwv_flow_api.g_varchar2_table(154) := '2E6461726B5F737175617265202E70705F70726576696F75733A686F766572207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6461726B5F7371756172652F62746E50726576696F75732E706E6729';
wwv_flow_api.g_varchar2_table(155) := '2063656E746572206C656674206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A2050726576696F757320627574746F6E202A2F0A0A0A092F2A202D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D';
wwv_flow_api.g_varchar2_table(156) := '2D2D2D2D2D0A09094C6967687420537175617265205468656D650A092D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D202A2F0A090A096469762E6C696768745F737175617265202E70705F6C656674202C0A0964';
wwv_flow_api.g_varchar2_table(157) := '69762E6C696768745F737175617265202E70705F6D6964646C652C0A096469762E6C696768745F737175617265202E70705F72696768742C0A096469762E6C696768745F737175617265202E70705F636F6E74656E74207B206261636B67726F756E643A';
wwv_flow_api.g_varchar2_table(158) := '20236666663B207D0A090A096469762E6C696768745F737175617265202E70705F636F6E74656E74202E707074207B20636F6C6F723A20233030303B207D0A096469762E6C696768745F737175617265202E70705F657870616E64207B206261636B6772';
wwv_flow_api.g_varchar2_table(159) := '6F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F7371756172652F7370726974652E706E6729202D33317078202D32367078206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F';
wwv_flow_api.g_varchar2_table(160) := '2A20457870616E6420627574746F6E202A2F0A096469762E6C696768745F737175617265202E70705F657870616E643A686F766572207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F';
wwv_flow_api.g_varchar2_table(161) := '7371756172652F7370726974652E706E6729202D33317078202D34377078206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20457870616E6420627574746F6E20686F766572202A2F0A096469762E6C696768745F7371';
wwv_flow_api.g_varchar2_table(162) := '75617265202E70705F636F6E7472616374207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F7371756172652F7370726974652E706E67292030202D32367078206E6F2D726570656174';
wwv_flow_api.g_varchar2_table(163) := '3B20637572736F723A20706F696E7465723B207D202F2A20436F6E747261637420627574746F6E202A2F0A096469762E6C696768745F737175617265202E70705F636F6E74726163743A686F766572207B206261636B67726F756E643A2075726C282E2E';
wwv_flow_api.g_varchar2_table(164) := '2F696D616765732F70726574747950686F746F2F6C696768745F7371756172652F7370726974652E706E67292030202D34377078206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20436F6E747261637420627574746F';
wwv_flow_api.g_varchar2_table(165) := '6E20686F766572202A2F0A096469762E6C696768745F737175617265202E70705F636C6F7365207B2077696474683A20373570783B206865696768743A20323270783B206261636B67726F756E643A2075726C282E2E2F696D616765732F707265747479';
wwv_flow_api.g_varchar2_table(166) := '50686F746F2F6C696768745F7371756172652F7370726974652E706E6729202D317078202D317078206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20436C6F736520627574746F6E202A2F0A096469762E6C69676874';
wwv_flow_api.g_varchar2_table(167) := '5F737175617265202E70705F64657461696C73207B20706F736974696F6E3A2072656C61746976653B207D0A096469762E6C696768745F737175617265202E70705F6465736372697074696F6E207B206D617267696E2D72696768743A20383570783B20';
wwv_flow_api.g_varchar2_table(168) := '7D0A096469762E6C696768745F737175617265202370705F66756C6C5F726573202E70705F696E6C696E65207B20636F6C6F723A20233030303B207D0A096469762E6C696768745F737175617265202E70705F67616C6C65727920612E70705F6172726F';
wwv_flow_api.g_varchar2_table(169) := '775F70726576696F75732C0A096469762E6C696768745F737175617265202E70705F67616C6C65727920612E70705F6172726F775F6E657874207B206D617267696E2D746F703A20313270782021696D706F7274616E743B207D0A096469762E6C696768';
wwv_flow_api.g_varchar2_table(170) := '745F737175617265202E70705F6E6176202E70705F706C6179207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F7371756172652F7370726974652E706E6729202D317078202D313030';
wwv_flow_api.g_varchar2_table(171) := '7078206E6F2D7265706561743B206865696768743A20313570783B2077696474683A20313470783B207D0A096469762E6C696768745F737175617265202E70705F6E6176202E70705F7061757365207B206261636B67726F756E643A2075726C282E2E2F';
wwv_flow_api.g_varchar2_table(172) := '696D616765732F70726574747950686F746F2F6C696768745F7371756172652F7370726974652E706E6729202D32347078202D3130307078206E6F2D7265706561743B206865696768743A20313570783B2077696474683A20313470783B207D0A090A09';
wwv_flow_api.g_varchar2_table(173) := '6469762E6C696768745F737175617265202E70705F6172726F775F70726576696F7573207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F7371756172652F7370726974652E706E6729';
wwv_flow_api.g_varchar2_table(174) := '2030202D37317078206E6F2D7265706561743B207D202F2A205468652070726576696F7573206172726F7720696E2074686520626F74746F6D206E6176202A2F0A09096469762E6C696768745F737175617265202E70705F6172726F775F70726576696F';
wwv_flow_api.g_varchar2_table(175) := '75732E64697361626C6564207B206261636B67726F756E642D706F736974696F6E3A2030202D383770783B20637572736F723A2064656661756C743B207D0A096469762E6C696768745F737175617265202E70705F6172726F775F6E657874207B206261';
wwv_flow_api.g_varchar2_table(176) := '636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F7371756172652F7370726974652E706E6729202D32327078202D37317078206E6F2D7265706561743B207D202F2A20546865206E657874206172';
wwv_flow_api.g_varchar2_table(177) := '726F7720696E2074686520626F74746F6D206E6176202A2F0A09096469762E6C696768745F737175617265202E70705F6172726F775F6E6578742E64697361626C6564207B206261636B67726F756E642D706F736974696F6E3A202D32327078202D3837';
wwv_flow_api.g_varchar2_table(178) := '70783B20637572736F723A2064656661756C743B207D0A090A096469762E6C696768745F737175617265202E70705F6E6578743A686F766572207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C69';
wwv_flow_api.g_varchar2_table(179) := '6768745F7371756172652F62746E4E6578742E706E67292063656E74657220726967687420206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A204E65787420627574746F6E202A2F0A096469762E6C696768745F737175';
wwv_flow_api.g_varchar2_table(180) := '617265202E70705F70726576696F75733A686F766572207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F7371756172652F62746E50726576696F75732E706E67292063656E74657220';
wwv_flow_api.g_varchar2_table(181) := '6C656674206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A2050726576696F757320627574746F6E202A2F0A090A096469762E6C696768745F737175617265202E70705F6C6F6164657249636F6E207B206261636B6772';
wwv_flow_api.g_varchar2_table(182) := '6F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F726F756E6465642F6C6F616465722E676966292063656E7465722063656E746572206E6F2D7265706561743B207D202F2A204C6F616465722069636F6E20';
wwv_flow_api.g_varchar2_table(183) := '2A2F0A0A0A092F2A202D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D0A090946616365626F6F6B207374796C65205468656D650A092D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D';
wwv_flow_api.g_varchar2_table(184) := '2D2D2D202A2F0A090A096469762E66616365626F6F6B202E70705F746F70202E70705F6C656674207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F66616365626F6F6B2F7370726974652E706E6729';
wwv_flow_api.g_varchar2_table(185) := '202D38387078202D35337078206E6F2D7265706561743B207D202F2A20546F70206C65667420636F726E6572202A2F0A096469762E66616365626F6F6B202E70705F746F70202E70705F6D6964646C65207B206261636B67726F756E643A2075726C282E';
wwv_flow_api.g_varchar2_table(186) := '2E2F696D616765732F70726574747950686F746F2F66616365626F6F6B2F636F6E74656E745061747465726E546F702E706E672920746F70206C656674207265706561742D783B207D202F2A20546F70207061747465726E2F636F6C6F72202A2F0A0964';
wwv_flow_api.g_varchar2_table(187) := '69762E66616365626F6F6B202E70705F746F70202E70705F7269676874207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F66616365626F6F6B2F7370726974652E706E6729202D3131307078202D35';
wwv_flow_api.g_varchar2_table(188) := '337078206E6F2D7265706561743B207D202F2A20546F7020726967687420636F726E6572202A2F0A090A096469762E66616365626F6F6B202E70705F636F6E74656E74202E707074207B20636F6C6F723A20233030303B207D0A096469762E6661636562';
wwv_flow_api.g_varchar2_table(189) := '6F6F6B202E70705F636F6E74656E745F636F6E7461696E6572202E70705F6C656674207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F66616365626F6F6B2F636F6E74656E745061747465726E4C65';
wwv_flow_api.g_varchar2_table(190) := '66742E706E672920746F70206C656674207265706561742D793B207D202F2A20436F6E74656E74206261636B67726F756E64202A2F0A096469762E66616365626F6F6B202E70705F636F6E74656E745F636F6E7461696E6572202E70705F726967687420';
wwv_flow_api.g_varchar2_table(191) := '7B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F66616365626F6F6B2F636F6E74656E745061747465726E52696768742E706E672920746F70207269676874207265706561742D793B207D202F2A2043';
wwv_flow_api.g_varchar2_table(192) := '6F6E74656E74206261636B67726F756E64202A2F0A096469762E66616365626F6F6B202E70705F636F6E74656E74207B206261636B67726F756E643A20236666663B207D202F2A20436F6E74656E74206261636B67726F756E64202A2F0A096469762E66';
wwv_flow_api.g_varchar2_table(193) := '616365626F6F6B202E70705F657870616E64207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F66616365626F6F6B2F7370726974652E706E6729202D33317078202D32367078206E6F2D7265706561';
wwv_flow_api.g_varchar2_table(194) := '743B20637572736F723A20706F696E7465723B207D202F2A20457870616E6420627574746F6E202A2F0A096469762E66616365626F6F6B202E70705F657870616E643A686F766572207B206261636B67726F756E643A2075726C282E2E2F696D61676573';
wwv_flow_api.g_varchar2_table(195) := '2F70726574747950686F746F2F66616365626F6F6B2F7370726974652E706E6729202D33317078202D34377078206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20457870616E6420627574746F6E20686F766572202A';
wwv_flow_api.g_varchar2_table(196) := '2F0A096469762E66616365626F6F6B202E70705F636F6E7472616374207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F66616365626F6F6B2F7370726974652E706E67292030202D32367078206E6F';
wwv_flow_api.g_varchar2_table(197) := '2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20436F6E747261637420627574746F6E202A2F0A096469762E66616365626F6F6B202E70705F636F6E74726163743A686F766572207B206261636B67726F756E643A2075726C';
wwv_flow_api.g_varchar2_table(198) := '282E2E2F696D616765732F70726574747950686F746F2F66616365626F6F6B2F7370726974652E706E67292030202D34377078206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20436F6E747261637420627574746F6E';
wwv_flow_api.g_varchar2_table(199) := '20686F766572202A2F0A096469762E66616365626F6F6B202E70705F636C6F7365207B2077696474683A20323270783B206865696768743A20323270783B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F';
wwv_flow_api.g_varchar2_table(200) := '2F66616365626F6F6B2F7370726974652E706E6729202D317078202D317078206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A20436C6F736520627574746F6E202A2F0A096469762E66616365626F6F6B202E70705F64';
wwv_flow_api.g_varchar2_table(201) := '657461696C73207B20706F736974696F6E3A2072656C61746976653B207D0A096469762E66616365626F6F6B202E70705F6465736372697074696F6E207B206D617267696E3A20302033377078203020303B207D0A096469762E66616365626F6F6B2023';
wwv_flow_api.g_varchar2_table(202) := '70705F66756C6C5F726573202E70705F696E6C696E65207B20636F6C6F723A20233030303B207D200A096469762E66616365626F6F6B202E70705F6C6F6164657249636F6E207B206261636B67726F756E643A2075726C282E2E2F696D616765732F7072';
wwv_flow_api.g_varchar2_table(203) := '6574747950686F746F2F66616365626F6F6B2F6C6F616465722E676966292063656E7465722063656E746572206E6F2D7265706561743B207D202F2A204C6F616465722069636F6E202A2F0A090A096469762E66616365626F6F6B202E70705F6172726F';
wwv_flow_api.g_varchar2_table(204) := '775F70726576696F7573207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F66616365626F6F6B2F7370726974652E706E67292030202D37317078206E6F2D7265706561743B206865696768743A2032';
wwv_flow_api.g_varchar2_table(205) := '3270783B206D617267696E2D746F703A20303B2077696474683A20323270783B207D202F2A205468652070726576696F7573206172726F7720696E2074686520626F74746F6D206E6176202A2F0A09096469762E66616365626F6F6B202E70705F617272';
wwv_flow_api.g_varchar2_table(206) := '6F775F70726576696F75732E64697361626C6564207B206261636B67726F756E642D706F736974696F6E3A2030202D393670783B20637572736F723A2064656661756C743B207D0A096469762E66616365626F6F6B202E70705F6172726F775F6E657874';
wwv_flow_api.g_varchar2_table(207) := '207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F66616365626F6F6B2F7370726974652E706E6729202D33327078202D37317078206E6F2D7265706561743B206865696768743A20323270783B206D';
wwv_flow_api.g_varchar2_table(208) := '617267696E2D746F703A20303B2077696474683A20323270783B207D202F2A20546865206E657874206172726F7720696E2074686520626F74746F6D206E6176202A2F0A09096469762E66616365626F6F6B202E70705F6172726F775F6E6578742E6469';
wwv_flow_api.g_varchar2_table(209) := '7361626C6564207B206261636B67726F756E642D706F736974696F6E3A202D33327078202D393670783B20637572736F723A2064656661756C743B207D0A096469762E66616365626F6F6B202E70705F6E6176207B206D617267696E2D746F703A20303B';
wwv_flow_api.g_varchar2_table(210) := '207D0A096469762E66616365626F6F6B202E70705F6E61762070207B20666F6E742D73697A653A20313570783B2070616464696E673A2030203370782030203470783B207D0A096469762E66616365626F6F6B202E70705F6E6176202E70705F706C6179';
wwv_flow_api.g_varchar2_table(211) := '207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F66616365626F6F6B2F7370726974652E706E6729202D317078202D3132337078206E6F2D7265706561743B206865696768743A20323270783B2077';
wwv_flow_api.g_varchar2_table(212) := '696474683A20323270783B207D0A096469762E66616365626F6F6B202E70705F6E6176202E70705F7061757365207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F66616365626F6F6B2F7370726974';
wwv_flow_api.g_varchar2_table(213) := '652E706E6729202D33327078202D3132337078206E6F2D7265706561743B206865696768743A20323270783B2077696474683A20323270783B207D0A090A096469762E66616365626F6F6B202E70705F6E6578743A686F766572207B206261636B67726F';
wwv_flow_api.g_varchar2_table(214) := '756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F66616365626F6F6B2F62746E4E6578742E706E67292063656E746572207269676874206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A204E';
wwv_flow_api.g_varchar2_table(215) := '65787420627574746F6E202A2F0A096469762E66616365626F6F6B202E70705F70726576696F75733A686F766572207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F66616365626F6F6B2F62746E50';
wwv_flow_api.g_varchar2_table(216) := '726576696F75732E706E67292063656E746572206C656674206E6F2D7265706561743B20637572736F723A20706F696E7465723B207D202F2A2050726576696F757320627574746F6E202A2F0A090A096469762E66616365626F6F6B202E70705F626F74';
wwv_flow_api.g_varchar2_table(217) := '746F6D202E70705F6C656674207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F66616365626F6F6B2F7370726974652E706E6729202D38387078202D38307078206E6F2D7265706561743B207D202F';
wwv_flow_api.g_varchar2_table(218) := '2A20426F74746F6D206C65667420636F726E6572202A2F0A096469762E66616365626F6F6B202E70705F626F74746F6D202E70705F6D6964646C65207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F';
wwv_flow_api.g_varchar2_table(219) := '66616365626F6F6B2F636F6E74656E745061747465726E426F74746F6D2E706E672920746F70206C656674207265706561742D783B207D202F2A20426F74746F6D207061747465726E2F636F6C6F72202A2F0A096469762E66616365626F6F6B202E7070';
wwv_flow_api.g_varchar2_table(220) := '5F626F74746F6D202E70705F7269676874207B206261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F66616365626F6F6B2F7370726974652E706E6729202D3131307078202D38307078206E6F2D7265706561';
wwv_flow_api.g_varchar2_table(221) := '743B207D202F2A20426F74746F6D20726967687420636F726E6572202A2F0A0A0A2F2A202D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D';
wwv_flow_api.g_varchar2_table(222) := '2D2D2D2D2D2D2D2D0A09444F204E4F54204348414E47450A2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D202A2F';
wwv_flow_api.g_varchar2_table(223) := '0A0A096469762E70705F7069635F686F6C64657220613A666F637573207B206F75746C696E653A6E6F6E653B207D0A0A096469762E70705F6F7665726C6179207B0A09096261636B67726F756E643A20233030303B0A0909646973706C61793A206E6F6E';
wwv_flow_api.g_varchar2_table(224) := '653B0A09096C6566743A20303B0A0909706F736974696F6E3A206162736F6C7574653B0A0909746F703A20303B0A090977696474683A20313030253B0A09097A2D696E6465783A20393530303B0A097D0A090A096469762E70705F7069635F686F6C6465';
wwv_flow_api.g_varchar2_table(225) := '72207B0A0909646973706C61793A206E6F6E653B0A0909706F736974696F6E3A206162736F6C7574653B0A090977696474683A2031303070783B0A09097A2D696E6465783A2031303030303B0A097D0A0A09090A09092E70705F746F70207B0A09090968';
wwv_flow_api.g_varchar2_table(226) := '65696768743A20323070783B0A090909706F736974696F6E3A2072656C61746976653B0A09097D0A0909092A2068746D6C202E70705F746F70207B2070616464696E673A203020323070783B207D0A09090A0909092E70705F746F70202E70705F6C6566';
wwv_flow_api.g_varchar2_table(227) := '74207B0A090909096865696768743A20323070783B0A090909096C6566743A20303B0A09090909706F736974696F6E3A206162736F6C7574653B0A0909090977696474683A20323070783B0A0909097D0A0909092E70705F746F70202E70705F6D696464';
wwv_flow_api.g_varchar2_table(228) := '6C65207B0A090909096865696768743A20323070783B0A090909096C6566743A20323070783B0A09090909706F736974696F6E3A206162736F6C7574653B0A0909090972696768743A20323070783B0A0909097D0A090909092A2068746D6C202E70705F';
wwv_flow_api.g_varchar2_table(229) := '746F70202E70705F6D6964646C65207B0A09090909096C6566743A20303B0A0909090909706F736974696F6E3A207374617469633B0A090909097D0A0909090A0909092E70705F746F70202E70705F7269676874207B0A090909096865696768743A2032';
wwv_flow_api.g_varchar2_table(230) := '3070783B0A090909096C6566743A206175746F3B0A09090909706F736974696F6E3A206162736F6C7574653B0A0909090972696768743A20303B0A09090909746F703A20303B0A0909090977696474683A20323070783B0A0909097D0A09090A09092E70';
wwv_flow_api.g_varchar2_table(231) := '705F636F6E74656E74207B206865696768743A20343070783B206D696E2D77696474683A20343070783B207D0A09092A2068746D6C202E70705F636F6E74656E74207B2077696474683A20343070783B207D0A09090A09092E70705F66616465207B2064';
wwv_flow_api.g_varchar2_table(232) := '6973706C61793A206E6F6E653B207D0A09090A09092E70705F636F6E74656E745F636F6E7461696E6572207B0A090909706F736974696F6E3A2072656C61746976653B0A090909746578742D616C69676E3A206C6566743B0A09090977696474683A2031';
wwv_flow_api.g_varchar2_table(233) := '3030253B0A09097D0A09090A0909092E70705F636F6E74656E745F636F6E7461696E6572202E70705F6C656674207B2070616464696E672D6C6566743A20323070783B207D0A0909092E70705F636F6E74656E745F636F6E7461696E6572202E70705F72';
wwv_flow_api.g_varchar2_table(234) := '69676874207B2070616464696E672D72696768743A20323070783B207D0A09090A0909092E70705F636F6E74656E745F636F6E7461696E6572202E70705F64657461696C73207B0A09090909666C6F61743A206C6566743B0A090909096D617267696E3A';
wwv_flow_api.g_varchar2_table(235) := '203130707820302032707820303B0A0909097D0A090909092E70705F6465736372697074696F6E207B0A0909090909646973706C61793A206E6F6E653B0A09090909096D617267696E3A20303B0A090909097D0A090909090A090909092E70705F736F63';
wwv_flow_api.g_varchar2_table(236) := '69616C207B20666C6F61743A206C6566743B206D617267696E3A20303B207D0A090909092E70705F736F6369616C202E66616365626F6F6B207B20666C6F61743A206C6566743B206D617267696E2D6C6566743A203570783B2077696474683A20353570';
wwv_flow_api.g_varchar2_table(237) := '783B206F766572666C6F773A2068696464656E3B207D0A090909092E70705F736F6369616C202E74776974746572207B20666C6F61743A206C6566743B207D0A090909090A090909092E70705F6E6176207B0A0909090909636C6561723A207269676874';
wwv_flow_api.g_varchar2_table(238) := '3B0A0909090909666C6F61743A206C6566743B0A09090909096D617267696E3A203370782031307078203020303B0A090909097D0A090909090A09090909092E70705F6E61762070207B0A090909090909666C6F61743A206C6566743B0A090909090909';
wwv_flow_api.g_varchar2_table(239) := '6D617267696E3A20327078203470783B0A09090909090977686974652D73706163653A206E6F777261703B0A09090909097D0A09090909090A09090909092E70705F6E6176202E70705F706C61792C0A09090909092E70705F6E6176202E70705F706175';
wwv_flow_api.g_varchar2_table(240) := '7365207B0A090909090909666C6F61743A206C6566743B0A0909090909096D617267696E2D72696768743A203470783B0A090909090909746578742D696E64656E743A202D313030303070783B0A09090909097D0A090909090A0909090909612E70705F';
wwv_flow_api.g_varchar2_table(241) := '6172726F775F70726576696F75732C0A0909090909612E70705F6172726F775F6E657874207B0A090909090909646973706C61793A20626C6F636B3B0A090909090909666C6F61743A206C6566743B0A0909090909096865696768743A20313570783B0A';
wwv_flow_api.g_varchar2_table(242) := '0909090909096D617267696E2D746F703A203370783B0A0909090909096F766572666C6F773A2068696464656E3B0A090909090909746578742D696E64656E743A202D313030303070783B0A09090909090977696474683A20313470783B0A0909090909';
wwv_flow_api.g_varchar2_table(243) := '7D0A09090A09092E70705F686F766572436F6E7461696E6572207B0A090909706F736974696F6E3A206162736F6C7574653B0A090909746F703A20303B0A09090977696474683A20313030253B0A0909097A2D696E6465783A20323030303B0A09097D0A';
wwv_flow_api.g_varchar2_table(244) := '09090A09092E70705F67616C6C657279207B0A090909646973706C61793A206E6F6E653B0A0909096C6566743A203530253B0A0909096D617267696E2D746F703A202D353070783B0A090909706F736974696F6E3A206162736F6C7574653B0A0909097A';
wwv_flow_api.g_varchar2_table(245) := '2D696E6465783A2031303030303B0A09097D0A09090A0909092E70705F67616C6C65727920646976207B0A09090909666C6F61743A206C6566743B0A090909096F766572666C6F773A2068696464656E3B0A09090909706F736974696F6E3A2072656C61';
wwv_flow_api.g_varchar2_table(246) := '746976653B0A0909097D0A0909090A0909092E70705F67616C6C65727920756C207B0A09090909666C6F61743A206C6566743B0A090909096865696768743A20333570783B0A090909096D617267696E3A203020302030203570783B0A09090909706164';
wwv_flow_api.g_varchar2_table(247) := '64696E673A20303B0A09090909706F736974696F6E3A2072656C61746976653B0A0909090977686974652D73706163653A206E6F777261703B0A0909097D0A0909090A0909092E70705F67616C6C65727920756C2061207B0A09090909626F726465723A';
wwv_flow_api.g_varchar2_table(248) := '20317078202330303020736F6C69643B0A09090909626F726465723A20317078207267626128302C302C302C302E352920736F6C69643B0A09090909646973706C61793A20626C6F636B3B0A09090909666C6F61743A206C6566743B0A09090909686569';
wwv_flow_api.g_varchar2_table(249) := '6768743A20333370783B0A090909096F766572666C6F773A2068696464656E3B0A0909097D0A0909090A0909092E70705F67616C6C65727920756C20613A686F7665722C0A0909092E70705F67616C6C657279206C692E73656C65637465642061207B20';
wwv_flow_api.g_varchar2_table(250) := '626F726465722D636F6C6F723A20236666663B207D0A0909090A0909092E70705F67616C6C65727920756C206120696D67207B20626F726465723A20303B207D0A0909090A0909092E70705F67616C6C657279206C69207B0A09090909646973706C6179';
wwv_flow_api.g_varchar2_table(251) := '3A20626C6F636B3B0A09090909666C6F61743A206C6566743B0A090909096D617267696E3A203020357078203020303B0A0909090970616464696E673A20303B0A0909097D0A0909090A0909092E70705F67616C6C657279206C692E64656661756C7420';
wwv_flow_api.g_varchar2_table(252) := '61207B0A090909096261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F66616365626F6F6B2F64656661756C745F7468756D626E61696C2E6769662920302030206E6F2D7265706561743B0A09090909646973';
wwv_flow_api.g_varchar2_table(253) := '706C61793A20626C6F636B3B0A090909096865696768743A20333370783B0A0909090977696474683A20353070783B0A0909097D0A0909090A0909092E70705F67616C6C657279206C692E64656661756C74206120696D67207B20646973706C61793A20';
wwv_flow_api.g_varchar2_table(254) := '6E6F6E653B207D0A0909090A0909092E70705F67616C6C657279202E70705F6172726F775F70726576696F75732C0A0909092E70705F67616C6C657279202E70705F6172726F775F6E657874207B0A090909096D617267696E2D746F703A203770782021';
wwv_flow_api.g_varchar2_table(255) := '696D706F7274616E743B0A0909097D0A09090A0909612E70705F6E657874207B0A0909096261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F726F756E6465642F62746E4E6578742E706E6729';
wwv_flow_api.g_varchar2_table(256) := '20313030303070782031303030307078206E6F2D7265706561743B0A090909646973706C61793A20626C6F636B3B0A090909666C6F61743A2072696768743B0A0909096865696768743A20313030253B0A090909746578742D696E64656E743A202D3130';
wwv_flow_api.g_varchar2_table(257) := '30303070783B0A09090977696474683A203439253B0A09097D0A0909090A0909612E70705F70726576696F7573207B0A0909096261636B67726F756E643A2075726C282E2E2F696D616765732F70726574747950686F746F2F6C696768745F726F756E64';
wwv_flow_api.g_varchar2_table(258) := '65642F62746E4E6578742E706E672920313030303070782031303030307078206E6F2D7265706561743B0A090909646973706C61793A20626C6F636B3B0A090909666C6F61743A206C6566743B0A0909096865696768743A20313030253B0A0909097465';
wwv_flow_api.g_varchar2_table(259) := '78742D696E64656E743A202D313030303070783B0A09090977696474683A203439253B0A09097D0A09090A0909612E70705F657870616E642C0A0909612E70705F636F6E7472616374207B0A090909637572736F723A20706F696E7465723B0A09090964';
wwv_flow_api.g_varchar2_table(260) := '6973706C61793A206E6F6E653B0A0909096865696768743A20323070783B090A090909706F736974696F6E3A206162736F6C7574653B0A09090972696768743A20333070783B0A090909746578742D696E64656E743A202D313030303070783B0A090909';
wwv_flow_api.g_varchar2_table(261) := '746F703A20313070783B0A09090977696474683A20323070783B0A0909097A2D696E6465783A2032303030303B0A09097D0A0909090A0909612E70705F636C6F7365207B0A090909706F736974696F6E3A206162736F6C7574653B2072696768743A2030';
wwv_flow_api.g_varchar2_table(262) := '3B20746F703A20303B200A090909646973706C61793A20626C6F636B3B0A0909096C696E652D6865696768743A323270783B0A090909746578742D696E64656E743A202D313030303070783B0A09097D0A09090A09092E70705F626F74746F6D207B0A09';
wwv_flow_api.g_varchar2_table(263) := '09096865696768743A20323070783B0A090909706F736974696F6E3A2072656C61746976653B0A09097D0A0909092A2068746D6C202E70705F626F74746F6D207B2070616464696E673A203020323070783B207D0A0909090A0909092E70705F626F7474';
wwv_flow_api.g_varchar2_table(264) := '6F6D202E70705F6C656674207B0A090909096865696768743A20323070783B0A090909096C6566743A20303B0A09090909706F736974696F6E3A206162736F6C7574653B0A0909090977696474683A20323070783B0A0909097D0A0909092E70705F626F';
wwv_flow_api.g_varchar2_table(265) := '74746F6D202E70705F6D6964646C65207B0A090909096865696768743A20323070783B0A090909096C6566743A20323070783B0A09090909706F736974696F6E3A206162736F6C7574653B0A0909090972696768743A20323070783B0A0909097D0A0909';
wwv_flow_api.g_varchar2_table(266) := '09092A2068746D6C202E70705F626F74746F6D202E70705F6D6964646C65207B0A09090909096C6566743A20303B0A0909090909706F736974696F6E3A207374617469633B0A090909097D0A090909090A0909092E70705F626F74746F6D202E70705F72';
wwv_flow_api.g_varchar2_table(267) := '69676874207B0A090909096865696768743A20323070783B0A090909096C6566743A206175746F3B0A09090909706F736974696F6E3A206162736F6C7574653B0A0909090972696768743A20303B0A09090909746F703A20303B0A090909097769647468';
wwv_flow_api.g_varchar2_table(268) := '3A20323070783B0A0909097D0A09090A09092E70705F6C6F6164657249636F6E207B0A090909646973706C61793A20626C6F636B3B0A0909096865696768743A20323470783B0A0909096C6566743A203530253B0A0909096D617267696E3A202D313270';
wwv_flow_api.g_varchar2_table(269) := '7820302030202D313270783B0A090909706F736974696F6E3A206162736F6C7574653B0A090909746F703A203530253B0A09090977696474683A20323470783B0A09097D0A09090A09092370705F66756C6C5F726573207B0A0909096C696E652D686569';
wwv_flow_api.g_varchar2_table(270) := '6768743A20312021696D706F7274616E743B0A09097D0A09090A0909092370705F66756C6C5F726573202E70705F696E6C696E65207B0A09090909746578742D616C69676E3A206C6566743B0A0909097D0A0909090A090909092370705F66756C6C5F72';
wwv_flow_api.g_varchar2_table(271) := '6573202E70705F696E6C696E652070207B206D617267696E3A20302030203135707820303B207D0A090A09096469762E707074207B0A090909636F6C6F723A20236666663B0A090909646973706C61793A206E6F6E653B0A090909666F6E742D73697A65';
wwv_flow_api.g_varchar2_table(272) := '3A20313770783B0A0909096D617267696E3A203020302035707820313570783B0A0909097A2D696E6465783A20393939393B0A09097D';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599373019260939549)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto.css'
,p_mime_type=>'text/css'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '2E7468756D626E61696C67616C6C657279207B0D0A202020206D617267696E2D626F74746F6D3A343070783B0D0A2020202077696474683A37373070783B0D0A202020206865696768743A31373070783B0D0A20202020666C6F61743A6C6566743B0D0A';
wwv_flow_api.g_varchar2_table(2) := '202020206F766572666C6F773A68696464656E3B0D0A7D0D0A0D0A2E73686F77726F6F6D737B6D617267696E3A302021696D706F7274616E743B7D0D0A2E73686F77726F6F6D73206C692E6C6F676F207B0D0A20202020646973706C61793A696E6C696E';
wwv_flow_api.g_varchar2_table(3) := '652D626C6F636B3B0D0A20202020666C6F61743A206C6566743B0D0A2020202070616464696E673A2030203270783B0D0A7D0D0A2E73686F77726F6F6D73206C693A686F766572207B0D0A20202020636F6C6F723A20236666366430303B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(4) := '73686F77726F6F6D7320696D67207B0D0A20202020626F726465722D7261646975733A203570783B0D0A2020202070616464696E673A203370783B0D0A20202020646973706C61793A626C6F636B3B0D0A20202020626F726465723A2031707820736F6C';
wwv_flow_api.g_varchar2_table(5) := '696420677265656E3B0D0A7D0D0A2E6172726F776C6566742C202E6172726F777269676874207B0D0A20202020666F6E742D73697A653A20333070783B0D0A20202020637572736F723A20706F696E7465723B0D0A2020202070616464696E673A203770';
wwv_flow_api.g_varchar2_table(6) := '783B0D0A20202020636F6C6F723A206C69676874677265793B0D0A20202020766572746963616C2D616C69676E3A206D6964646C653B0D0A20202020646973706C61793A207461626C652D63656C6C3B0D0A20202020626F726465723A2031707820736F';
wwv_flow_api.g_varchar2_table(7) := '6C6964206C69676874677265793B0D0A20202020626F726465722D7261646975733A203570783B0D0A7D0D0A0D0A2E6172726F776C6566744469762C202E6172726F777269676874446976207B0D0A09666C6F61743A6C6566743B0D0A0977696474683A';
wwv_flow_api.g_varchar2_table(8) := '353070783B0D0A096865696768743A31353070783B0D0A09646973706C61793A7461626C653B0D0A7D0D0A0D0A2E6172726F776C6566744469767B0D0A2020202070616464696E672D6C6566743A20313070783B0D0A7D0D0A0D0A2E706172656E74207B';
wwv_flow_api.g_varchar2_table(9) := '0D0A202020206D617267696E2D626F74746F6D3A343070783B0D0A2020202077696474683A313030253B0D0A202020206865696768743A31373070783B0D0A202020206F766572666C6F773A68696464656E3B0D0A7D';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599373445605940809)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'ImageGallery.css'
,p_mime_type=>'text/css'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D49484452000000390000002F0806000000599762030000001974455874536F6674776172650041646F626520496D616765526561647971C9653C000002EF4944415478DADC9A3F681A511CC7DF994824C608B194DA6A870E';
wwv_flow_api.g_varchar2_table(2) := 'B1140BED90A1B42004942E0533743036A5AE415D1C1432840E16C54806C121196C9BC60E0EA94809441A105A323A544ACDE020A657D21A6DBD24A6265E7FAF39212D19EEEABFBBF785EFF2F0F47DF89DEFFD7EEFFD2874BE646003F8065803BEC48DF54A';
wwv_flow_api.g_varchar2_table(3) := '4DF0577019FC099CE7C6FE12CBB2BCBE8C3A67EC02780A7C0589473BE035F0F74E40DE014F82E5487C6A8037C15BED409AC17791F8F5019C1602D9FA9F19250288B8791A853C802107C016242D4D72F3E60D8957D05189418E71F3E60D398EA4A9712190';
wwv_flow_api.g_varchar2_table(4) := '5A8942EA84408E4814725408A4A2D3BF1E0A856EF50052D0C2D371399DCEFB8B8B8BB7C512F2AEE5A36EB7FB81DFEFBF4934A44C26A37C3EDF94D7EB35100BD90285683E74B95CD78885FCB33A80C2E1B0CDE1705C2516124B2E970F46A3D1699BCDD697';
wwv_flow_api.g_varchar2_table(5) := 'F26DB09D87A10A98E7FB59854231B4BCBC3CCD30CC8B542AB54B5C245B522A95C3ABABAB332693698C58482C954A35924C269F4C4C4CA88985C452ABD5AAF5F5F5C746A3718458482C8D4633B6B1B131633018868985C4D26AB517D3E9F4239D4E37442C';
wwv_flow_api.g_varchar2_table(6) := '24965EAFD72E2D2D9988862C140A45BBDDBE492C64B158DC81ED245EA9548E8984A4697AD762B1C44BA5D211910B4FB95CDE03C0957C3E7F40E41652AD567F98CDE6E7B95C8E213219A8D56A8CD56A7D99CD666B9249D0298A7A7ADEF8E1E1A10F27E467';
wwv_flow_api.g_varchar2_table(7) := 'C7F6F7F70F60155DC964327B44965AF57AFD08EAC957BDAE3E7A06D968348E676767E389448226B2683E01793C9ED7B158AC48E4F147B3D964E7E6E6129148A4D0EFACAA2B902CCB360381C05A3018CC2311A82B900B0B0B6F218A1F9148846F9A7DA80B';
wwv_flow_api.g_varchar2_table(8) := '57053DD02F78639EF18D2483A4A99F425E575AA290B410C86D89426E0B81C4CD407B1203AC70F3E60D79824EFB63A4A477DCBC056D213974A60948E4DAE2E62B680B390B7C0F8C0F9506440887239701BF475C9F1D89BD756FC0DFFEC9ACFE1BB215D5EB';
wwv_flow_api.g_varchar2_table(9) := 'E8B45706DF5B5CEE03D8177C90C0BD9A9F511B5D92BF0518001733E9053A49A41F0000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599399451937576473)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/facebook/btnNext.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D49484452000000390000002F0806000000599762030000001974455874536F6674776172650041646F626520496D616765526561647971C9653C000002DE4944415478DADC9A3F685A411CC7EF69A435C6085A426DB44387';
wwv_flow_api.g_varchar2_table(2) := '588A8576C8505A100A4A17C10C1DAC4DDBAC415D3244706907C120E22038B858DAAA83432A0E8252A1D0923143A5D40C0E626A496BB4554A5213EDEFC81B52484BCFE4DE7BF7BEF05D6EB8FB7DDEFDDEFD79EFC78D4623F43FE238EEA46605D802BE0636';
wwv_flow_api.g_varchar2_table(3) := '802FF26D426908FE026E833F826B7CDB9FB19F02F20278013C8BA4A36DF03AF8DB5940DE02DF05AB90F4340057C01BA781B4836F23E9EB3DB88CC6787FAC8C00223E4E2B29A412EC406C09BF524A1248BC824E3306A9C7719340CE2136354702696414D2';
wwv_flow_api.g_varchar2_table(4) := '440239C528E43409E479DAD14422911B14BA552AA4F2B863B1D84DAFD77B8F46DF92800C8542D7FD7EBF9356FFA243AEAEAE5A0281C08242A1E06409E9F3F9AEC02CDEA709282AE4D2D2D2E56834EA5682688F250AA4DBED9E4D24120F542AD58410E391';
wwv_flow_api.g_varchar2_table(5) := 'DC429E9EC5804EA773269BCD3ED6683493448172DC332666D266B3E9D3E9F422292033E93A3F3FAFCBE7F34FB45AADE027274120AD56EB54B1587CA4D3E9B462AC01D4212D16CB64A9545A34180C7AB15672AA902693E95CB95C7E68341A67C4DC8FA942';
wwv_flow_api.g_varchar2_table(6) := '2693499BD96C16FD8A4615D2E3F154EAF57A43D6909D4EE700B68D4CA3D1D8962D2456B3D9DC77381C9956ABB5235B48AC5AADF613405FB6DBED5DD9426255ABD5BEDD6E7FDEED76BFCB16126B7373B3E772B95EF47ABDBE90E30A7E40FFD7217D6F6F6F';
wwv_flow_api.g_varchar2_table(7) := '5FAD56876571D52A140A3B709F7C85A16497AEC795CBE55ACBCBCB99C16070205B48AC542AD5585959C91E82640B89158FC7EBC16030371C0E47B285C45A5B5BAB85C3E17558048734FA9F401211CCE607C85A2A90245B480009F0AB80827E91A46B1FB1';
wwv_flow_api.g_varchar2_table(8) := 'A91F24902D46215B24905B8C426E9140E262A05DC6003B386E1248BC615718837C83E326DD27ABE8581190C4B5C1C73B56B1127E3077C0367454F62235E18C7B0B7E87F83A3B39D6D6BD067F1DF730F0B763E1557454E3833F1E5F1201EC33B8CBA7E627';
wwv_flow_api.g_varchar2_table(9) := '744295E46F010600ECB4E42FEE9510E20000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599399829702576475)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/facebook/btnPrevious.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D49484452000000140000001408060000008D891D0D0000001974455874536F6674776172650041646F626520496D616765526561647971C9653C000000304944415478DA62FC0F040C54044C0C5406A3068E1A480660D9BB';
wwv_flow_api.g_varchar2_table(2) := '77EF196A1AC808C40DA391326AE0A881040040800100BE6807A8B31E07990000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599400052750576476)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/facebook/contentPatternBottom.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D49484452000000140000001408060000008D891D0D0000001974455874536F6674776172650041646F626520496D616765526561647971C9653C0000002B4944415478DA6264606068602012FCFFFFBF9E901A26062A8351';
wwv_flow_api.g_varchar2_table(2) := '03470D1C3570D4C05103878A810001060019C50424E038CE7C0000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599400522811576477)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/facebook/contentPatternLeft.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D49484452000000140000001408060000008D891D0D0000001974455874536F6674776172650041646F626520496D616765526561647971C9653C0000002A4944415478DA62FC0F040C0400232363230391808981CA60D4C0';
wwv_flow_api.g_varchar2_table(2) := '5103470D1C3570D4C0A1622040800100E1F804A80061DCF60000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599400884502576477)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/facebook/contentPatternRight.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D49484452000000140000001408060000008D891D0D0000001974455874536F6674776172650041646F626520496D616765526561647971C9653C000000304944415478DA626460606860A0226062A032183570D4C0C16020';
wwv_flow_api.g_varchar2_table(2) := 'E39E3D7B4E53D5C0FF40301A29A3060E370301020C006A3107A13B54ECE20000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599401261056576478)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/facebook/contentPatternTop.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '47494638396132002100C40000000000FFFFFF6969697B7B7B090909303030E1E1E15A5A5A060606F3F3F33333331818181212122121219C9C9CC9C9C9F0F0F0C0C0C0F6F6F6484848999999D5D5D57272721E1E1E000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(2) := '00000000000000000021F90400000000002C000000003200210000056020208E64699E68AAAE6CEBBE702CCF746DDF78AEEF7CEFFF39C5050813480604624B1008180ECA15B3197814A2A82935E058604BDA6D6280F88AC2D4CAC47CDE062096321B10A6';
wwv_flow_api.g_varchar2_table(3) := '30E6A369E48ACF3FFB250D49808485868788898A8B8C8D8821003B';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599401716845576479)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/facebook/default_thumbnail.gif'
,p_mime_type=>'image/gif'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '47494638396118001800F40000FFFFFF717171E3E3E3FBFBFBEDEDEDD2D2D2F1F1F1BFBFBFE0E0E0C7C7C7E8E8E8CECECEDBDBDBF7F7F7B2B2B2BBBBBBD7D7D7AAAAAA000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(2) := '00000000000000000021FF0B4E45545343415045322E30030100000021FE1A43726561746564207769746820616A61786C6F61642E696E666F0021F90409070000002C00000000180018000005AE20208E240041655A0E0AF93CE4A09284C38C51343684';
wwv_flow_api.g_varchar2_table(3) := '3C8B0F074194130D08C39F88E14800610003A1A13A920E0EEA494430C44684C301615C7847833380D71B21C409DF4F3A2D19168782526A90971A544A82832A020509090502830D74060D86888A8C8E818497037E9722060C0564735D9A0A05050C9A2974';
wwv_flow_api.g_varchar2_table(4) := '9606A52D22029600693B483EB36EA751675D5F2A040C8B000AAE52B1330C0C8102C147493F0D0CCECBB4A87624C3BD9B066A33210021F90409070000002C00000000180018000005B020208E24C030655A0E04791CA430A8A37120A3E38C50A4D0A3570B';
wwv_flow_api.g_varchar2_table(5) := 'A01329223BA0087158885ECF084435309012878609D5883C48331121B1108806056B2D116E10086180209128C46986B796648024504079067760844A8788230A0C05050C3F870D7904060D8B8D8F88926F95899E67869E0D020C6681948404273887937B';
wwv_flow_api.g_varchar2_table(6) := '000627430070606A006EB522AF000A32B87B9460780290066A79BC340202C1432CB334A3B76F236EA124BCC7C39FC087210021F90409070000002C00000000180018000005B820208E248020655A0E049924A432A8A39108E3718C8CD3D2A245C220D289';
wwv_flow_api.g_varchar2_table(7) := '088E0770244840442FA883A11A10478544C3846A38762399C85028284403C6B6B69801208E084EA42833DCB4C1231279920C0C0528400911076755782A0D6B4B8E2904080C0C083F4B0D060404060D9193958F989A9C8FA524038AA6220D0A02962A9906';
wwv_flow_api.g_varchar2_table(8) := 'A9060202884B99048D0DB55700B2A7BE9D04788DBF3F8C47BE00A9239D5706D0BA8F9A6E9A68D74B2C8DD9009DCD2B7FCBE097C62A210021F90409070000002C00000000180018000005AC20208E242008655A0E0659142431A8A3512863928CC8D1D2A2';
wwv_flow_api.g_varchar2_table(9) := 'D74F27221C0EC091A2C008C2008B0382D620310AB313A071D88D6422038341100D10D51A56C4783870C5F1343938381C4D5243C04001170E09652A0333400D69498A29060A270A3F49100F11110F108D8F91409395978BA0A18B2C049B8CA586230D04A5';
wwv_flow_api.g_varchar2_table(10) := '8B06AC8903B035A9002CAAACA9B5AF2288459BB57AAD00063FAF8940B94583B28340B289ACB8C129BBC0A2BDC82A210021F90409070000002C00000000180018000005B520208E24A028659A1A24C390C4A08E0D438C45310A093B8BAE862827322416BF';
wwv_flow_api.g_varchar2_table(11) := '11812100BE00904453251C2118B213A091D029655B81C0071054453530E270B815C5A8E420C146941A0A817B56382CC8250360330D674987770604040686330C070E0E070C0D8A8C8E2A909294889E9F689922038A802909110771348BA629030F111110';
wwv_flow_api.g_varchar2_table(12) := '23038B67068300A423100E1153BB248AA1228C240ABAAC3E06CC04A2258B608BA3D472CF4A7B0D3187BACD24CA888587210021F90409070000002C00000000180018000005B420208E244010659A36248290C6A08E8D608C0C332AC53D8B02010B901319';
wwv_flow_api.g_varchar2_table(13) := '0A85DFC82050885C2246C1A992ED04B2136050D02DAD83D3D06415351056C12281329F7C3F6E2221280D0C04B88A9180E8952903658084347879633F0809070709080D870689338B8D8F8599990D942377794A0B0E6C250D6F8003070E0E5E5B625F3009';
wwv_flow_api.g_varchar2_table(14) := '560C0F0E545B306D9C000D110F24048334A000063E0711108427565A000A110EA80463CE001011B73383C624589ABC9D25210021F90409070000002C00000000180018000005AD20208E246018659A0EA4A290A83A0E44330AC24830B62C12041600276A';
wwv_flow_api.g_varchar2_table(15) := '3018BE5183107389040C824C2832484DA801030113D26A230315D0C8891485428C0C5C4F19E917696075A71005863D591A8CF98045564C3D490205090905020D8306853E87898B8195950D9073754905070B574A6D7C030907075C225F8562300B4208A6';
wwv_flow_api.g_varchar2_table(16) := 'A06356221010640E075D2A4B310F0F22090E487C404211113F0EC0493485C8230C0EA05324BF2D7F7CB67C210021F90409070000002C00000000180018000005AF20208E24D034659A0EA46190A83A0E440C10C46808B68CB3B79C492090C1082F804BA4';
wwv_flow_api.g_varchar2_table(17) := '1024572DE10930102860339CCD0014D1460406E3D9C03D8D08B17066401A010206EFFD1E74E9F851A38DECC9140C05050C0A7B667E2A808284798D8D532A036D67290C091094656E75050909455E5A5E0967060540020B096B770F1128622607092D7723';
wwv_flow_api.g_varchar2_table(18) := '1011072207BA000B0708780E1157000E0E2206BC740A111023C723080794255524CB60B674B16F210021F90409070000002C00000000180018000005B420208E24D034659A0EA46190AC3A0E042A12C4D810B10CE0319C8896F389762F804B64A8C97ACA';
wwv_flow_api.g_varchar2_table(19) := 'E2E9963CCE7036257450350804D91DA1EA537CC900EED8481028B246D5001AAF1F9B63B88C806030103578067A2A7C7E80768947843074230A0711094608050C681011110F8E300C05050A2302110E10430B640D0C310AA04903A223070E280808690905';
wwv_flow_api.g_varchar2_table(20) := '2D9D0C0E930009C0100902750F0E4507074C090B71040E0CB3CC2202096825B124C2243C8A00B771210021F90409070000002C00000000180018000005AD20208E24D034659A0EA46190AC3A0E042A12C4D810B10CE0319C8896F389762F804B64A8C97A';
wwv_flow_api.g_varchar2_table(21) := 'CAE2E9961CCE7036257450DDF174B8AAAFE98435C5A933D4C86EBB01904724F280B40D0A81406188CFEB77797B686F46533E036B2304090E0B46020C0259220C0E0E078A25080C0C45000A0E0F0C4305620D08419D4934240907287A000305A43A320807';
wwv_flow_api.g_varchar2_table(22) := '8F00050595050A6D07074909094CBD6C06070823C6230AA646AD23C923069A3EB246210021F90409070000002C00000000180018000005B220208E24D034659A0EA46190AC3A0E042A12C4D810B10CE0319C8896F389762F804B64A8A9068A56F1744B0E';
wwv_flow_api.g_varchar2_table(23) := '478288033232F40003EB8E378244228FAFAAE924290E9184B1E995518DF8BC8A7170380E0C790D6C060D7C7E808284367A8D7732036A23040B07054604020A8C220807070992250A020256049F08430C9C0D025DA536612405A1000A51030CAA3A320209';
wwv_flow_api.g_varchar2_table(24) := '5C000C8100020C45460B0949059726C3780609AF22CD93AC463424D05D8D23B878210021F90409070000002C00000000180018000005B320208E24D034655A0E026918E4A0924A048D043136843C8B8E884294130D8A3F11247210BD9C0454EA487A4450';
wwv_flow_api.g_varchar2_table(25) := '27226CE403281C0F8631B1359679BD11C3E1387467869C1497702C9271C39B944DFAFF2A0809070709087F0D7104060D828486888A8C8094227D9523061009623F797B020909057B298A7304090B2D00030873AD3A96393E0365000CA400452C435C330A';
wwv_flow_api.g_varchar2_table(26) := '059D08875E02B73305055B0C9D0D02AC9E05BEB89D000602B053B7C47C98BBB23F21003B000000000000000000';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599402079861576479)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/facebook/loader.gif'
,p_mime_type=>'image/gif'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D49484452000000820000009308060000004289C1C30000001974455874536F6674776172650041646F626520496D616765526561647971C9653C000010254944415478DAEC5D7D4C1557167FC0835AA520A28B1597B8AC96';
wwv_flow_api.g_varchar2_table(2) := '58A9A215855A1585A6BA22EB47C1D4865A6DE3B689F8553F526B149BF68F7EB0269AD8C46EFAF147BB019476AB2295621F1A50698DDABA5A5B4A652B2A08024AA9A5287B0ECEE838CCBCB9336F3E1FE7975CDEBC3733F71CEEFDCDB9E79CB97327A0ABAB';
wwv_flow_api.g_varchar2_table(3) := 'CB4520B8F1CF962D5B5CB9B9B9B89D006534944828815058591200E516942B504E41F916EABB49CDEB1C04A045080808B80FB6677244D0035F43390064F8839AD81908E43EC7E9480244229409D4BCCE23C22803EA7E849AD779448830A0EE7ED4BCCE23';
wwv_flow_api.g_varchar2_table(4) := '42608F1D8181AEF5EBD7C77DFFFDF7D9B367CFFE93787F686868D0A14387328A8B8B9F0C090909A0A6F40F22F4880ED6AE5D1BB774E9D2C7E2E2E262376CD830093B5EB87FF3E6CD8F3CFEF8E363D3D2D21EDDB469D3286A4AFF20420F3CFBECB389B1B1';
wwv_flow_api.g_varchar2_table(5) := 'B131B89D949434BAB4B43463D0A041C1F8FDADB7DE1AB372E5CA7488365CC180ECECEC246A4A3F25424E4ECEFEB2B2B2AFF9EF48865DBB76CDD8BE7DFBF855AB56A5BBDDEE6E0B515F5F7F65F5EAD5FBA829FD238FB00EB6FB8A77426707949494CC4C4D';
wwv_flow_api.g_varchar2_table(6) := '4D4D943AB9A1A1A169D1A245F970CC1589DDD7737373F3A8891D6E11109D9D9D5D73E6CCF962FFFEFD47C4FB6A6B6BEB9E79E6997FCB9080E04F4440B4B5B5DD3C7BF66C83F89E445353D3B5A3478FB65013F61222BCFDF6DB09CB962D9B898EA110E3C6';
wwv_flow_api.g_varchar2_table(7) := '8D1B79E0C0818CB0B0B0206A463F2642646464705E5E5E023886B34300F8DB850B172E5556569EE28F494E4E1E0D43C39D6882E08744282A2A9AB962C58AD9414141817C74B078F1E2DDD3A64DFB8F309A4032ECDDBB37839AD24F890011C1B50E004F82';
wwv_flow_api.g_varchar2_table(8) := '254B96147EF9E5974DF053575A5A5A316C7F2DF017DAA8299D0D371F468A776466667A56AE5C79E1C5175F4C7EE595574A8B8B8BEF890EE6CE9DFBC5BE7DFB82DADBDB3B20B238404DE91F798435B01DAA73DD944770E0D070D580BAAF53F33A8F08DF19';
wwv_flow_api.g_varchar2_table(9) := '50F7296A5EE711E124946F5CB7E71DFA0A9CAB7814CA716A5EE72008C671F4116E793C9E9FE07BBBEBEE84920E0DA5114A39944A9ABCEA40671167311368682010880884DBE84E288D1C39B2C75435BCC9E4ED2928FE2694D43167CF9E659AC368955C82';
wwv_flow_api.g_varchar2_table(10) := '468BC037BEF00EA45C6789EF52FAE4C05824B7D71241D888B8CD5F95C2AB4F78A54A35BAF03CB51D6DB65C820C11840D9D999979E73B6E4B5D89B89D959575E7377E5B6D6708E50ACF17CB126F8B7F2312E86811F8ABADA0A0A0BB635981C7E2395ACCB3';
wwv_flow_api.g_varchar2_table(11) := '50AE1E4308C14767516886D590414802711D6AAC82D0BC8BE5F2F5CBFD2E1E4E083E10416872D55803610761C7A81DABA54CBDB8A39508C1126910545804BE31C51D2007A9E3B474865427F216492C83FF4D48062280CEE1A31E0DAAC53CCBC91577B814';
wwv_flow_api.g_varchar2_table(12) := '31C847D00F019C15E8F296A8517B75AB4928592197A09050F2D52A683DDF2AB90489F051AFA1418D9996922B1E0E94B6F50C437B3D11F40ABFD42677BCC915FB04DE425A4A2AE9143508AF4CB9785D2E6C543A8ED522887590AA4F6DB28BA0217C6489D7';
wwv_flow_api.g_varchar2_table(13) := 'BD8591BE0E2F724384923E944330208FC0778854BCEE2DC4C34F6F378658424EFE7C39CB22F7BB56B904191F81255E6789F7B56416F5E848B20A3AE611BCDDEB676D683CF6CC9933AAF20866CB2578091FBD996DB963A4C236ADF311CC944B90F111A41A';
wwv_flow_api.g_varchar2_table(14) := '91E56A34221164865C820C11AC4ACD524AD86644A0C9AB049ABC4A90761669F22A398B3D1A54ED2452ADCE223F69569C9F9092A1476A9B204304BDCCAA2F1681B563A552CE641174F411C4E657EDED60AD9348851DA865D22C4D5E35606890EA146F771F';
wwv_flow_api.g_varchar2_table(15) := 'C5FBF498BC6A865C2720373777087CC4438986120EA50FD75F3CE3F11FEE8472034A2B943A28A7E1BC8B9AACB9528A59EE2EA03713AE76AA9A9C5CB9C9ABFE9C97808E9C0E1F0F4119E092B83BAC0024062E83F403D473501311E408E06D6C161342CB9C';
wwv_flow_api.g_varchar2_table(16) := '453D7D132713013A2E95B300612E8955EED4FAE150AE7116A24CB545D0EAFDFB4284DE3E79153AEAAFF0815620CAA5FF3205B814523D948320E727E684124D5E359D0453E1630E94075DC6AC5511C8D53D8793A51C3E7A9B44AA66683032DC5413863A80';
wwv_flow_api.g_varchar2_table(17) := '047F73DD7ED96A8809E2705DAC6490D90F4AB1AC45900ABFB083BD396652FBF59EBCCAF29B16B9362141824924E081B21238D9D244904BE31A3D89546ED22CAB5C274E64E54CF4680D11815EE982D152C344A0DC78AB14AA893B452FF36C955C131DC3F1';
wwv_flow_api.g_varchar2_table(18) := '265B0229CB309ED3A52711C4B37EC4CF14286DFB32795598CD64B977202483C326AF4E77D9E3C5A8FD385D7AFA087A5D615A27AF0A2D8237932FB7DFEE3E02972788F2A58EA79E7AEAC13D7BF63C8105B77D54298AD3E96ED4A0D4986A27916A218F9425';
wwv_flow_api.g_varchar2_table(19) := '907B64DEA19143BCD61071F7EEDDD3274C98F0D0C0810323DC00FC2D2D2D6DFCD6AD5B9BABAAAA7E983F7FFE410DD506723A95DDE32C2A352E4D5EF5C91AA0190E537B5E5151516A6363E3F28C8C8CC7060F1E3C882741F7150CC0DF701F1E83C76A502D';
wwv_flow_api.g_varchar2_table(20) := '8CD38D26AF9A04BC77A0CA64FDFCF3CF2F44474747417B2859918070407A7A7A129CF317C0BFD4B8689C6E07692D66E3AD01DE457C4E4DB88824183A74A8261F005FC0A6920C78A3EA435A82D71CDF80990468E2D112681586E7AA1C2650B7782282F188';
wwv_flow_api.g_varchar2_table(21) := '5673F094295346310C07DEFCAE40AC43AD8E4404E311AE263A80E13ECC67815007D6A5E614B7602CC36DCC7F63FA33928B2858BD32743AF09627BE090E5FE1F3AD9A17775829DB04F4613D10434497EF7311BADB84AB8B35ACEC13C875C47DF091CE9518';
wwv_flow_api.g_varchar2_table(22) := '2EF374BFEBF61BE459CAFDDC39C3A0FC1DCA0CA83398910496C936094CFE012688304FA09750AC4B45D2C9CD0F0DE3B82B52112121212C8C4D4482332AC12C9B116A649B01A62B7CD1A245F1C23C81CFEC03609DAC3AF24460722E42434383DE7CF34DD6';
wwv_flow_api.g_varchar2_table(23) := '4E7B84F13826D99B366D7A18E5EB2CDB36888B8B8BB6B24E9E084C26E9DD77DF4D8E8D8D1DC05837EBCD1526D923468C1880F275966D1B444646865B5967A0E8531663C78E7D202B2B6BB2016DC01CB9A07CD4C31F438B3E002BEBE4C7A42E066BF004F8';
wwv_flow_api.g_varchar2_table(24) := '0721C0B2D0CCCCCC6E27A4B0B0F0920EFA7A95CDCB8A8A8A7A00E5A31E49494945FE46841B00FCFFF4AE53578F76F1E2C53113274EEC1E77274D9A9480854B5E189E9B2E2828582AFC8E7A803EDF7CF0C107FFF32722343535B58601F4AE5337B38C51C2';
wwv_flow_api.g_varchar2_table(25) := 'EBAFBF3ED34E8D86FA30462F8EC1B973E7EAACAC5391085BB76E7D74C8902183EDD468A80FEAE5903E664A8C7DF4D147A73B017A09C5BAB04E561D1589B060C182643BB6AE5DF592EA13968376EDDA75A9B1B1B1592FA15817D6C9AAA32211F2F3F38FD8';
wwv_flow_api.g_varchar2_table(26) := 'B175EDAA9794CFC67A20CE3672B1A7D6BD5EE15C5DCC3A2A1261D5AA55C72F5EBC78D94E2D8BFAA05E0E2102B3C38653CE5A5B5BAFF92C10EA50397DAD5591081D1D1D5D1B376EDC6FA796457D502F871041951378E8D0A1FF767575DDD26C0AE05CAC43';
wwv_flow_api.g_varchar2_table(27) := 'AD8E4CC91C0CD58E1D3BF61D6E5754549CCCCACADA89C58C56E46595969656E177D4C361A1E369563F01316FDEBCB2BABABA7ACDAC8373B10E953ECC69E6ACDE4B2FBD540A576107C4A66D9848D22999A4085E567D7DFD75948F7A38292CE416AEB8AAE6';
wwv_flow_api.g_varchar2_table(28) := '1C9C6A8653CED458063C56C33435C455D4912782624C7EE2C489EB050505870D682BE67C00CA473D1C982650ED046287EEDDBBF7288CF7AD0AE776E13178AC06127471BADDC923DC64B40A476A6A6AAEEADC484CB27FFCF1C7AB28DF81247071AB97A876';
wwv_flow_api.g_varchar2_table(29) := '02D1C40F1C3870DBE79F7F5E79F9F2E52BC23C036EE36FB80F8F51391CF0B8C6AFACC2A798B1734395CE6A6B6BBBB97EFDFA938C4258AF5C26D9AFBDF6DA1915FFA01DAD06FA0AC92E0D0FB97011C0419C68C2CF31C064918A3C81146E713AB984444047';
wwv_flow_api.g_varchar2_table(30) := '3086E56C15DEFA29C6E39865ABC0291B5A853228B1AEDB0B57680276BC8F9D2F44BD70591D9E9D78957FC3B1440F537F140A6B9C6FA56CB38157F6AF36D0E35797683E6310B002EF22DEF2783CB8C64EBBEBEEA48E0E0DA5114A39944AD609A429292996';
wwv_flow_api.g_varchar2_table(31) := 'C9361BF0BF36C3FF8AB79AF1A197208BD4C0B6AA82363A718FC74E4F3A59324CF02BA698BD58063A9B27A596CFA1E71AAC214231372476986C094E7A5D43896019198E98E433A08C237224B86768808390147F8632940BE7025CEA1F326983F20B943AA8';
wwv_flow_api.g_varchar2_table(32) := 'EF968A46B14CB60D08618B751603B895CDBA1F84E43A430F9C877286C569E39E72B244B6CD0861E9CAABBCB312A36347208641F90D4A35C3B156CAB6559E013ECAAC5A8B99173484F584BE7DFB06B6B7B7B398DE68C6CE186240BB463B8D0802421CE44C';
wwv_flow_api.g_varchar2_table(33) := 'B9A9ABB3F344E8CB72706464A47BE7CE9DD3E6CF9FCF720790756A3693ECF7DF7F7FD2DAB56B8F35353575EA28DBCE84C00EBD68963CE6075C1085858573B4AEE4C1A083777B3F6CD883289FE20D6389A0E8A1CF98312372F2E4C9462C75CA7C7B16E5A3';
wwv_flow_api.g_varchar2_table(34) := '1ED46DFA83D919D9BE7DFB736EB7BB4F787878C4CB2FBF3C1C7FCBCBCB337C1CE6650D18302012E5A31E23468CC8A3AEB380085BB66C7978F8F0E1DDEBF7C6C5C5A5BEF3CE3BA91C11328C561064FD53F81DF5007DF66FDEBCF90C759F89E3334609CB97';
wwv_flow_api.g_varchar2_table(35) := '2F5F6A27A5511FD48BBACF4422E4E7E73FD9BF7FFF583B298DFAA05ED47D2612212525C5969EBA5DF5F25B22783C9ECFECA8B85DF5F25B222C58B0E08B9696961A3B298DFAA05ED47D261201D3C9DBB66DDB6927A5511FC6343741CFF01143B5850B1796';
wwv_flow_api.g_varchar2_table(36) := '63E876EEDCB9B2F7DE7B6F9F590AAE59B366357E666767A78E1933665675757539858EC61141F1B6674E4ECE877BF6EC99D8DADADAAC7322C9AB6C5ED6AC59B3123A3B3B6FA01ED46DC60D0D8A66B6A4A4A4E9F0E1C30506E8C06CE2513EEA41DD661C11';
wwv_flow_api.g_varchar2_table(37) := '98A64B6566667E86CFD731D6FD3BE3714CB2CF9F3F7F09E5EB2C9B201A1AF05EB6E2FA89780B18C66AD647AB7E613C8E49F692254B2A54FC5FBF50D76AB308D870B52E863B810CDE3AEEAFE1EA63ED3426D98CC38C1AD9040EFC032E5D1E8FE70A6752F9';
wwv_flow_api.g_varchar2_table(38) := '451A3B35149C408A4FD7D6B04E204D4949B14C3641E0B1D3032E04E1D040202210084404021181D0C359E4DEAAAAEB7B95A0DCC4884409DC3196C826DC059F50C2F72ACD74F9FE4A1DFEDD4AF870C601287F309C63A56C826868B0F2BD4AFEFE4E274711';
wwv_flow_api.g_varchar2_table(39) := '61940175EBFA4E2783641344448830A06E5DDFE964906C828808B2D103BE4A27313131DC041D08362082AC879E9292125D5151B1EC934F3E991C111161C49A3F5EA383929292195F7DF5553A2F5BFC9D60E2D5181C1CEC7EFAE9A7A7D7D4D42C7BE38D37';
wwv_flow_api.g_varchar2_table(40) := '4C1D7FA74E9D9A00647CB45FBF7E4152DF091698E5FEFDFB876FD8B0615E6D6DED0B73E7CE1D4CCDD74B89C023262626BAA8A8E81FE5E5E519F1F1F1A1D48CBD94083CA64C9932F6F8F1E339E83FA8785D2FC1DF8880686E6E6EADAAAABA840B7653733A';
wwv_flow_api.g_varchar2_table(41) := '179A3DEF1B376EFC0E96A07CC58A155544825E4A048FC773FCF9E79F2F8328E2376AC25E4884EAEAEADA75EBD6957CFAE9A797A9E97A21115A5A5A5A77ECD851F6EAABAF7E474DE6DF44907DECECE38F3FAEDEB871E349700A3B0DD2C1EB236F0B172EFC';
wwv_flow_api.g_varchar2_table(42) := 'D0ED760734343474487D27E84B045967AFB2B2B2C5601DBC3A9AE26188862563C3C7AB06D4ADE69D4E56C926888860C4D8AFE69D4E56C926888840EF74221FA11B38BF0FDFFFDCE0BA3D6DEC018DF55DE33AE1948BF17D8E16CB26F01E3BCE6226106876';
wwv_flow_api.g_varchar2_table(43) := '10A11BFF17600078BBB33FD3552CE10000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599402482969576480)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/facebook/sprite.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D494844520000003D0000001608060000007309941C0000001974455874536F6674776172650041646F626520496D616765526561647971C9653C000005254944415478DACC98C94B644910C6A3B4DC5714140F830B2A68A9';
wwv_flow_api.g_varchar2_table(2) := '07119A565C700351513C38A087E983772FE36518113DD882D047CFF307880A73705C66C483203A17BD286E871E7057C47DABAA892FA828B25F5795655FAA1292F72A5F66BEFC457C1199AF6C6EB79B6C361B8D8F8F938FE2E0E78D7CFDC87D4AF99A8D46';
wwv_flow_api.g_varchar2_table(3) := '6EFB1A171757101515E58A8D8D75DAED7617E6084149F05CEFDE33C8AE370F0F0FDE4606CAE1CB2797CBF50BD71C1886AF52512222228A5E5F5FC5580C4CD1D1D1141313439191911462F8F741A324262692D3E9AC63C85FF9DAAA2A0018837A81D08E0A';
wwv_flow_api.g_varchar2_table(4) := 'F09797175203603C1B2C54E03F06ED011E63880FF8CDF21558B32810AEF030BC0FE8DBDB5B8C1763C4C7C78735B8DD94343C0C60F5AE7AD504C06FAB11D017E00811ED0BB9872BB8E9C64F90B458C22367544072B212E9FA2A00433F3512C051A100AB81';
wwv_flow_api.g_varchar2_table(5) := 'C2CAD39CB91D9EA425C9C85C2C62B4A6A646E056565644C66631950078481CD0F034AA353CF0FCE9E949AE081F54DC43296AE8E7E76769F37A86DBB02EAC0FC6C51814CC8371FE1488F043B5AEC1EE19D0882C6D8541C102EEEFEF293D3D9DAAAAAA04FC';
wwv_flow_api.g_varchar2_table(6) := 'E6E6E69B051959DD1BE358101687979B328741323232443D97979752719F979747C7C7C774727242656565325E9327E6393838A0FCFC7C798E3178077EE319FA6A7E5127A0FDE2E242DE8767BEE4FDD1F498B945C1E200C504581CC04DA9E3E5FA323594';
wwv_flow_api.g_varchar2_table(7) := '66763586591E1F1FA9A8A8885A5A5AA8B7B797EEEEEEA45F4343831816408D8D8D54575747B9B9B9628C9C9C1C3A3C3CA4C2C242EAE9E9913E696969D4D6D6260A48494991BE151515D4DADA4AC5C5C53206EBF4B506BB470AA578A832B04A0500000730';
wwv_flow_api.g_varchar2_table(8) := '16565D5D4DB3B3B3DFF555C3C150A86A38535E5663545656D2EAEAAADC63FB83B250F6F7F7696262428092939329353595A6A6A6A8BFBF9F3A3B3B29333393CECECE686D6D4D768BEBEB6B2A2929A1AEAE2EE987F7601CC2D3CAA3ABC9D68598DE528FAB';
wwv_flow_api.g_varchar2_table(9) := 'E7007E757525B1DADCDC2C6DDACF9CD8F47CA064363F3F2FF902F3590B3C0CC0BEBE3EAAAFAF1789C290737373227F404F4F4F8B31E008548DF584840451023C0D2504DCA73529F8CD7A9C444C2FA9577C15C042CA9A1CCD316A88C9C949514F7777B7D7';
wwv_flow_api.g_varchar2_table(10) := '58F0360A12E6F6F6B61804F3606D803E3F3FF7CE85900318E6445CEBDAB4AFBF2D3342CFD2D60CE70B1871060B6211333333FEF741E3F416A840968B8B8B949595F5DDB3D3D3535A5E5EA6F5F575DADDDD15202454487B6F6F4F8CD2D1D121CA3333FD7B';
wwv_flow_api.g_varchar2_table(11) := 'F6E9CD40D00A8CAC0BE0858585C0937AA0AD995BB7126D4B4A4AA2CDCD4D4966E6D68402F9D6D6D64A722A2F2F170FB7B7B78B7411B3080D242C87C3E13D1429C39B0EF4C86A9507FD1C2CB0B965F93BB0F80246C10E800404EF011A7108006474CC8FB6';
wwv_flow_api.g_varchar2_table(12) := '9D9D1D9128DA30070CB1B5B525CF9696962404307E6363830A0A0AE8E8E8489480F1687F0BDA86F81A1D1D2DE589FFE417655B533C2CDBD4D4241305038C7EFAD5A5870F135E8FAB780F322B80F01B201867FE360D8F793016F71887F1FA65A8F368ECEB';
wwv_flow_api.g_varchar2_table(13) := 'C1C85F88D93CDB8C6D6C6C6C84EF7F375F668203E62D60FD48D19310EE43F8B9F9664CBBD96A7F30D8AC9EA1CD82980B06583D822B60834D6821FBE0181E1E3EE0D4FF8517FAAF2FF0608101ABD061FF95353232E21E1C1CFC87F7BBDF18FC2F5FDFD2FE';
wwv_flow_api.g_varchar2_table(14) := '6258256D8287AB97AD9F9600770D0D0DFDCD9B7E3F278ACF0CF155E56A1A403F25ADF1ABE0E1EC6533917DF3C7E0C0C0000823F95AC6DB4403837C601007F7FBC97398F98F01F3B9CD893F07F1C7205777083CFC437F0CFE2FC000F3AB21F83A6C41C300';
wwv_flow_api.g_varchar2_table(15) := '00000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599403442378586614)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/light_rounded/btnNext.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D494844520000003D0000001608060000007309941C0000001974455874536F6674776172650041646F626520496D616765526561647971C9653C000005444944415478DAD458494B2C57143E3D388F8813888AA2A0B81044';
wwv_flow_api.g_varchar2_table(2) := '084E284E18B70A5964937F20045C890B5782CAC3455014C54870D804DC052209712428014D8C51D438342A4E38CF43E77E277D9A6BE7F66B93C0A3DF814BDDAABA75EA7CE73BC3ADB20F0D0D5DD17F9730D7F19A3E903C3E3E5AEFEFEF6D0F0F0FD6A7A7';
wwv_flow_api.g_varchar2_table(3) := '27EBF3F3B315D75F5E5EFE50875FD5F16775ED87A6A6A62575EE34E9B0F4F5F539E9231005861458BABBBB2305969C4E275FC38058AD561E168B05635B5DFAE6F6F6F6EB9696963F3DC15B464747FD1E34C05E5C5CD0D5D515830530BBDD2E00798D3841';
wwv_flow_api.g_varchar2_table(4) := 'B1EC5EA39CF09D8A8877CDCDCD3FC26FA2CFFA31003E3D3DA5CBCB4B3E0F0808A0C0C0409DD5BFD953479BCDC6F7B006C095033E55F356C576858E153941FE3A144B747E7E4E373737AFD8D505E04CE7008EB58AFDFCA0A0A02F1B1B1B3304B85F337D7D';
wwv_flow_api.g_varchar2_table(5) := '7DCD0302C0C2AE49C2C3C329383898414B7EE31997236AA2A3A3BF50531B82C2EEE92908BC8CB09282811749D808033842F490C235141AB92705066BA047D6620EFD38E2DCC420DE0DC0C8533CA733E9B916808B8A8AF8DEC4C404EB96B5783FEC513A3E';
wwv_flow_api.g_varchar2_table(6) := '576C7FDBDEDEBE6037794D553D8A8F8F7FE5B9BDBD3DCEAD9090104A4B4B63A304D4EAEA2A1B0FE5595959FC52610580D6D7D72933339375C0617816FA232323697373D3CD88672EABF62405E91508A9D890888808060C5B4F4E4E58BF8948752D45AD45';
wwv_flow_api.g_varchar2_table(7) := '6EFF66040DB6B2B3B319C0F2F232C5C5C5514D4D0DF5F7F7B331D5D5D5747878C82F494949E17B030303E47038A8B2B29219C25C589E9B9BA38A8A0A9A9D9DA5F9F979D6515757C7EF5A5C5C64833D45375E3F02B038411816C0333333EEEAAD3F07C761';
wwv_flow_api.g_varchar2_table(8) := 'AE9CFB0982D38A13CF0126C49BBDBDBDD4D6D6C6F38282026E1B90C9C949EAE9E9E1FB90C4C4447616646363833A3B3BD949C3C3C3CCD8F6F636E5E6E6D2F1F131A7426C6C2C2D2C2CF05C0C34D92006EB43A4A4A4E415604947D35A579AE42038EDBE8A';
wwv_flow_api.g_varchar2_table(9) := '093C9E9C9CCC732897FC8A8989A1A4A4242A2E2EE6F3DDDD5D7798A6A7A7534343039F03E4D4D414335C5F5F4F090909949191C1EB1045616161C6F782313D9F750000575B5B4BAA2AD3D9D9D93F009BAAB9CB81C90C5A92DE5B68757575F1F1E8E8888D';
wwv_flow_api.g_varchar2_table(10) := '0F0D0DE5F3F2F2721E120D708808A2616565858D02FB92D710E43618477AC060E833D9A06D3B7DEED46497F646B1F86C59ADADADEE304628099B232323D4DDDDCD73E4150C97AA0D40A8A260776D6D8D9FC3BDADAD2D2A2C2CE454406883656F2D482F60';
wwv_flow_api.g_varchar2_table(11) := '26191B1B63B088B8B2B2326331D405BA14910EAF7D5ADFE948DB906A2EE10686767676687A7A9A72727238BFB0898020844B4B4B293F3F9FF2F2F238720010050DD516B2B4B4C49DC09BE03DEF030D191F1F67E0B0CD177057EB5A46C41BB5021CC2192C';
wwv_flow_api.g_varchar2_table(12) := '454545B9B77D6208AE0308AA3AF209ACA18AA7A6A672FB42A8A3FA2377D1DEE034E8DCDFDFE7B0C77A842DF47A1353EFF6146C4DDF0A1CBA94CD73C808E35716F203BD1AC6820D314E361518502E610B865D2D81C1E8F985EA0C967184A3B0168E43A448';
wwv_flow_api.g_varchar2_table(13) := 'E53609740014DEA5F76593207AAAAAAA781D9C20BB388F0D924345E6672A25CD9B13182F61E8E92D00D5FBAAECB2DE22286C186F11D1ABB74F5F8C639D2760D1A5C81851807F4763B0939F0A1C0C07C966C3577596AF3013814ABE577B876104905F8316';
wwv_flow_api.g_varchar2_table(14) := '86005C98FE176D49AF0BBFA81AF3D5E0E0E0063A2072DAAF41CB878EE4A5B4455FE12E45170C03704747C74F2EC0E8A94EBF06AD0397BE2D5F78EFFB5DA4C4811C46486B0C3FCADF13BBAACEFFE7A7DE07FB31282015DBFC635085BA4D81B7A8EB56D7B6';
wwv_flow_api.g_varchar2_table(15) := '75157D58DD9B3B3838987015AD278D617778FC25C000277221BE31162C960000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599403714883586615)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/light_rounded/btnPrevious.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '47494638396132002100C40000000000FFFFFF6969697B7B7B090909303030E1E1E15A5A5A060606F3F3F33333331818181212122121219C9C9CC9C9C9F0F0F0C0C0C0F6F6F6484848999999D5D5D57272721E1E1E000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(2) := '00000000000000000021F90400000000002C000000003200210000056020208E64699E68AAAE6CEBBE702CCF746DDF78AEEF7CEFFF39C5050813480604624B1008180ECA15B3197814A2A82935E058604BDA6D6280F88AC2D4CAC47CDE062096321B10A6';
wwv_flow_api.g_varchar2_table(3) := '30E6A369E48ACF3FFB250D49808485868788898A8B8C8D8821003B';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599404092018586616)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/light_rounded/default_thumbnail.gif'
,p_mime_type=>'image/gif'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '47494638396118001800F40000FFFFFF717171E3E3E3FBFBFBEDEDEDD2D2D2F1F1F1BFBFBFE0E0E0C7C7C7E8E8E8CECECEDBDBDBF7F7F7B2B2B2BBBBBBD7D7D7AAAAAA000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(2) := '00000000000000000021FF0B4E45545343415045322E30030100000021FE1A43726561746564207769746820616A61786C6F61642E696E666F0021F90409070000002C00000000180018000005AE20208E240041655A0E0AF93CE4A09284C38C51343684';
wwv_flow_api.g_varchar2_table(3) := '3C8B0F074194130D08C39F88E14800610003A1A13A920E0EEA494430C44684C301615C7847833380D71B21C409DF4F3A2D19168782526A90971A544A82832A020509090502830D74060D86888A8C8E818497037E9722060C0564735D9A0A05050C9A2974';
wwv_flow_api.g_varchar2_table(4) := '9606A52D22029600693B483EB36EA751675D5F2A040C8B000AAE52B1330C0C8102C147493F0D0CCECBB4A87624C3BD9B066A33210021F90409070000002C00000000180018000005B020208E24C030655A0E04791CA430A8A37120A3E38C50A4D0A3570B';
wwv_flow_api.g_varchar2_table(5) := 'A01329223BA0087158885ECF084435309012878609D5883C48331121B1108806056B2D116E10086180209128C46986B796648024504079067760844A8788230A0C05050C3F870D7904060D8B8D8F88926F95899E67869E0D020C6681948404273887937B';
wwv_flow_api.g_varchar2_table(6) := '000627430070606A006EB522AF000A32B87B9460780290066A79BC340202C1432CB334A3B76F236EA124BCC7C39FC087210021F90409070000002C00000000180018000005B820208E248020655A0E049924A432A8A39108E3718C8CD3D2A245C220D289';
wwv_flow_api.g_varchar2_table(7) := '088E0770244840442FA883A11A10478544C3846A38762399C85028284403C6B6B69801208E084EA42833DCB4C1231279920C0C0528400911076755782A0D6B4B8E2904080C0C083F4B0D060404060D9193958F989A9C8FA524038AA6220D0A02962A9906';
wwv_flow_api.g_varchar2_table(8) := 'A9060202884B99048D0DB55700B2A7BE9D04788DBF3F8C47BE00A9239D5706D0BA8F9A6E9A68D74B2C8DD9009DCD2B7FCBE097C62A210021F90409070000002C00000000180018000005AC20208E242008655A0E0659142431A8A3512863928CC8D1D2A2';
wwv_flow_api.g_varchar2_table(9) := 'D74F27221C0EC091A2C008C2008B0382D620310AB313A071D88D6422038341100D10D51A56C4783870C5F1343938381C4D5243C04001170E09652A0333400D69498A29060A270A3F49100F11110F108D8F91409395978BA0A18B2C049B8CA586230D04A5';
wwv_flow_api.g_varchar2_table(10) := '8B06AC8903B035A9002CAAACA9B5AF2288459BB57AAD00063FAF8940B94583B28340B289ACB8C129BBC0A2BDC82A210021F90409070000002C00000000180018000005B520208E24A028659A1A24C390C4A08E0D438C45310A093B8BAE862827322416BF';
wwv_flow_api.g_varchar2_table(11) := '11812100BE00904453251C2118B213A091D029655B81C0071054453530E270B815C5A8E420C146941A0A817B56382CC8250360330D674987770604040686330C070E0E070C0D8A8C8E2A909294889E9F689922038A802909110771348BA629030F111110';
wwv_flow_api.g_varchar2_table(12) := '23038B67068300A423100E1153BB248AA1228C240ABAAC3E06CC04A2258B608BA3D472CF4A7B0D3187BACD24CA888587210021F90409070000002C00000000180018000005B420208E244010659A36248290C6A08E8D608C0C332AC53D8B02010B901319';
wwv_flow_api.g_varchar2_table(13) := '0A85DFC82050885C2246C1A992ED04B2136050D02DAD83D3D06415351056C12281329F7C3F6E2221280D0C04B88A9180E8952903658084347879633F0809070709080D870689338B8D8F8599990D942377794A0B0E6C250D6F8003070E0E5E5B625F3009';
wwv_flow_api.g_varchar2_table(14) := '560C0F0E545B306D9C000D110F24048334A000063E0711108427565A000A110EA80463CE001011B73383C624589ABC9D25210021F90409070000002C00000000180018000005AD20208E246018659A0EA4A290A83A0E44330AC24830B62C12041600276A';
wwv_flow_api.g_varchar2_table(15) := '3018BE5183107389040C824C2832484DA801030113D26A230315D0C8891485428C0C5C4F19E917696075A71005863D591A8CF98045564C3D490205090905020D8306853E87898B8195950D9073754905070B574A6D7C030907075C225F8562300B4208A6';
wwv_flow_api.g_varchar2_table(16) := 'A06356221010640E075D2A4B310F0F22090E487C404211113F0EC0493485C8230C0EA05324BF2D7F7CB67C210021F90409070000002C00000000180018000005AF20208E24D034659A0EA46190A83A0E440C10C46808B68CB3B79C492090C1082F804BA4';
wwv_flow_api.g_varchar2_table(17) := '1024572DE10930102860339CCD0014D1460406E3D9C03D8D08B17066401A010206EFFD1E74E9F851A38DECC9140C05050C0A7B667E2A808284798D8D532A036D67290C091094656E75050909455E5A5E0967060540020B096B770F1128622607092D7723';
wwv_flow_api.g_varchar2_table(18) := '1011072207BA000B0708780E1157000E0E2206BC740A111023C723080794255524CB60B674B16F210021F90409070000002C00000000180018000005B420208E24D034659A0EA46190AC3A0E042A12C4D810B10CE0319C8896F389762F804B64A8C97ACA';
wwv_flow_api.g_varchar2_table(19) := 'E2E9963CCE7036257450350804D91DA1EA537CC900EED8481028B246D5001AAF1F9B63B88C806030103578067A2A7C7E80768947843074230A0711094608050C681011110F8E300C05050A2302110E10430B640D0C310AA04903A223070E280808690905';
wwv_flow_api.g_varchar2_table(20) := '2D9D0C0E930009C0100902750F0E4507074C090B71040E0CB3CC2202096825B124C2243C8A00B771210021F90409070000002C00000000180018000005AD20208E24D034659A0EA46190AC3A0E042A12C4D810B10CE0319C8896F389762F804B64A8C97A';
wwv_flow_api.g_varchar2_table(21) := 'CAE2E9961CCE7036257450DDF174B8AAAFE98435C5A933D4C86EBB01904724F280B40D0A81406188CFEB77797B686F46533E036B2304090E0B46020C0259220C0E0E078A25080C0C45000A0E0F0C4305620D08419D4934240907287A000305A43A320807';
wwv_flow_api.g_varchar2_table(22) := '8F00050595050A6D07074909094CBD6C06070823C6230AA646AD23C923069A3EB246210021F90409070000002C00000000180018000005B220208E24D034659A0EA46190AC3A0E042A12C4D810B10CE0319C8896F389762F804B64A8A9068A56F1744B0E';
wwv_flow_api.g_varchar2_table(23) := '478288033232F40003EB8E378244228FAFAAE924290E9184B1E995518DF8BC8A7170380E0C790D6C060D7C7E808284367A8D7732036A23040B07054604020A8C220807070992250A020256049F08430C9C0D025DA536612405A1000A51030CAA3A320209';
wwv_flow_api.g_varchar2_table(24) := '5C000C8100020C45460B0949059726C3780609AF22CD93AC463424D05D8D23B878210021F90409070000002C00000000180018000005B320208E24D034655A0E026918E4A0924A048D043136843C8B8E884294130D8A3F11247210BD9C0454EA487A4450';
wwv_flow_api.g_varchar2_table(25) := '27226CE403281C0F8631B1359679BD11C3E1387467869C1497702C9271C39B944DFAFF2A0809070709087F0D7104060D828486888A8C8094227D9523061009623F797B020909057B298A7304090B2D00030873AD3A96393E0365000CA400452C435C330A';
wwv_flow_api.g_varchar2_table(26) := '059D08875E02B73305055B0C9D0D02AC9E05BEB89D000602B053B7C47C98BBB23F21003B000000000000000000';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599404492356586617)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/light_rounded/loader.gif'
,p_mime_type=>'image/gif'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D4948445200000082000000770806000000CF5C98570000001974455874536F6674776172650041646F626520496D616765526561647971C9653C00000FA54944415478DAEC5D7B8C15D5193F7B77455E2E0F79BAAC0B14AB';
wwv_flow_api.g_varchar2_table(2) := '0B288F152D2FB99657694131BEB081B0A60413D3264D4934955A16346D499498B4FFD090B036D220D63F4CA02995C0AE1157416BB5CAF2585EAB9B1508E0B2BCE5D1EF77F69CEBD9C3997B67E6CEDC7BE7DEF3255F6676E6CC771EDFEF7CE7FBBE3977B6';
wwv_flow_api.g_varchar2_table(3) := 'E8FAF5EBCC92A592952B573ADEBCE38E3B46D1613AF144E27B882B02AAB787389ECB44270176F0B56BD7D8E5CB9763DF7DF75D31F8EAD5AB4557AE5CB9288A355399FF519906E26DCB972FFFA2A6A6A66066491175D60480A174A8A681594C8332140328';
wwv_flow_api.g_varchar2_table(4) := '396A2401400A0708180180110012D7659F62B118E7A2A222F051E2BF51F95A2A7BA8202C820104713A2CA3819B8BC1C2C094949424062A6A2000002E5EBCC80180A3DE279CAB5603E5091C1574FDC52E5DBA54D1AD572E5CB8B0A3A0800010D060FC8906';
wwv_flow_api.g_varchar2_table(5) := 'E37EFC7DD34D3725942F072C6A202025B2B367CF7210E87D4A9845D1371C49F9090B42D6E0A754B67FB76EDD9ECF77309468CB012CC1FD72C680A2BC1C5CBA74899D3B778E8340ED93B40A6A791D18282BACC3043A5F76F3CD371F217987F31508EAD4A8';
wwv_flow_api.g_varchar2_table(6) := 'C672C0D1515212E94E41B1F003600DA425907DA2D9CD6EB9E516E6142DF5ECD99397519F21593F2B2E2EAECE7B8B80E8403886BCF36E434A39EB30E0983D3458AC6BD7AEDCFCE26F10CD247E5D35D7E7CF9FE7CF61E661D0C12803E5417160C8861CC843';
wwv_flow_api.g_varchar2_table(7) := '39E9E4A9335695AD8300F2C1908332B8DEBD7B77366DDA34FEFCCE9D3B597B7B7B27CB00104C9E3C9997ADAFAFE7FDC2320279546E31B5E52D6ADB17F9BC344C4774E0E5410CCE993367B8A21E78E0017E84020F1C38C09A9A9AD8840913F8FDE3C78FF3';
wwv_flow_api.g_varchar2_table(8) := '01C6E0E2FEB7DF7ECBEEBDF75E3678F060AE843D7BF6F0677AF7EECDCDF86DB7DDC6EEBCF34E0E8ED6D656B67FFF7E0E821123467010E119280711C037DF7CC3956B02289E916094846700C25B6FBD952BFCFDF7DFE7FE03085602D7D08F93274FF2B232';
wwv_flow_api.g_varchar2_table(9) := '9A803C6A7F05010AA1F417F9BC344C4467BD388418D07EFDFAB1254B967025429990F1D8638FB153A74EB1E9D3A7B3CACACA846986520082679F7D9683A4B9B9998364FEFCF9ECA1871E622D2D2D1C004F3CF1042F0B008C1E3D9A0D1DDA81CF59B36671';
wwv_flow_api.g_varchar2_table(10) := '000D1B368C0D1F3E9CD76DF25F54EF5FF505E4355802281A0A9F32650A07A9B40412042823434C691DC57162BE3B8BF76050A5379D6A6940D9D3A74FB3458B167165D6D6D6B25EBD7AF1D9DDD8D8D8C9D1940AC16C1F3F7E3C9FC16BD7AE656D6D6D7CD6';
wwv_flow_api.g_varchar2_table(11) := 'E1FAECD9B3B9622B2A3AF2551B366CE0CBC2AE5DBB587979796249D8BE7D3B5712662FC08799ADB755CD7998FA24C100C5E3F9A953A72696300902694924100026D1867BF21D081572D0748FDA4418A8FEFDFBB31E3D7AB06DDBB671A5F4EDDB973F0BE5';
wwv_flow_api.g_varchar2_table(12) := '4A674B25ACD783060DE2E730E998E9B876F0E0417E0D4B02ACCAC89123D99A356BD8912347D8975F7EC93EFFFC733E63410F3EF8201B3B762C071A0077ECD8B1A45183DE27A9582C1B50389634B41D046B2541A05A02156024E3F682C823E86BAA13C9F5';
wwv_flow_api.g_varchar2_table(13) := '53FA0AF81B4A950AC0404B85C87BEA3338579F916BF1071F7CC09FC592326AD4280E96D2D252D6D0D0C0CB40F1870F1FE6B31716096575D0CAF6A4EA13CAA94B0BCEB18CB91D837CF5118E7AC91A6246421120ACB330F3F00BB04CC01AC0DB9640803386';
wwv_flow_api.g_varchar2_table(14) := 'FB18E0AFBFFE9A5F2F2B2BE3654F9C38818825612570FEF1C71FB3F5EBD7B3A54B97F2EB7DFAF4492C0D7BF7EEE50EDEEEDDBBF9F3A6368B1471C2A9746A7F3C1EE7564C462938C735A7D0595896E67C0542313A4F6BE554EAE4682FC92328076BEAB871';
wwv_flow_api.g_varchar2_table(15) := 'E3D8DD77DFCD958F993C6FDE3CB665CB163667CE9C44283770E040BED6D7D5D5B1499326B13163C67060C0399C3163065730EE3DF2C8236CE2C4893CBB877601301F7EF82107129E43FBE01F0C1932841F61CEE14B98960539E3F53E49100C18308003E0';
wwv_flow_api.g_varchar2_table(16) := 'DD77DF65870E1DE2FE09FC1C2C797064F5E710821218B69315FA473E03A18CCEE7C899978A641C8F19BE6FDF3EEE00CA70F0BDF7DEE3612394084710030EA70C8CB0128A050118F031501E8CB51A5601661FF7A0881D3B7670F9503A9608C88753095920';
wwv_flow_api.g_varchar2_table(17) := '8497008DC99955C1900C04C8256029415F92814100611D01E1A37C04027FFB28124A9B6940867AB10A725D0563D065420966141642FA0A32C70FC54399B827134A288FE504E750889E9C82A265124AAEDFEA73BA29975608B2D02E1C659F50FFCC993379';
wwv_flow_api.g_varchar2_table(18) := 'FB24085402E0701FE5711F4096CB02D573944EE7E66B4229F11A9AC0504303BD42555E544986AD000200A7F6096080627510A860C0F3120412C404CC5504C615851035D412EAAB6846CD8DBAE70C8B018B026BA2269840AA824DA403041687646D212B53';
wwv_flow_api.g_varchar2_table(19) := '5B08510362F8237478953AFE51D45F3AC98801FDC06C0620FCF449EC59D84D407A359FDF3C269C454914021E2147AC8966403F1ACC1FBAC932E63218D41032D96B6753A8282CC13FE9B95585B031A51310143034D060B4D1400CA5636F355F1F4530088F';
wwv_flow_api.g_varchar2_table(20) := 'DF986350135A28271879953F93A3F947E24F0B21A164B4976299A82107F22DBC71232EA8CDAB74DD6E5EB5549814B34360C902C152671FA1B2B2F2BAC9D14AE61C2673201B1B1B5DED70C956BD967C5A0475BB77AA102CC86DEFD9AAB76081A00EA20CAF';
wwv_flow_api.g_varchar2_table(21) := 'F46D5EEA4C350DBAFA9C574567BA5E4B0E405007FAF1C71F4FFC8D73D34CC439F616CA6BF2DCAB32D47A0DFB031DCFF56B1604015A0439DB366DDAC415EB965016CFF831CF6ABD412C2196D274165533EC050C2A0874195EAC826ADEF57AA57CA7EBFA72';
wwv_flow_api.g_varchar2_table(22) := '62290D20A826D78B35501504C5785DAB4DA65E57742A40B889342C79B008723075053891A99C1F659894282D925E87BCA682C10220E0F0318801F5639E9DEAD5156E0286F5118223FEAE01899D20DE30CAD9ED25A1948D7A2DA54828A56B15FC3E9FAD7A';
wwv_flow_api.g_varchar2_table(23) := '2D19C2C7A096062F66DA54AFBE1CA43A0F320C2D782004157E794DEE24AB57F7099285B436A91450D4A0CE4CA778DD296C4C55CEAD45D0DB6092E735D965C947F8E8265E4F1646A6BBBC382D11A9DA63730821E411A4424CF17AB2100FC7642F86DC849C';
wwv_flow_api.g_varchar2_table(24) := 'F27927CBE274DD6FBD961C7C0437F1BA9B78DF4F663108455AAB10601E21D9BB7EB7032D3E87E3298F90E97A2D25091F93996DA732A6B0CDEF7E844CD66BC9C147300DA29BD91846222813F55A720042B652B336259C6340B09B572DD9CDAB96CCCEA2DD';
wwv_flow_api.g_varchar2_table(25) := 'BC6A9DC51B06D4EB2652BFCEA2DC34ABE7274C750491DAB6E40084A0CC6A3A16C1AD624D29676B1102F41174F3EBF575B0DF4DA4AA02FD6C9AB59B5743581A4C4A49F6F651BF17C4E6D54CD41B055AB16205FE7BCC02E2FB58C7E7087A117725969FA3C7';
wwv_flow_api.g_varchar2_table(26) := '27F0F093FE36627CE86B17F1C6952B577EE2CB9AA74A313BBD054C66C2BD6E5573AAD769F36A3EE72508002FD301FF37E30742F15E08C0C0378D3713207EE7D922989CBD5426DA04083F3333D9E655B7FE433E580402C01FE8F0247139BAE4530C8083FF';
wwv_flow_api.g_varchar2_table(27) := 'CC3792E43D45C73709102F78B6087EBD7F5D2176F3AA2700CCA2C34BC46314B31F1461F9F88CF84502C4BF5D2794ECE6D58C83E0F774584F3C3E0410302113B2D78BBA52878FA99686543F3DF3138606B969368220F80B1D16B2EFBF2715260D20FE0DD5';
wwv_flow_api.g_varchar2_table(28) := '39802CC32F1D2D8229FC8282933966A6FB416F5E7573CD4FBD390282C519028124D4B558D46D0682531A37EC4DA44E9B66DDD61BC58DACC2442FF411110441A873A169998839ADB7A942355D294199E76CD59B41C7F0990C5B0293657846B4E54620E8BB';
wwv_flow_api.g_varchar2_table(29) := '7EF4DF14A43A4F67F3AA9ACD74F3EE400543C436AFBE24D6EB6CD300D1961B7D84A06698DFCDABAA454866F29DEEE7BA8F20F2046372A84963449B3A2794920DA6D74DA47EC063B2044E3F998F68E4F0644821623AA125DAF442276731D5E0DACDAB6959';
wwv_flow_api.g_varchar2_table(30) := '03A48DCB73B069E5A26DDF2F0DA67F94ED661369BABF6ECA46BD5920BC3BC845935524DA66BFC59C016B80B78875590A17DD105E54C5ED2778C3A705390C02995B586081103EDD1785365A20844F15516863227C2C2B2B8357FB28F16CE22A7119BB5DB6';
wwv_flow_api.g_varchar2_table(31) := '12BFDDD2D2F2959F1AC2921B21EA158536960865E13FB43C4FFCB056E02782E354663529ADC1230842911B31EA1A8536C6C48CD595D5A415C4BDE745592F96C00482A674E446908AA3D0C69830DBAAB2F08FB0E386C20F8BB26EE95103089890DD9C865C';
wwv_flow_api.g_varchar2_table(32) := '4B21504CACDD925AA02832D52D0EE5677B906D2C2B64C7455D7EE45A0A0908D2813B2140705828AC084CA78395F2551E64AB65072BF298A8232EEAF42AD7524840484541FC7FE02B76A8731F08F20711FD89EBC8711B269CBDEB6065D632A5AC1B52CB9E';
wwv_flow_api.g_varchar2_table(33) := '50E43151479DA8D3AB5C4B210161ABEAEC0B30943994DFEA41F6568768A24C80A0CCA75C4B2101E16DE277946BB70B45E9F48E28EB9674B992EA441D7EE5468DAE46A18D3191D95BAD296D840104ABBD64011DE4EAB23DCB8D205D8C421B4B84D21AC862';
wwv_flow_api.g_varchar2_table(34) := 'FF4ACCD6C052C161C98D18E147AA3D73BD8D25DA0C7E4D70601496DC08D151CD1FCAC936DAB78FE1D3AE28B4D102217CDA98E37E02DAB6D1022164121FAE3898C34D3C8836AAFB11F0DEBC5278F532ADDCCA3ADE1636D25ADFE6A796B0E4468C36138F64';
wwv_flow_api.g_varchar2_table(35) := 'B9B781F5BA681B2B8EC7E3F295F18F897F44DC97B88BE0BE42817D4A4B4BDBDADBDBCF7804412872A346F5F5F5DB699CAB59EE6D52F98AACC17C9CC4C48C9D4C7C9752E094F600EE4D1665BD58025DAE2EDBB3DC08D39B2CB7924B57459B38C584D9BE4B';
wwv_flow_api.g_varchar2_table(36) := '8B7B6B0D0FDE25CABAA54A03089890DD9686DCA8FA0AF845D16739D4A4CFD4CFEAC458E74C1F4C742DADDB4EA67A84878A4638E415CE08309CF12937CAF422F1F11C68C771D116A602413A70E704084E0B85D580E9F415A5FC600F95A9655F51E4315147';
wwv_flow_api.g_varchar2_table(37) := 'ADA8D3ABDC285B057CC768ADD2EF6C10EA5EAB7F53C94DF8782D80CAAF314B120CABE8F04696720BA8F30DD106A603A1559CE3030AD5E4B8F511CE5E0D984E9F53CAB77AA8542DFB9C228F893AAAD9F71F8C682D3030E03B46AF67D832A0AED7937D4349';
wwv_flow_api.g_varchar2_table(38) := 'DD555C2AC050EA20ACC943C54D0ED144A90041A94FB9F904863519F21950C71A271048203412EF55AEF5128AD269AF28EB9674B992F478DAABDC7C5B269E26FE4F48A1E55521FB69D372A052715555D5252475E8BC3B713F71BD9B01043BC9C9738DDEF6';
wwv_flow_api.g_varchar2_table(39) := 'F676935C5DB667B9F946F5F5F50789D7C5E3718C53B9B094E966209131C45BDF750480A75047AA07123F8BB729E6DCA06C7D8BD97E1F21770191F9AFB35BB2645F435BB240B06481604923F97D04382627C8836F0EA31292FF9A081B7F4D755CD0FFB66A';
wwv_flow_api.g_varchar2_table(40) := 'C81D8B00CF742F29683971B710EAA9265ECA3A36A598FEB694434B0300F0B200C4CFEDD0581F013F47DB4060F88878AC1D22EB2C62B9F894C0B08E78901D2A1B35FC82F880F01FEC9A5EE0E123A2894FC8C3BF6C87AC3081803CF632E27104827FD9E1CA';
wwv_flow_api.g_varchar2_table(41) := 'F33C8203FD95F8B704805376980A1308F5AC23D1F35F3B3C850984666101FE1E423D71D6F1FAF4ACC3DF9672040858FF6BC34AF7EAD6C55A9BDCA3A2A8FF736D4B990D1F2D5920582A04FABF0003001BBC50BFBA9322650000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599404921328586618)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/light_rounded/sprite.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D494844520000003D0000001608060000007309941C0000001974455874536F6674776172650041646F626520496D616765526561647971C9653C000005254944415478DACC98C94B644910C6A3B4DC5714140F830B2A68A9';
wwv_flow_api.g_varchar2_table(2) := '07119A565C700351513C38A087E983772FE36518113DD882D047CFF307880A73705C66C483203A17BD286E871E7057C47DABAA892FA828B25F5795655FAA1292F72A5F66BEFC457C1199AF6C6EB79B6C361B8D8F8F938FE2E0E78D7CFDC87D4AF99A8D46';
wwv_flow_api.g_varchar2_table(3) := '6EFB1A171757101515E58A8D8D75DAED7617E6084149F05CEFDE33C8AE370F0F0FDE4606CAE1CB2797CBF50BD71C1886AF52512222228A5E5F5FC5580C4CD1D1D1141313439191911462F8F741A324262692D3E9AC63C85FF9DAAA2A0018837A81D08E0A';
wwv_flow_api.g_varchar2_table(4) := 'F09797175203603C1B2C54E03F06ED011E63880FF8CDF21558B32810AEF030BC0FE8DBDB5B8C1763C4C7C78735B8DD94343C0C60F5AE7AD504C06FAB11D017E00811ED0BB9872BB8E9C64F90B458C22367544072B212E9FA2A00433F3512C051A100AB81';
wwv_flow_api.g_varchar2_table(5) := 'C2CAD39CB91D9EA425C9C85C2C62B4A6A646E056565644C66631950078481CD0F034AA353CF0FCE9E949AE081F54DC43296AE8E7E76769F37A86DBB02EAC0FC6C51814CC8371FE1488F043B5AEC1EE19D0882C6D8541C102EEEFEF293D3D9DAAAAAA04FC';
wwv_flow_api.g_varchar2_table(6) := 'E6E6E69B051959DD1BE358101687979B328741323232443D97979752719F979747C7C7C774727242656565325E9327E6393838A0FCFC7C798E3178077EE319FA6A7E5127A0FDE2E242DE8767BEE4FDD1F498B945C1E200C504581CC04DA9E3E5FA323594';
wwv_flow_api.g_varchar2_table(7) := '66763586591E1F1FA9A8A8885A5A5AA8B7B797EEEEEEA45F4343831816408D8D8D54575747B9B9B9628C9C9C1C3A3C3CA4C2C242EAE9E9913E696969D4D6D6260A48494991BE151515D4DADA4AC5C5C53206EBF4B506BB470AA578A832B04A0500000730';
wwv_flow_api.g_varchar2_table(8) := '16565D5D4DB3B3B3DFF555C3C150A86A38535E5663545656D2EAEAAADC63FB83B250F6F7F7696262428092939329353595A6A6A6A8BFBF9F3A3B3B29333393CECECE686D6D4D768BEBEB6B2A2929A1AEAE2EE987F7601CC2D3CAA3ABC9D68598DE528FAB';
wwv_flow_api.g_varchar2_table(9) := 'E7007E757525B1DADCDC2C6DDACF9CD8F47CA064363F3F2FF902F3590B3C0CC0BEBE3EAAAFAF1789C290737373227F404F4F4F8B31E008548DF584840451023C0D2504DCA73529F8CD7A9C444C2FA9577C15C042CA9A1CCD316A88C9C949514F7777B7D7';
wwv_flow_api.g_varchar2_table(10) := '58F0360A12E6F6F6B61804F3606D803E3F3FF7CE85900318E6445CEBDAB4AFBF2D3342CFD2D60CE70B1871060B6211333333FEF741E3F416A840968B8B8B949595F5DDB3D3D3535A5E5EA6F5F575DADDDD15202454487B6F6F4F8CD2D1D121CA3333FD7B';
wwv_flow_api.g_varchar2_table(11) := 'F6E9CD40D00A8CAC0BE0858585C0937AA0AD995BB7126D4B4A4AA2CDCD4D4966E6D68402F9D6D6D64A722A2F2F170FB7B7B78B7411B3080D242C87C3E13D1429C39B0EF4C86A9507FD1C2CB0B965F93BB0F80246C10E800404EF011A7108006474CC8FB6';
wwv_flow_api.g_varchar2_table(12) := '9D9D1D9128DA30070CB1B5B525CF9696962404307E6363830A0A0AE8E8E8489480F1687F0BDA86F81A1D1D2DE589FFE417655B533C2CDBD4D4241305038C7EFAD5A5870F135E8FAB780F322B80F01B201867FE360D8F793016F71887F1FA65A8F368ECEB';
wwv_flow_api.g_varchar2_table(13) := 'C1C85F88D93CDB8C6D6C6C6C84EF7F375F668203E62D60FD48D19310EE43F8B9F9664CBBD96A7F30D8AC9EA1CD82980B06583D822B60834D6821FBE0181E1E3EE0D4FF8517FAAF2FF0608101ABD061FF95353232E21E1C1CFC87F7BBDF18FC2F5FDFD2FE';
wwv_flow_api.g_varchar2_table(14) := '6258256D8287AB97AD9F9600770D0D0DFDCD9B7E3F278ACF0CF155E56A1A403F25ADF1ABE0E1EC6533917DF3C7E0C0C0000823F95AC6DB4403837C601007F7FBC97398F98F01F3B9CD893F07F1C7205777083CFC437F0CFE2FC000F3AB21F83A6C41C300';
wwv_flow_api.g_varchar2_table(15) := '00000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599405764987589388)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/light_square/btnNext.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D494844520000003D0000001608060000007309941C0000001974455874536F6674776172650041646F626520496D616765526561647971C9653C000005444944415478DAD458494B2C57143E3D388F8813888AA2A0B81044';
wwv_flow_api.g_varchar2_table(2) := '084E284E18B70A5964937F20045C890B5782CAC3455014C54870D804DC052209712428014D8C51D438342A4E38CF43E77E277D9A6BE7F66B93C0A3DF814BDDAABA75EA7CE73BC3ADB20F0D0D5DD17F9730D7F19A3E903C3E3E5AEFEFEF6D0F0F0FD6A7A7';
wwv_flow_api.g_varchar2_table(3) := '27EBF3F3B315D75F5E5EFE50875FD5F16775ED87A6A6A62575EE34E9B0F4F5F539E9231005861458BABBBB2305969C4E275FC38058AD561E168B05635B5DFAE6F6F6F6EB9696963F3DC15B464747FD1E34C05E5C5CD0D5D515830530BBDD2E00798D3841';
wwv_flow_api.g_varchar2_table(4) := 'B1EC5EA39CF09D8A8877CDCDCD3FC26FA2CFFA31003E3D3DA5CBCB4B3E0F0808A0C0C0409DD5BFD953479BCDC6F7B006C095033E55F356C576858E153941FE3A144B747E7E4E373737AFD8D505E04CE7008EB58AFDFCA0A0A02F1B1B1B3304B85F337D7D';
wwv_flow_api.g_varchar2_table(5) := '7DCD0302C0C2AE49C2C3C329383898414B7EE31997236AA2A3A3BF50531B82C2EEE92908BC8CB09282811749D808033842F490C235141AB92705066BA047D6620EFD38E2DCC420DE0DC0C8533CA733E9B916808B8A8AF8DEC4C404EB96B5783FEC513A3E';
wwv_flow_api.g_varchar2_table(6) := '576C7FDBDEDEBE6037794D553D8A8F8F7FE5B9BDBD3DCEAD9090104A4B4B63A304D4EAEA2A1B0FE5595959FC52610580D6D7D72933339375C0617816FA232323697373D3CD88672EABF62405E91508A9D890888808060C5B4F4E4E58BF8948752D45AD45';
wwv_flow_api.g_varchar2_table(7) := '6EFF66040DB6B2B3B319C0F2F232C5C5C5514D4D0DF5F7F7B331D5D5D5747878C82F494949E17B030303E47038A8B2B29219C25C589E9B9BA38A8A0A9A9D9DA5F9F979D6515757C7EF5A5C5C64833D45375E3F02B038411816C0333333EEEAAD3F07C761';
wwv_flow_api.g_varchar2_table(8) := 'AE9CFB0982D38A13CF0126C49BBDBDBDD4D6D6C6F38282026E1B90C9C949EAE9E9E1FB90C4C4447616646363833A3B3BD949C3C3C3CCD8F6F636E5E6E6D2F1F131A7426C6C2C2D2C2CF05C0C34D92006EB43A4A4A4E415604947D35A579AE42038EDBE8A';
wwv_flow_api.g_varchar2_table(9) := '093C9E9C9CCC732897FC8A8989A1A4A4242A2E2EE6F3DDDD5D7798A6A7A7534343039F03E4D4D414335C5F5F4F090909949191C1EB1045616161C6F782313D9F750000575B5B4BAA2AD3D9D9D93F009BAAB9CB81C90C5A92DE5B68757575F1F1E8E8888D';
wwv_flow_api.g_varchar2_table(10) := '0F0D0DE5F3F2F2721E120D708808A2616565858D02FB92D710E43618477AC060E833D9A06D3B7DEED46497F646B1F86C59ADADADEE304628099B232323D4DDDDCD73E4150C97AA0D40A8A260776D6D8D9FC3BDADAD2D2A2C2CE454406883656F2D482F60';
wwv_flow_api.g_varchar2_table(11) := '26191B1B63B088B8B2B2326331D405BA14910EAF7D5ADFE948DB906A2EE10686767676687A7A9A72727238BFB0898020844B4B4B293F3F9FF2F2F238720010050DD516B2B4B4C49DC09BE03DEF030D191F1F67E0B0CD177057EB5A46C41BB5021CC2192C';
wwv_flow_api.g_varchar2_table(12) := '454545B9B77D6208AE0308AA3AF209ACA18AA7A6A672FB42A8A3FA2377D1DEE034E8DCDFDFE7B0C77A842DF47A1353EFF6146C4DDF0A1CBA94CD73C808E35716F203BD1AC6820D314E361518502E610B865D2D81C1E8F985EA0C967184A3B0168E43A448';
wwv_flow_api.g_varchar2_table(13) := 'E53609740014DEA5F76593207AAAAAAA781D9C20BB388F0D924345E6672A25CD9B13182F61E8E92D00D5FBAAECB2DE22286C186F11D1ABB74F5F8C639D2760D1A5C81851807F4763B0939F0A1C0C07C966C3577596AF3013814ABE577B876104905F8316';
wwv_flow_api.g_varchar2_table(14) := '86005C98FE176D49AF0BBFA81AF3D5E0E0E0063A2072DAAF41CB878EE4A5B4455FE12E45170C03704747C74F2EC0E8A94EBF06AD0397BE2D5F78EFFB5DA4C4811C46486B0C3FCADF13BBAACEFFE7A7DE07FB31282015DBFC635085BA4D81B7A8EB56D7B6';
wwv_flow_api.g_varchar2_table(15) := '75157D58DD9B3B3838987015AD278D617778FC25C000277221BE31162C960000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599406076253589389)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/light_square/btnPrevious.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '47494638396132002100C40000000000FFFFFF6969697B7B7B090909303030E1E1E15A5A5A060606F3F3F33333331818181212122121219C9C9CC9C9C9F0F0F0C0C0C0F6F6F6484848999999D5D5D57272721E1E1E000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(2) := '00000000000000000021F90400000000002C000000003200210000056020208E64699E68AAAE6CEBBE702CCF746DDF78AEEF7CEFFF39C5050813480604624B1008180ECA15B3197814A2A82935E058604BDA6D6280F88AC2D4CAC47CDE062096321B10A6';
wwv_flow_api.g_varchar2_table(3) := '30E6A369E48ACF3FFB250D49808485868788898A8B8C8D8821003B';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599406482663589390)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/light_square/default_thumbnail.gif'
,p_mime_type=>'image/gif'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '47494638396118001800F40000FFFFFF717171E3E3E3FBFBFBEDEDEDD2D2D2F1F1F1BFBFBFE0E0E0C7C7C7E8E8E8CECECEDBDBDBF7F7F7B2B2B2BBBBBBD7D7D7AAAAAA000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(2) := '00000000000000000021FF0B4E45545343415045322E30030100000021FE1A43726561746564207769746820616A61786C6F61642E696E666F0021F90409070000002C00000000180018000005AE20208E240041655A0E0AF93CE4A09284C38C51343684';
wwv_flow_api.g_varchar2_table(3) := '3C8B0F074194130D08C39F88E14800610003A1A13A920E0EEA494430C44684C301615C7847833380D71B21C409DF4F3A2D19168782526A90971A544A82832A020509090502830D74060D86888A8C8E818497037E9722060C0564735D9A0A05050C9A2974';
wwv_flow_api.g_varchar2_table(4) := '9606A52D22029600693B483EB36EA751675D5F2A040C8B000AAE52B1330C0C8102C147493F0D0CCECBB4A87624C3BD9B066A33210021F90409070000002C00000000180018000005B020208E24C030655A0E04791CA430A8A37120A3E38C50A4D0A3570B';
wwv_flow_api.g_varchar2_table(5) := 'A01329223BA0087158885ECF084435309012878609D5883C48331121B1108806056B2D116E10086180209128C46986B796648024504079067760844A8788230A0C05050C3F870D7904060D8B8D8F88926F95899E67869E0D020C6681948404273887937B';
wwv_flow_api.g_varchar2_table(6) := '000627430070606A006EB522AF000A32B87B9460780290066A79BC340202C1432CB334A3B76F236EA124BCC7C39FC087210021F90409070000002C00000000180018000005B820208E248020655A0E049924A432A8A39108E3718C8CD3D2A245C220D289';
wwv_flow_api.g_varchar2_table(7) := '088E0770244840442FA883A11A10478544C3846A38762399C85028284403C6B6B69801208E084EA42833DCB4C1231279920C0C0528400911076755782A0D6B4B8E2904080C0C083F4B0D060404060D9193958F989A9C8FA524038AA6220D0A02962A9906';
wwv_flow_api.g_varchar2_table(8) := 'A9060202884B99048D0DB55700B2A7BE9D04788DBF3F8C47BE00A9239D5706D0BA8F9A6E9A68D74B2C8DD9009DCD2B7FCBE097C62A210021F90409070000002C00000000180018000005AC20208E242008655A0E0659142431A8A3512863928CC8D1D2A2';
wwv_flow_api.g_varchar2_table(9) := 'D74F27221C0EC091A2C008C2008B0382D620310AB313A071D88D6422038341100D10D51A56C4783870C5F1343938381C4D5243C04001170E09652A0333400D69498A29060A270A3F49100F11110F108D8F91409395978BA0A18B2C049B8CA586230D04A5';
wwv_flow_api.g_varchar2_table(10) := '8B06AC8903B035A9002CAAACA9B5AF2288459BB57AAD00063FAF8940B94583B28340B289ACB8C129BBC0A2BDC82A210021F90409070000002C00000000180018000005B520208E24A028659A1A24C390C4A08E0D438C45310A093B8BAE862827322416BF';
wwv_flow_api.g_varchar2_table(11) := '11812100BE00904453251C2118B213A091D029655B81C0071054453530E270B815C5A8E420C146941A0A817B56382CC8250360330D674987770604040686330C070E0E070C0D8A8C8E2A909294889E9F689922038A802909110771348BA629030F111110';
wwv_flow_api.g_varchar2_table(12) := '23038B67068300A423100E1153BB248AA1228C240ABAAC3E06CC04A2258B608BA3D472CF4A7B0D3187BACD24CA888587210021F90409070000002C00000000180018000005B420208E244010659A36248290C6A08E8D608C0C332AC53D8B02010B901319';
wwv_flow_api.g_varchar2_table(13) := '0A85DFC82050885C2246C1A992ED04B2136050D02DAD83D3D06415351056C12281329F7C3F6E2221280D0C04B88A9180E8952903658084347879633F0809070709080D870689338B8D8F8599990D942377794A0B0E6C250D6F8003070E0E5E5B625F3009';
wwv_flow_api.g_varchar2_table(14) := '560C0F0E545B306D9C000D110F24048334A000063E0711108427565A000A110EA80463CE001011B73383C624589ABC9D25210021F90409070000002C00000000180018000005AD20208E246018659A0EA4A290A83A0E44330AC24830B62C12041600276A';
wwv_flow_api.g_varchar2_table(15) := '3018BE5183107389040C824C2832484DA801030113D26A230315D0C8891485428C0C5C4F19E917696075A71005863D591A8CF98045564C3D490205090905020D8306853E87898B8195950D9073754905070B574A6D7C030907075C225F8562300B4208A6';
wwv_flow_api.g_varchar2_table(16) := 'A06356221010640E075D2A4B310F0F22090E487C404211113F0EC0493485C8230C0EA05324BF2D7F7CB67C210021F90409070000002C00000000180018000005AF20208E24D034659A0EA46190A83A0E440C10C46808B68CB3B79C492090C1082F804BA4';
wwv_flow_api.g_varchar2_table(17) := '1024572DE10930102860339CCD0014D1460406E3D9C03D8D08B17066401A010206EFFD1E74E9F851A38DECC9140C05050C0A7B667E2A808284798D8D532A036D67290C091094656E75050909455E5A5E0967060540020B096B770F1128622607092D7723';
wwv_flow_api.g_varchar2_table(18) := '1011072207BA000B0708780E1157000E0E2206BC740A111023C723080794255524CB60B674B16F210021F90409070000002C00000000180018000005B420208E24D034659A0EA46190AC3A0E042A12C4D810B10CE0319C8896F389762F804B64A8C97ACA';
wwv_flow_api.g_varchar2_table(19) := 'E2E9963CCE7036257450350804D91DA1EA537CC900EED8481028B246D5001AAF1F9B63B88C806030103578067A2A7C7E80768947843074230A0711094608050C681011110F8E300C05050A2302110E10430B640D0C310AA04903A223070E280808690905';
wwv_flow_api.g_varchar2_table(20) := '2D9D0C0E930009C0100902750F0E4507074C090B71040E0CB3CC2202096825B124C2243C8A00B771210021F90409070000002C00000000180018000005AD20208E24D034659A0EA46190AC3A0E042A12C4D810B10CE0319C8896F389762F804B64A8C97A';
wwv_flow_api.g_varchar2_table(21) := 'CAE2E9961CCE7036257450DDF174B8AAAFE98435C5A933D4C86EBB01904724F280B40D0A81406188CFEB77797B686F46533E036B2304090E0B46020C0259220C0E0E078A25080C0C45000A0E0F0C4305620D08419D4934240907287A000305A43A320807';
wwv_flow_api.g_varchar2_table(22) := '8F00050595050A6D07074909094CBD6C06070823C6230AA646AD23C923069A3EB246210021F90409070000002C00000000180018000005B220208E24D034659A0EA46190AC3A0E042A12C4D810B10CE0319C8896F389762F804B64A8A9068A56F1744B0E';
wwv_flow_api.g_varchar2_table(23) := '478288033232F40003EB8E378244228FAFAAE924290E9184B1E995518DF8BC8A7170380E0C790D6C060D7C7E808284367A8D7732036A23040B07054604020A8C220807070992250A020256049F08430C9C0D025DA536612405A1000A51030CAA3A320209';
wwv_flow_api.g_varchar2_table(24) := '5C000C8100020C45460B0949059726C3780609AF22CD93AC463424D05D8D23B878210021F90409070000002C00000000180018000005B320208E24D034655A0E026918E4A0924A048D043136843C8B8E884294130D8A3F11247210BD9C0454EA487A4450';
wwv_flow_api.g_varchar2_table(25) := '27226CE403281C0F8631B1359679BD11C3E1387467869C1497702C9271C39B944DFAFF2A0809070709087F0D7104060D828486888A8C8094227D9523061009623F797B020909057B298A7304090B2D00030873AD3A96393E0365000CA400452C435C330A';
wwv_flow_api.g_varchar2_table(26) := '059D08875E02B73305055B0C9D0D02AC9E05BEB89D000602B053B7C47C98BBB23F21003B000000000000000000';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599406849922589391)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/light_square/loader.gif'
,p_mime_type=>'image/gif'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D494844520000004C000000770806000000A92AA6450000001974455874536F6674776172650041646F626520496D616765526561647971C9653C00000D554944415478DAEC5D696C14C9152E1FDC60EEC30C604046ACCD7D';
wwv_flow_api.g_varchar2_table(2) := '4532A7C180D709B0208E1F91D02205F88184946823084208A3E407967649A4FD4558096F24F283153F222D2188CB20AEE5505664C11CE6F232326071D8606E70DE57544D8AA6BAA7ABA7677A46E9924AD35DFDEABD7A5FBDF7EA75D5789CD5DADACAC2E2';
wwv_flow_api.g_varchar2_table(3) := 'BEE46ED9B2850D1B36CCEEF908AA65544BA88EA65AE093DC4EE2B325154AC22850DFBD7BC75EBD7A95FDFAF5EB1CD4B76FDF66BD79F3E68520AB279AFF10CD29AA07376EDCF813BA5A796555565672C09E3F7F1E6BECD0A1C360FA58410C3EA7CE832148';
wwv_flow_api.g_varchar2_table(4) := 'D64C2B122802066031028A1150B176A953767636AF595959A8B7A9FE8DE8AB376DDA74E3030B536FBA74E902C6A574F9057DCE035330C8CDCD8D31CC34B000D48B172F3850F8B4EA846BD50A414F201650FBA6B66DDB4EA8AAAAFA72FDFAF54724CF0F10';
wwv_flow_api.g_varchar2_table(5) := '0058D4692B31E760B569D386512796939393B160C1739E3C79C29E3D7BC6AC3A49B08455711DF10C34286489BFA43E8459D54CC937A7B4B494F5ECD9134470C33F929059E82C3B49E433A9C2CDE0762F5FBE642D2D2DDCB2549D24484E05E0097E1102B7';
wwv_flow_api.g_varchar2_table(6) := 'D7AC59B34E1D3A74E8B16A362BE086DC4F7373337A2583A2000CD605B0549D283EF3D063971D74EEDC99D3A87D88D7AF08B4156A0C1B21023C27729B6A801EB38881C1FC61E6EDDBB7E733897B9476EDDAF176D54DE01EE88759C6E050410325A1202A78';
wwv_flow_api.g_varchar2_table(7) := '830FF8814E066B691D18A7CADB0A16F8A3820F68D0DEB163473663C60CDEFFC48913DC55554B035853A64CE1B4478F1EE57AC1D2C08FE83EDFBA75EB7712B032AC8626B30826CDCDCD5CA1E9D3A7F34F287AEDDA35565757C7264D9AC49FDFBF7F9F0F04';
wwv_flow_api.g_varchar2_table(8) := '83C0F3C78F1FB3891327B2FCFC7C3ED84B972EF13EDDBA75E3EED3BF7F7F367CF8700E62434303BB7AF52A07ABB0B090832D630D56BCBB77EF72107413893E72D264411F4C16421080397EFC387BFAF4696CC1431BF478F0E001A795AE097E34FE0202BE';
wwv_flow_api.g_varchar2_table(9) := '4CBA64091AE3F9B55A20B857AF5E6CE5CA955C59280D1E4B962C610F1F3E64656565ACA8A828E612183CC05AB3660D07B3BEBE9E83B970E142B660C102168D463950CB962DE3B4006AE4C8916CF0E0F7F33877EE5C0EF4902143D8D0A143B96C5D9AA3AE';
wwv_flow_api.g_varchar2_table(10) := '76724554AD1B96054000CCD4A953F9644ACB92608146A61ED2DBC46789B4B0D1102E57C2782E09DA478F1EB1E5CB9773A5ABABAB59D7AE5DB9B5D4D6D6C67C5FE63FE007EB193F7E3CB788EDDBB7B3A6A6263E8B682F2F2FE7001414BCCF8B77EDDAC5DD';
wwv_flow_api.g_varchar2_table(11) := 'F1CC99336CE0C08131573C7CF8305706D6804982A558C7AAE68C3A9D24680008FDA74D9B160B1D122C69991230802EC6305A02562099ABB36257C0B077EFDEAC53A74EECE0C1837CF03D7AF4E07D01820C9A6A413CE9D7AF1FBF862BC172D076FDFA75DE';
wwv_flow_api.g_varchar2_table(12) := '06578495161717B36DDBB6B15BB76EB18B172FB20B172E700B40993973261B3B762C9F104CCCBD7BF71C9355AB4E1200B82B804128C1D85160FD122CD5B2D489201E8372AD40B829D2BF652CC33D949703C580E4C0E533B50FAED53E32569C3C7992F785';
wwv_flow_api.g_varchar2_table(13) := '2B8F183182839A9797C74E9D3AC56900D0CD9B37B935C0C2416B9D5C399E783A814E75695C237CC4C340C6B0DB26892966180346411C807B216EC13D615DF2350B6020A8E2390672E7CE1DDE1E8944386D636363EC3D165687EB73E7CEB19D3B77B2D5AB';
wwv_flow_api.g_varchar2_table(14) := '57F3F6EEDDBBC75CF2F2E5CB3C509F3D7B96F7D78D5926A17271B01B3FF24F78855C95718D36BB944A586ABD4C5CA7D1CD4893774528019F1F376E1C1B356A14070996317FFE7CB677EF5E565151115BE2FBF6EDCB63514D4D0D9B3C79321B33660C0710';
wwv_flow_api.g_varchar2_table(15) := '417EF6ECD91C083C5BB468112B2929E1D936C605604F9F3ECD01473F8C0FF16BC08001FC136EA426A3AA3B4A0BB2EA24C1EAD3A70F07EAC08103ECC68D1B3C7E220E23D46041B2F6136F3B872560116AAB903319AFC83C081673E5CA151EC8659A70ECD8';
wwv_flow_api.g_varchar2_table(16) := '319E4E405904740C0CC11515E906004001808881A047452C8195C1DDF00C033E72E408E70F70E09AE08FC501BC509076005CDDA2A482E604167231B8307471024D00F68DDCAD40E2FA3D751C6C6265D2EF51313899B8C27C61713296A1C012001094C633';
wwv_flow_api.g_varchar2_table(17) := '99B8821E6E8C6B0CDC9A04031099ECCAF8A2F6B3BA90B46AF0C2B8F0297582FC3973E6F0F149B0AC9B0F780E7A3CC7844B772439B7E9729E94769106F12D0D72B309606004EBD2258F50C8AE58DD48EDA3EB07509CF859AD5F28C8AB6A65000040E0B915';
wwv_flow_api.g_varchar2_table(18) := '2C14B4E139E825588A757DBB6EDDBA9FD4E9A92601136886E6B95D2DD3B500342809EB541359099A53B10209D089D75E02BEFA83ED1D72855BF4F11511FC90E92FDFAA95C9ED1C2F3A893DB3B304F8571B366CB8F9D17E18815643C2FE4042BE87A04CDB';
wwv_flow_api.g_varchar2_table(19) := '03B3B332542C266E75020D68A9FF3F89CF7A7503F123D8011A05D35B84EE79EA90D15BD41234B9AB01207CDBA2B6BCCEC03D2BA9D3777843A7FA7F750842EDCE872061715FB2430842C0925A780CA377C0565DC074DA175337E6ACA5B6B6D6D54E645072';
wwv_flow_api.g_varchar2_table(20) := '936E61EA71941A489D68FD5AE582901B17305598DC1AB16EEFAA33AF1B9CDACF149054CB4D183075404B972E8DDDE35A37B3B8C6DEBB6C93D7A68356E56AF6CF6DAFAD6DA9FC424DB63A4B28BB77EFE600B82DA0451F2F6EA1CAF5C3755316F455F33701';
wwv_flow_api.g_varchar2_table(21) := '4D05CBCAC3C4CA54B7B2CA95FCEDDAAD6E9C12C0545337B12E551128601A4B742E6605241E706E56D6A45898146A1DA85DD1D17919B44E5969E15619B24D052DD55F08CCF653B017B7B0936B0546076010318CBF4B2281744A084DADC524710D42AE6F89';
wwv_flow_api.g_varchar2_table(22) := '6BA256E6B57F5072134A2BFC724913F7D0C9B5BA61BC6B3FD313A3C4D50F81A649A4935C6BCC724A755299BCE65A67DA2EDFB14B27E2D1B9B530EB1874FC4C93EAA4A6156EF21DA7F42251B7B673CD78E349650EF6511EA626AF6E6653CD979C5E90DDA4';
wwv_flow_api.g_varchar2_table(23) := '22B2BF9DA5DAB57B95EBCBCB77BC7CC74DBEE425D3F743E15459D9077998D35E93DB0189AF611AE561A996EBEB7E98D37E959B34C2EB7E582AE5FAF6F26D3ABBC9483853213761C02806F96ACAF8832F973B1D81C84D18300ADCBE1E46E0B1CB052310B9';
wwv_flow_api.g_varchar2_table(24) := 'BEBD4BC61B647808121E822416F4AD824D0F23BC067D79F8A24B5475872F89BE92F9F22EE9970B259A56C40340F7AA94F26336DD2B86E9368BD7C30855512F872FA93E04C9B6BA98FA4EE73478DD2B941F8720A990EB8B85D9B9876EF0BA417BDD93528F';
wwv_flow_api.g_varchar2_table(25) := 'F64CE5CA97FE40762B9C763E9DF6C35405BCCCB4D32188DBF816D8315B22DB2C89E65A99F2FB19E12188D7B4229E4BC63BB2F7929EF879F892520BD32DCB00C2C9FD74CFFD3E0471D396C88293D0AB91EEF523D9871176872F6EE5067120926D170FE26D';
wwv_flow_api.g_varchar2_table(26) := '555B07EF975B0425D7F524638BBAB8B8B8D5AF006AB255ACCA95EF926E57616B5A93AA2DEA5C6B2CF1FBB8CC3486E9F23BB7712CA57958BCBD2693C3082F20EB00B2FB2A545AED8739ED57D9ED45799DE9F010C407F7CD884390547CAF4A578292EB6B5A';
wwv_flow_api.g_varchar2_table(27) := '119610B010B0204B2C86ECD8B163207D2CA65A4E7582683E4F753FD53DAB56ADFA190D6EFFBE52D2F9CD372D2C8C94C25FDC7E4DF5CF543FA5DA5BD44F45DBD782C6A8248B6FA016262C004A7DA6B4D7512DB4D0FE83EADA6834FAB31BC6914844C757C7';
wwv_flow_api.g_varchar2_table(28) := 'DB886F3A58D8628B52F5544B35B49F095AB765B1062C2678D727C03770C0CA95FB2814A2B812B5A12F37E0ADA515BC4B852C2F7C03074C06E24601D64DA158162A5DE62BF4130C78ABB4F90A3F2664940A99A67CD33EADF0E3776532FBB7692C809D17D7';
wwv_flow_api.g_varchar2_table(29) := '58BD6A6811182256B85654C50A9842EBA6A8B48D0A3F2664D40899A67C03076CBFBAB809D02236F4FB0D78EFB749352202AC8847BE8103B6472CEDB20C120A314D5AB1C780B795AF2C35428657BEC1022632ED2A8B72BA1CAC4A66E56E8A0D5FA6C9C18C';
wwv_flow_api.g_varchar2_table(30) := 'F8A645D0A701E3672CD752FD1DD57F89B8D528AED1B656D0189564F10D34D337DD8C73FBC5DBCD9B3727856FB85B116EEF8480854529B9F2F485F2A3AEF451245631F93AD42076176A293837A1C1EDBE55B2F8A68585892D9E0AF67E9F0A8A7512B550B4';
wwv_flow_api.g_varchar2_table(31) := '55081AA3922CBE81AE92C202A0D4274AFB43AA3D2CB497A9EE8B46A34D6E184722111D5F1D6F23BEE960614516A530F06A0DED2782D66D29D280C504EFA604F8060E989A793743218A2BCD36F48506BC0B6D92D966015AB347BEC1067D2510B708B01E09';
wwv_flow_api.g_varchar2_table(32) := 'C52A451CC2AFFFFF5ED0E41BF05669BF247E4F15D01E115F80F61B11D3F233C9C2E2153F7EBC35F3FE4799838535282BD80A9AF99DC20274EB7C8301EF06C5D5D6113F695D9574DD1DB2D8FF7ECFB521932CAC4EB9CF13A0E5D9D0D719F0AEB34935F204';
wwv_flow_api.g_varchar2_table(33) := '58791EF9060E58AD58DA65E92A14629AB4A2D680B795AF2C2B840CAF7C83054C64DA272CCAE972B013322B77B9B5A3E3CB34399811DFB408FA62036F1F7BBF4F552756CC16718DB67D5E36F992C537D04C3FFC2DEA70B722042C042CC31357B9BB60DC19';
wwv_flow_api.g_varchar2_table(34) := 'FFB1CF6D71C3DF845FBA5818BEE3302889F2FE42753BD50E36F71907D82F446EB431494A2069C53F5D6B6B739F91310C40FD4900F7EB306AB90FFA70CD5D547FA03A3684CAFD2A0937FD37D56FA8F60B01735FB0D9774DC4B7B62160EE0ABE9B8AEF72BD';
wwv_flow_api.g_varchar2_table(35) := '0A01732ED84DF882EA38F1D21C26AE0EE5AF5437B0F7C76361A6EFF0EC28D5DF52FD3184C919B07A61517F4F82BC52AA39549FDADC671C60884FD5549F2749DE8F71EED3BE6465CA6FDE646A5A110216426056FE2BC00041C9EBEE8120871F0000000049';
wwv_flow_api.g_varchar2_table(36) := '454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599407279300589392)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/light_square/sprite.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D4948445200000032000000210802000000141F6FD30000001974455874536F6674776172650041646F626520496D616765526561647971C9653C0000032269545874584D4C3A636F6D2E61646F62652E786D700000000000';
wwv_flow_api.g_varchar2_table(2) := '3C3F787061636B657420626567696E3D22EFBBBF222069643D2257354D304D7043656869487A7265537A4E54637A6B633964223F3E203C783A786D706D65746120786D6C6E733A783D2261646F62653A6E733A6D6574612F2220783A786D70746B3D2241';
wwv_flow_api.g_varchar2_table(3) := '646F626520584D5020436F726520352E302D633036302036312E3133343737372C20323031302F30322F31322D31373A33323A30302020202020202020223E203C7264663A52444620786D6C6E733A7264663D22687474703A2F2F7777772E77332E6F72';
wwv_flow_api.g_varchar2_table(4) := '672F313939392F30322F32322D7264662D73796E7461782D6E7323223E203C7264663A4465736372697074696F6E207264663A61626F75743D222220786D6C6E733A786D703D22687474703A2F2F6E732E61646F62652E636F6D2F7861702F312E302F22';
wwv_flow_api.g_varchar2_table(5) := '20786D6C6E733A786D704D4D3D22687474703A2F2F6E732E61646F62652E636F6D2F7861702F312E302F6D6D2F2220786D6C6E733A73745265663D22687474703A2F2F6E732E61646F62652E636F6D2F7861702F312E302F73547970652F5265736F7572';
wwv_flow_api.g_varchar2_table(6) := '6365526566232220786D703A43726561746F72546F6F6C3D2241646F62652050686F746F73686F7020435335204D6163696E746F73682220786D704D4D3A496E7374616E636549443D22786D702E6969643A443342314241363233453837313145303845';
wwv_flow_api.g_varchar2_table(7) := '36463933313245463331344530322220786D704D4D3A446F63756D656E7449443D22786D702E6469643A4433423142413633334538373131453038453646393331324546333134453032223E203C786D704D4D3A4465726976656446726F6D2073745265';
wwv_flow_api.g_varchar2_table(8) := '663A696E7374616E636549443D22786D702E6969643A4433423142413630334538373131453038453646393331324546333134453032222073745265663A646F63756D656E7449443D22786D702E6469643A443342314241363133453837313145303845';
wwv_flow_api.g_varchar2_table(9) := '3646393331324546333134453032222F3E203C2F7264663A4465736372697074696F6E3E203C2F7264663A5244463E203C2F783A786D706D6574613E203C3F787061636B657420656E643D2272223F3E4AFB0E4C000002754944415478DAEC97C98A2241';
wwv_flow_api.g_varchar2_table(10) := '1086DBB2DCC65D7103C505443CF8221E7D1DF1E4438A080A2A8A1BEEDBB8CD3795438FA8F498653B78F03F48556444C65F119111A9E1743A7DBC1E948F9784FA9AD17AD37AD7D69B962CE6F3F96C36DB6C36DBED96578BC562B55A5D2E97D3E9D4BDA781';
wwv_flow_api.g_varchar2_table(11) := 'ED741B63DBED768D462324AC1A0C06C37ABD460ED1C3E110894410EAA1C52EFA382D168B56AB150A85FC7EFF49C3DF4D358C46A35EAF178BC51C0EC77F4A221FD36C36A3D128713A1E8F17AB82A5CFE7535515B5442261B3D9E4A2B55C2E6539C1A35EAF';
wwv_flow_api.g_varchar2_table(12) := 'FB357CFD55226620954A298AF2DC684DA753EAE99F9C44D8509B4C2698783C1E89767A94C47EBF1F8FC7E48E8A3E97178BC54AA572AD8F1ACA986078BF17E52409DC50ECD755CCD12B97CB90AB56AB174B286382E1FD5EA493C8EEBBDD8E5ABEA8749706';
wwv_flow_api.g_varchar2_table(13) := '564BA5522E972B140AD96CF64FA1A82A262C91FA67D5166C302123377D20CC64325EAF172A9F3BF3205273BF2F695AE873BE68E837FB643299CCE7F3F1789C8E0A75214419938BDEF6FD27D16C365349FCDE24B45AAD58BD38B94C24F149F7F6ADC16020';
wwv_flow_api.g_varchar2_table(14) := 'C589186042B74BA7D3E772B7DB0D216AE8DAA456ABD9EDF6402040669F152DD2C10C1E0E874C4326CFA79C1670539FF9C3480887C3228F4FA465329982C12003910267C27CA10CD776BBCD58C4E4B9B47EB76045114969341A94F379CC2EE2D4E9745845';
wwv_flow_api.g_varchar2_table(15) := '191329477A688980314C70D6EFF7C560F9A181D59506060E8CB9D8D0CC6443A5FF0601210E17654E9B8016A5F6538338A7800891687478960DD543B7539CE192F2E27CC14F8C48211742B1AA83D3A3976652837B1C8B0E2EB6127740458354AFFAE6BB3C';
wwv_flow_api.g_varchar2_table(16) := '246E0EA247767EFF4F7CD37A167E093000F0227FF0B0676CFF0000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599408414179591989)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/default/default_thumb.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '47494638396114001400A50000646664B4B6B48C8E8CDCDEDC7C7A7CCCCACCA4A2A4F4F2F4747274C4C2C49C9A9CECEAEC848684D4D6D4ACAEAC6C6E6CBCBEBC949694E4E6E4848284D4D2D4ACAAACFCFEFC6C6A6CBCBABC949294E4E2E47C7E7CCCCECC';
wwv_flow_api.g_varchar2_table(2) := 'A4A6A4F4F6F4747674C4C6C49C9E9CECEEEC8C8A8CDCDADCB4B2B400000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(3) := '000000000021FF0B4E45545343415045322E30030100000021F90409050016002C00000000140014000006F3408FC7223C8014848B70C91C5A8885C90530B51C3C87EB73B8AC202E8F29A098CD3A852504E2F1189540CB8348B4B80E0B043581237C12B1';
wwv_flow_api.g_varchar2_table(4) := '0B8107560C1F1F13125B7E7F74120B1E780404147E4E8A1E0B1A1A071D1B040A4D5B7D981A030B191B1B7044AC7D5B0703A513B324978B6703B90C0C13038BBF9524C2110C239495B74F070D0D240E236EA1A24F0B141403140202110B7F5C4B56141C14';
wwv_flow_api.g_varchar2_table(5) := '75211919155A677F24050514430D19111101839644240920058944090A0256E050478E86040841F8AA94204408031D2A380810000306080948B8E242A202C40A154A94A8984042132E56484028E1A0048602032C0D09020021F90409050016002C000000';
wwv_flow_api.g_varchar2_table(6) := '00140014000006EE408FC7223C14429307821001099F430B91C3403CAE970B8070880E9F2502628CC8022E0E4FD7EBC110089F8FA0042A040412F57A48D9BC271C42525245075D160702131B2312838F85225D1C13950D8451445F070B920E0C0C065F82';
wwv_flow_api.g_varchar2_table(7) := '98449C9D0A230C054F98996A0B120B0223230390B844B2121902191AB98F441AC42119199744C2CA881A031A01111118A3AF510B03030B0D0A0A210B509A821E24E5921DDE01E3849A1A0DE543242106060907CC841A14FB228405061D3A9468B0A0CB01';
wwv_flow_api.g_varchar2_table(8) := '7D050A70D0F00A44850A0E4A94809080629D020C077D19205162000C16398083F285088902104082A09047D990200021F90409050015002C0000000014001400856C6A6CB4B6B4949294DCDEDC7C7E7CCCCACCA4A6A4F4F2F4747674C4C2C49C9E9CECEA';
wwv_flow_api.g_varchar2_table(9) := 'EC8C8A8CD4D6D4ACAEAC747274BCBEBC9C9A9CE4E6E4848684D4D2D4FCFEFC6C6E6CBCBABC949694E4E2E4848284CCCECCACAAACF4F6F47C7A7CC4C6C4A4A2A4ECEEEC8C8E8CDCDADCB4B2B4000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(10) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000006F2C04EA7223C144013044213F91C84D08AB4436128110F8B0500F07C86442849E321781E682D1770010B';
wwv_flow_api.g_varchar2_table(11) := '2F1A825910281402222E2213AD6A340C1B60530D13125107180C13220B535290504F540C95239191431D079C1D24222206504299529C9C0A0202056153A4611D21B2180218038F8390440B0B2111181119BAB96EBC0B0611110DC3CCBB120B170A2009A3';
wwv_flow_api.g_varchar2_table(12) := '83AF0719190B23D206939AA315D8031921070E06066D9AB81DDB038715031C1C0E090744C319232303F84405EA91B830C2DCA66D141A8C883765030912012E40F860A7C0060A140EB9913200C20589091250DCD0600138529A326CF82072C30893F98604';
wwv_flow_api.g_varchar2_table(13) := '010021F90409050016002C00000000140014000006ED408FC7223C700C23C287112A8888C2A18548C96C36CA0F02F1D8140ED3A80733995CB35CC4E5D2910A132346398229703099C7FA52115A28237119147E61241B0000081A16070A0223110B539494';
wwv_flow_api.g_varchar2_table(14) := '0B0C2303420D199D246152501622620111190E62A17EAA1D0A111C436E855007B6210A0A8C44BC946EB6070621211295A1C60722221506069FBEC6610B0B07101D1D20AABE5207D3220315150E075150E51E0B1A12B6250E0E09AC6150E9120B430325F9';
wwv_flow_api.g_varchar2_table(15) := '5FBDD21A031A60A89408802101095B1EBA9158A86E150582101224B04381428385C5DC10D190202208101C385824414A9B2C0D0D0A501C608F5F100021F90409050016002C00000000140014000006F6408FC7223C702A99C94660281C84508BD4425130';
wwv_flow_api.g_varchar2_table(16) := '18CA0DE1F3611486442826331A612784ED0781A88085898C40300A41381C8862FD680B2D240A1919110D7F521E24130F8C051607061111210B53961E070C171704070D210A0A03886088161A08001709100621257F87511E06000F0E0E0606146144BD61';
wwv_flow_api.g_varchar2_table(17) := '1A1C0B1E1DC51AA6A5968F4215151D12CA97A44F01150EC753C96F07DC20250E5F50A5B2DC07032525184FB1E244070B22421001015FA6BE430BFAF1A7181010140EF8B2A44FC202815228404890A080066E4216689808EF120986200A70A040A2E38089';
wwv_flow_api.g_varchar2_table(18) := 'F186C49250A02485930D487C0C190B9F04120D28345839CE42100021F90409050015002C0000000014001400856C6A6CB4B6B4949294DCDEDC7C7E7CCCCACCA4A6A4F4F2F4747674C4C2C49C9E9CECEAEC8C8A8CD4D6D4ACAEAC747274BCBEBC9C9A9CE4';
wwv_flow_api.g_varchar2_table(19) := 'E6E4848684D4D2D4FCFEFC6C6E6CBCBABC949694E4E2E4848284CCCECCACAAACF4F6F47C7A7CC4C6C4A4A2A4ECEEEC8C8E8CDCDADCB4B2B40000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(20) := '0000000000000000000000000000000000000000000000000000000000000000000000000006F7C04EA7223C3448111103C3D91C84D08AB43202094458864643106D8644682282C15C19930997E0211DA4C2022842E67C28948442E3F120484254200A0A';
wwv_flow_api.g_varchar2_table(21) := '20238170030C088C0515072420201C0B53961D21020F0F1A07231C061C037060701519080F161F1F0E1C106144A4431D1C161611170E240D5181A51D1400000401242412A696B2150B16001601D29553A5960BC3000917171997DFCD1A0F081B1010BD50';
wwv_flow_api.g_varchar2_table(22) := 'C0A50721121910091F4FB4E9B4F371F114B260B48F07F3152414F85060C41B6BFE423C495460C386110BEE1D58B040E19B6A1936E0693022834709141522A2B5A00185112807649000F29E2F220B320C50D9B29F94200021F90409050015002C00000000';
wwv_flow_api.g_varchar2_table(23) := '14001400856C6A6CB4B6B4949294DCDEDC7C7E7CCCCACCA4A6A4F4F2F4747674C4C2C49C9E9CECEAEC8C8A8CD4D6D4ACAEAC747274BCBEBC9C9A9CE4E6E4848684D4D2D4FCFEFC6C6E6CBCBABC949694E4E2E4848284CCCECCACAAACF4F6F47C7A7CC4C6';
wwv_flow_api.g_varchar2_table(24) := 'C4A4A2A4ECEEEC8C8E8CDCDADCB4B2B400000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000006F7C0';
wwv_flow_api.g_varchar2_table(25) := '4EA7223C342E060C2642DA1C84D08AB432E22822118140C46060284322B460008122CA2D6332D104C2420AA70C72141A8D8F61AD215C8415191C831C036153230204041E141507170E0E242152874407021E1E13070301242419539743198C08051B1701';
wwv_flow_api.g_varchar2_table(26) := '1F435162611C0F0F0A0917178680AF701D0DB4131010170B964453C80B0F160F09091095C8C861CACC051F0912D3DB1503160004790523B1878015010000180B05AA4FBB5043071EEA091D141B1B2370C6AF0916101CA8B06003850619065E7A54C49194';
wwv_flow_api.g_varchar2_table(27) := '0C78460C5820EF804578E6328C909821C3828F212E9EDB154263478F0B428494F76ACA81100B2448F868D15C85200021F90409050015002C0000000014001400856C6A6CB4B6B4949294DCDEDC7C7E7CCCCACCA4A6A4F4F2F4747674C4C2C49C9E9CECEA';
wwv_flow_api.g_varchar2_table(28) := 'EC8C8A8CD4D6D4ACAEAC747274BCBEBC9C9A9CE4E6E4848684D4D2D4FCFEFC6C6E6CBCBABC949694E4E2E4848284CCCECCACAAACF4F6F47C7A7CC4C6C4A4A2A4ECEEEC8C8E8CDCDADCB4B2B4000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(29) := '00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000006F9C04EA722EC8C201C450414A01C8AC28AB432221940202546205250A4C3228543CE6AB922466048EC50';
wwv_flow_api.g_varchar2_table(30) := '480E8E21B019350A9C34637289662E70011951530311131A135F07090101172160534407181A1A0C071910171712536C6D15121A041E1B1410101B50A1511D241E1E200509098344B984440D0808131F1F090B92A1B9150B1E081E051F059193D1520B08';
wwv_flow_api.g_varchar2_table(31) := '0F081B1B05C4A0936C19160F1A23D88350A06C010016110B14140D4FAFE6071EEA1F1D0DF9B8C7611D1100003C1CA81062844109038D55C80010C0073012460CC890E1404221160B0030E06AC1C40C12162C0861B1C88827C534490839D262BC7EAF2885';
wwv_flow_api.g_varchar2_table(32) := '1049329EAE0A41000021F90409050016002C00000000140014000006F4408FC722F40C40A54EA782691C8A428BD4A2C1382A958E21A450181AD26191522A67B5DC48248319123D240CA60CA190489CD25A204844350972180351531A2119232314160705';
wwv_flow_api.g_varchar2_table(33) := '1010092253941E0721230C110712099E12616E6F161299131C2420208C51A2AD2513131D1C050512456F8544241B1B021CC093449461520B1B041B14CBC2C5C416C7C90D140D0B95D7541F1F231A0D0DB750538518080821227784AD5043071BE5204603';
wwv_flow_api.g_varchar2_table(34) := '1A1AC36E621E060F0F13078DF31A16F82376C0C0850B0F408459404F82405C07185C00F0A0822B110E17083CC0D18382831D06DA3BA05184888E7008C463278EE3C92742FC89B110040021F90409050015002C0000000014001400856C6A6CB4B6B49492';
wwv_flow_api.g_varchar2_table(35) := '94DCDEDC7C7E7CCCCACCA4A6A4F4F2F4747674C4C2C49C9E9CECEAEC8C8A8CD4D6D4ACAEAC747274BCBEBC9C9A9CE4E6E4848684D4D2D4FCFEFC6C6E6CBCBABC949694E4E2E4848284CCCECCACAAACF4F6F47C7A7CC4C6C4A4A2A4ECEEEC8C8E8CDCDADC';
wwv_flow_api.g_varchar2_table(36) := 'B4B2B400000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000006F5C04EA722EC64361792239018158B';
wwv_flow_api.g_varchar2_table(37) := '956825F3B904024A8EC1C0194587C551027249660D20852231241A1370C8673418502EE948843D5C140A091F0B42521D121C1118110D1507147F1B075F5244070618020A070B1B9D0B85947D1822021476A64F6D501D170C0C0E230D0D8344B5845F230C';
wwv_flow_api.g_varchar2_table(38) := '1318B12321936D93150B13130C23C89294CB51210C1A131975BFA0D519041A221219199F4F856D101E040607DC1207ABDF07131E1E0586121221AAC01D201E080C929B0B0BE9B5A41CE0F0E001820252422C081122DD1073173458B0F08043B00E071A1E';
wwv_flow_api.g_varchar2_table(39) := 'D8D82102808F142D821999D1A1808F003C7C8062CB4D910808307C50562B080021F90409050016002C00000000140014000006F5408FC722F42C28A00406C219148B96A865C10125219840A08471469F9A823891C06E1D954A61483452389C4253A32181';
wwv_flow_api.g_varchar2_table(40) := '4AE9CE7AB86850FE0B42521E12251D0606244424240D0D0752911E070106211507228C24225F6C5F53060A110D0B03031A82826D431E10A3181AA80B6D44B55F1A111121741A9DB69FB65319C412C6C19191221902190B120B908392511A232311220B0B';
wwv_flow_api.g_varchar2_table(41) := '224F9FAB090C0C0E99DCADAA500702E2141E22220707AAA042151313199093F1AB91071504086CE0E0899F870424B869803022E08612DF8A50007001C10704183F7C20C7E69C8711142F3C188980C11A569F0E248840E001820D210A746A6521080021F9';
wwv_flow_api.g_varchar2_table(42) := '0409050016002C00000000140014000006F1408FC722F42C489C420244D1148B96A8E5C8498212100806E28C3E350D0AA550B86A0381126548349248E2864622191430A592633D3CBC1B2422425246180E151503441A1A03030752911E07181D150E0707';
wwv_flow_api.g_varchar2_table(43) := '8D1A906D921622150606240B127383836D431E20062110A6120750AC6C8B210A1D0BBC9DAC9F53B90ABC0BB791C70711110A22CDC6CF511A191921072299ABB7AA0502022593994FD97D1123026BE1B55E6D250C2311904F250B4491072513130C14841E';
wwv_flow_api.g_varchar2_table(44) := '0617084A6858204242020104F205D046E202800B171E1020F06122810DDF6C11014100E283070810541CC12155BD3E20146C1039C100884EF582000021F90409050016002C00000000140014000006F0408FC722F42C060D4E81D390148B96A8E5406A50';
wwv_flow_api.g_varchar2_table(45) := '28CA422201D24487C505A96A2D14400908064319128D9AF158B2906838094C20D01E1E341A030322425246097B255E70806E525F1E090E0E011E07129807908F430B25151524220B0B84606E501E051D151022A307A96F861A1D060E22070BA8449C5107';
wwv_flow_api.g_varchar2_table(46) := '06210607B98E8FC722C12107C4C6CE51120A0A1D96854F866E051911184FD7DE530A19197D1E1819B1BDBD42250202217E230017190BEABF25232302145F0617F30804D0904B43820813188CE826E540870B0F1E2040406083C509092BF1524520E24402';
wwv_flow_api.g_varchar2_table(47) := '2037F04B05660A0805133E7C18618083A69241000021F90409050016002C00000000140014000006F2408FC722F41C34838672B028162D50CB7140AA52289C02A709751E91D406B65000254843A25123D1B817A285A4514E9C85D2855C72C04717051010';
wwv_flow_api.g_varchar2_table(48) := '181244077A5C44516A051818104222920751695D16221801011A079E7D6A694F1E142525209E224E8A7E441A0E0E18467E43968A520E1515AB8BBD5007151DBB4785958B69120606B00817214E967E142106102017000812A3AB071D0A21240704171702';
wwv_flow_api.g_varchar2_table(49) := '78A26A180A0A1D94200F170F1994B60718191911245D150F08083660D020E28084020A0408C800A9520580083E1098C080E288110220A5F35060C2078904365064A080023A74520A1818213243050EF51405010021F90409050015002C00000000140014';
wwv_flow_api.g_varchar2_table(50) := '00856C6A6CB4B6B4949294DCDEDC7C7E7CCCCACCA4A6A4F4F2F4747674C4C2C49C9E9CECEAEC8C8A8CD4D6D4ACAEAC747274BCBEBC9C9A9CE4E6E4848684D4D2D4FCFEFC6C6E6CBCBABC949694E4E2E4848284CCCECCACAAACF4F6F47C7A7CC4C6C4A4A2';
wwv_flow_api.g_varchar2_table(51) := 'A4ECEEEC8C8E8CDCDADCB4B2B400000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000006EAC04EA722';
wwv_flow_api.g_varchar2_table(52) := 'EC1C4292CC209309158B9568E5B8482A07A3C6C8197D52ABD6519642C90C89C2C322B4581CD9830665B3310F0FF8BC505A093536050512687A7C5242140509055E677B5D771F0909490750509044231010141E0F02239898440B17100900AA147C675D51';
wwv_flow_api.g_varchar2_table(53) := '07170117AA000DAD86B001BB04AA1FAF86670B24241711161620688F68510D1C0E1F1F160F08127B4F7B07241C1C03071AD418D8AF4209200624430508081E110B44ADE72020235D0E9F1E0C171954051C224450F0C1D5817C0408689820424043011822';
wwv_flow_api.g_varchar2_table(54) := '147444640303850B1934C400A201366607367010A03102090A070E5508020021F90409050015002C0000000014001400856C6A6CB4B6B4949294DCDEDC7C7E7CCCCACCA4A6A4F4F2F4747674C4C2C49C9E9CECEAEC8C8A8CD4D6D4ACAEAC747274BCBEBC';
wwv_flow_api.g_varchar2_table(55) := '9C9A9CE4E6E4848684D4D2D4FCFEFC6C6E6CBCBABC949694E4E2E4848284CCCECCACAAACF4F6F47C7A7CC4C6C4A4A2A4ECEEEC8C8E8CDCDADCB4B2B400000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(56) := '000000000000000000000000000000000000000000000000000000000000000000000000000000000006F6C04EA722141E420BC962112A162B50E2E1B894483283CC6148744E43C8E475301849B8DEA9FA28298F1A0B61859271CAA19DC3A041A12C2A07';
wwv_flow_api.g_varchar2_table(57) := '1E0F175B51864223141B141D1F008F14785C78808A050B118F1372774F1D03051F0D048F175D44A7780B1F050516AF91A893A88009B60FAF2386BB51070910101A0F0F0587C6152117171F0A080F067651772301171B0508081A679C4E80170124030713';
wwv_flow_api.g_varchar2_table(58) := '1E1E119C9442050E2417431BE6042007B478051C1C0E037824041A1A0424D0726001050E200C70D830A903090D132630108121020605201216E84484820089220408881041018711DD860C3940C141040118400468508F52100021F90409050016002C00';
wwv_flow_api.g_varchar2_table(59) := '000000140014000006F7408FC722141E0E22D1427428162D50A2E7985C2C249245135A3C90BA48AB44A3192C86444BE5A29D1A0F8BB2867416162E00421D2D9D931A071607041717081A5C5152037F5F2085171C517C69070D14140B210F0F0252425CA0';
wwv_flow_api.g_varchar2_table(60) := '161A1C1C03130F08104F52931E0BA51408080F0D8A94680705BB1F081F24B78A510720C50C1F040589C2682209090506041F1543ACAD160309101405041B136DA04E820918181A07021B1B21E38976010109431C13130C1581B805252501888804C03722';
wwv_flow_api.g_varchar2_table(61) := '43022D702804A8E0A004073E1E308C602020430605210C18E850A1C24334D62828A8982142888C064A0C18F7EE00851227155480D0C05A9A200021F90409050016002C00000000140014000006FB408FC7223C083D87A4E8C8B4383D85CDA228AA2E4487';
wwv_flow_api.g_varchar2_table(62) := '275158B9003A48E441B45868A64F4FF772414CA90B8944B37416106C44C1E8DC9A351A59071B0F0F041A7D8942120324031E2008080F14698A16078D2422069219425B69431E0B0D241A0C1F1F10A1A3434F0714140D041F040D5AAF5A98B2141B040424';
wwv_flow_api.g_varchar2_table(63) := '89C37D071CC7231B1B1C977DAF070505141D131B254CBAA0161A20200D1C1313236FAE4798200920120719130C06A0AFAE1409107B161C230C021559BA4414306080808808060119048428B020C90212184A04C050C919860C18152830D0A14205071229';
wwv_flow_api.g_varchar2_table(64) := '681BD5C040048D213A7474104003B651981A04A8C0B1448201FEFA0401003B';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599408694234591990)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/default/loader.gif'
,p_mime_type=>'image/gif'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D49484452000000820000009308060000004289C1C30000001974455874536F6674776172650041646F626520496D616765526561647971C9653C0000036669545874584D4C3A636F6D2E61646F62652E786D700000000000';
wwv_flow_api.g_varchar2_table(2) := '3C3F787061636B657420626567696E3D22EFBBBF222069643D2257354D304D7043656869487A7265537A4E54637A6B633964223F3E203C783A786D706D65746120786D6C6E733A783D2261646F62653A6E733A6D6574612F2220783A786D70746B3D2241';
wwv_flow_api.g_varchar2_table(3) := '646F626520584D5020436F726520352E302D633036302036312E3133343737372C20323031302F30322F31322D31373A33323A30302020202020202020223E203C7264663A52444620786D6C6E733A7264663D22687474703A2F2F7777772E77332E6F72';
wwv_flow_api.g_varchar2_table(4) := '672F313939392F30322F32322D7264662D73796E7461782D6E7323223E203C7264663A4465736372697074696F6E207264663A61626F75743D222220786D6C6E733A786D704D4D3D22687474703A2F2F6E732E61646F62652E636F6D2F7861702F312E30';
wwv_flow_api.g_varchar2_table(5) := '2F6D6D2F2220786D6C6E733A73745265663D22687474703A2F2F6E732E61646F62652E636F6D2F7861702F312E302F73547970652F5265736F75726365526566232220786D6C6E733A786D703D22687474703A2F2F6E732E61646F62652E636F6D2F7861';
wwv_flow_api.g_varchar2_table(6) := '702F312E302F2220786D704D4D3A4F726967696E616C446F63756D656E7449443D22786D702E6469643A30313830313137343037323036383131384246324636423531313336383039302220786D704D4D3A446F63756D656E7449443D22786D702E6469';
wwv_flow_api.g_varchar2_table(7) := '643A32373535303333303345383531314530384536463933313245463331344530322220786D704D4D3A496E7374616E636549443D22786D702E6969643A32343238334343343345383331314530384536463933313245463331344530322220786D703A';
wwv_flow_api.g_varchar2_table(8) := '43726561746F72546F6F6C3D2241646F62652050686F746F73686F7020435335204D6163696E746F7368223E203C786D704D4D3A4465726976656446726F6D2073745265663A696E7374616E636549443D22786D702E6969643A30333830313137343037';
wwv_flow_api.g_varchar2_table(9) := '32303638313138424632463642353131333638303930222073745265663A646F63756D656E7449443D22786D702E6469643A3031383031313734303732303638313138424632463642353131333638303930222F3E203C2F7264663A4465736372697074';
wwv_flow_api.g_varchar2_table(10) := '696F6E3E203C2F7264663A5244463E203C2F783A786D706D6574613E203C3F787061636B657420656E643D2272223F3EEF8247490000164A4944415478DAEC5D0B701545BAEE930784570463040998F03020C88A6049D632EC7A379715451E89800AA490';
wwv_flow_api.g_varchar2_table(11) := '4B7C6B0414107CE296528206AFB77C5C0445544AA904C2128B0D70E5862CB05E24C615C448780424D1048944480224D9FF1BA6CF9DCC99993327C9CC3933E9AFAAEB2433D373FAEFF9FBFFFFFEA7BFD39EA2A22266849A9A9AEE51515163C2C3C3A77A3C';
wwv_flow_api.g_varchar2_table(12) := '9E043A74357D5ED1D4D4544A7FFF4A9F7BA8E4DE78E38DF9CC212828283025139DF72BD30D37DC604B9BA93D96DEDFA3A70867CF9E8DE9D4A9D392B0B0B0FBA2A3A33B5D76D9652C3232522AD441ECFCF9F3ACB1B191D5D6D6425950AA1A1A1A5E2E2F2F';
wwv_flow_api.g_varchar2_table(13) := '7F6BFCF8F1F5A1A8008585852D96A96FDFBEF5AE56847DFBF6353B3062C408CF9E3D7BC652E7ACBBF2CA2BA3AFB8E20A46A3456A88BA3138CE3FD189D5D5D5ACB2B2B2E4DCB97377262727979869C0D75F7FDD2A01860F1F6E4ACEB690A94B972E3E3251';
wwv_flow_api.g_varchar2_table(14) := '7F3952116403D095CA6F50E630DE1928B2122CA00EDB141F1F2F75188E6394683584D7C3F9888808161B1BCB7AF5EA9548A36ECFEEDDBB5342C410B4994CF5F5F529CAFEB27A94DA80EEFC8F082E0CF978CFAE5DBB9EECD9B3E72B3131315227042A28AE';
wwv_flow_api.g_varchar2_table(15) := 'BFFCF2CB616A7B9495956D225FFCA7D1A347EF0E44D3C9148FA1D13899CA082AD7D3A170BA669F5CD69BF1DB4A25686B99C865FEA973E7CEBBCDD6DFBB77AFA13C418EAD62A89C903AEACB2FBFE441E11FBB75EBB66DF0E0C1E1E8B0560D4132AB30A9D4';
wwv_flow_api.g_varchar2_table(16) := '713F9D387162585A5A5AA5DEB5DC355107275207AFA4368C26FFCD2898930AEE059F5D5757C7CE9C398376169099CEE066DAC8346FDFBEDD329928669064BAE9A69B34AFDFB9736740F2F873A516B90658ED6D5ED7B072E5CA0ED4E83748B85677186F74';
wwv_flow_api.g_varchar2_table(17) := 'F7EEDD198DC49EE49397A01FF5AE8509A64E194D9DB4874CF0E8ABAFBE9A2188EBD0A183748E2C84F4378EE11CAEC1B5A883F37AC8C8C8B0542652008FDEC3212B14B03CA813048BD093FF11366AD428CFBDF7DE3B8D4CE7EF20685B0637D46130A9B336';
wwv_flow_api.g_varchar2_table(18) := '6FDE3C48EFBAD3A74F0FA207B5913AA5074CB091EFC6395C836B510775F506B01D3269B573EBD6AD2D9607756D56845E5E4540A14664F4E8D1C3DBE8B62CA4F11DC88CCF96BF4B8DB0AE5DBBAEECDDBB770F984F33E60FD7E05AD4415DBDFB9A91E98517';
wwv_flow_api.g_varchar2_table(19) := '5E60C78F1F6FB14C4949496136C96315AEF2367CEDDAB5BD695E7D1345C5BA82634EBD74E95246BEB1D9F15F7EF985BDF2CA2BECE4C993BA75C947628E3E564B401A0129743E19815C203E10D7A20EEAE21EEAF3666442F9F1C71FD9934F3EC9DE7CF34D';
wwv_flow_api.g_varchar2_table(20) := '4916B38AA0279355F2D86211687A3486CC53B8D1D56FBDF516FBF5D75FD933CF3C233D74D9A4B3D75E7B8D9D3A758A656565E9D69583A4216BD6ACE9AB316A276334C06F62E46A95FDFBF7B3975E7AC9E738EAA02EEEA17A201E33320130F303060C9002';
wwv_flow_api.g_varchar2_table(21) := 'D6A79F7E9A6567674B419C3FE8C864280FEE0F59F4E43490C79618218246CE10042F461AFCF8E38FB3F7DE7B8FD1B5ECF9E79F67999999EC934F3E91EA50ECC4EEBFFF7EDDFA388EFB93AF1E4AFF1EC521DE71847F2373A859EFE0C1836CFDFAF5ECD0A1';
wwv_flow_api.g_varchar2_table(22) := '43D268D102EAE21E72C7352AEEEB5726E56C202E2E8E5DBC78916DDBB68D91EF67145FB0949414C311AC2193A13C18481830C84B4C9F3E9D5D7BEDB566E5B112B1CA3CC2E578C0461138847EE08107D8BBEFBE2BFDBF6CD932C6A3E1071F7C9091BF34AC';
wwv_flow_api.g_varchar2_table(23) := '8FF42D06A03C7B6852C4277D10D12BEB7EFFFDF7ECA38F3E92460FF94DE97BF8EC420D7936D0476D11CCC8A4752F249B800D1B36B0CF3FFF9C4D9B364D3785AC2193A63C1C88570058D0254B96B0FEFDFB4B0AA754081D79ACCE235C7A18D4688FBF9183';
wwv_flow_api.g_varchar2_table(24) := 'F3101C0DC7277F386969697E95803F44F91AE534D243E6B00E2351ED83F140860D1BD6CC1268F96AD9A47AD4D353333219F60E7D2FAC04628C0064D29547D916DC7BE0C081D2FD95696E23796CC92C52C34F5FB870C1AF19454C80C0105A0B0B01BCFCF2';
wwv_flow_api.g_varchar2_table(25) := 'CB92ABA028DAB02EEE5F5F5F5FA571BC828E47C3E772608460141E3B764C1A95478E1CD1B50854171D77427DDCAC4C5A402078FBEDB7B39123474AF7C783352B93963C6AF4EBD74FBA7F7C7CBC148F28EFAF278F85F0FAB188DADADA83E7CE9D33EC34F8';
wwv_flow_api.g_varchar2_table(26) := 'B7E79E7B4E326F70073367CE649F7DF699F4705E7FFD753667CE1C4365C0FDCBCACA7E50B80569905347FCFDCC9933895CB100BCE841812F7DE8A187BC0AA1A5086817DD7B87EABECC8C4C6A74ECD891252727B35B6FBD55AAF7DB6FBF195EAF2193A63C';
wwv_flow_api.g_varchar2_table(27) := '5A0A80BAC82A9A95C74278850CFBEEBBEF76545656361845EE081479360CB102CC1B3EB979C3F44BAFEED9B367D1A9DFCD9F3FFFA84AC0C69F7FFE39576FDA8611878EE10AA1750DEAE21EAAC0AAC98C4C4AC51A356A145BB870A1A40418A52846F57464';
wwv_flow_api.g_varchar2_table(28) := '329407324016C8C4AD954979AC44B55711C8B49751C3F642383DCC9B374FEAAC871F7E588A09B81FC46C01B97E4C2B8DAC098DD07C59B8668A909191B19D04DF5D5E5EAEDBE93097704BEAE3A883BAB887AAE31ACDC8040C1E3C58926DE2C489923C7807';
wwv_flow_api.g_varchar2_table(29) := '60C68AE8C864280F64802C7A721AC863254E795D035EF89126AEA1468CEADCB9B36EB0989E9E2E8D0468B3F238DC048E63F469D523F37981A6821FE27BD4F1163C415151D16314807E41A51BD2AD66804E25975183BAB887DA2298910940DB61A691300B';
wwv_flow_api.g_varchar2_table(30) := '24F9A3239355F25809EFCB40690E545C5C5C72CB2DB7DC499D76A556A40CE1B9369B39CE81E4534545C51A9A62AE452CA5E1FB9A76ECD8514D56A5885CCC589AF245C1E21865F5E87E0820AB4B4A4A662E5AB4E81F72C7F90C637F32F1E02C9029A60999';
wwv_flow_api.g_varchar2_table(31) := '2C9307E9F0B604BE97F0672A39575D75D52545208D6C4A4A4A3A4C8D9F4A5A1C8629626BDF3154555541CB2B376FDE9C4E9A5EAD6111F8E86DCCCFCF3FD1A74F9F7C7A68D793C98D8375C13DF8FA01581CBC02464A98CAFFEDDAB56B1A997F745A9DDEE8';
wwv_flow_api.g_varchar2_table(32) := 'B143A6BCBCBC0624D6EC90C72245B8994A3E14C1834CDAB871E3A0109D3EFCF0C379E4375F40B61051744B015377E8D0A1BA03070E4C5CB06041812CA0A6F3DDB871237C34BE1F5F18B56CD9B27FA786DD49DFFFBBC8C8C861F2B4EC9F347ABF213FFAD7';
wwv_flow_api.g_varchar2_table(33) := 'A79E7A6AAB7CBF7AAADB00FFAE97C7B25A26EABB26EA3BBDEF0E581E9DC1E2B5BE6D09793DC23C2AAF61BAEED9B469937462FCF8F191E8B8F7DF7FFF299A153C3D70E0C0F096BCC2FDE9A79FE043AB0F1F3EFC1F34ADFC9B2CA4AE80C8E20193264D0A93';
wwv_flow_api.g_varchar2_table(34) := '6316CCBD22E5CE0C53F8DF06D914C3745EA47A8D723DA3E6582613F55B83DC6F7AD50292C75F5C6091224CA3F231142142F105684CED7DF7DDB73C2B2BEB00F9CE77697AD84D321B1EFF892ECCFDD161E4434B61EA962F5FBEDF9F962B05CCC9C99182AD';
wwv_flow_api.g_varchar2_table(35) := 'D4D4D48BFCF5B822C3D6247754A37C9DD98EB144A6DCDCDC0613DFDFA878C8BAF2D818186AEAB837CD0BD3CC4166D6236B711445D4F12929290B29D899423E36121130720930AF7CE937A69148BC603A45E51445EAFF4D9DF55F348FAF36A30436A14D65';
wwv_flow_api.g_varchar2_table(36) := '823B52DEDCC035B5292CB2085843592CB9066E9A39C8D47A64ED85498B1A3B766CCC6DB7DD766B6C6C6C2A053B715412683475A300E8248DB0537575755FD1346DEBABAFBEFA3FF4592B2BC0F9206BBA9632B45A26EE8E54FDE56445C00BAE139222185C';
wwv_flow_api.g_varchar2_table(37) := '1B26FBB50845095798386EDE2EAA4A838D29D240E15899ACE6357802184DBCB33CEAE99222C3D6140CE1CCF87BA7C964BBC9B48969146A8AE0455BCBEF5445086302028C359B3E6AC21F1BFAABAFBE72341B9A82431F99026143BB05416543DBED1AEC60';
wwv_flow_api.g_varchar2_table(38) := '433B364608261BDA4645B08D0DEDD81841B0A1CDCBE44236B4AF228C1C39D2CB1CBEE69A6BC2F11EBFA5CC6150B8D0F1E48B7F1F6C25686B99C865FEDE958AC057C86CDFBEFD0F3402BCF4F1D64C09B100342E2EAE53C78E1D37646767C7064B38AB643A';
wwv_flow_api.g_varchar2_table(39) := '76EC58AC7AB99B2B2C4230D9D05621986C68472A42B0D9D056B98460B1A11D9B47602AE6B01A13264C609C4C8AD5BDB9B9B9CDCEE1ED1DA26B40798E03CC619A8E810D3D9FD9F722CA5026E0D9679F65070E1C9082C1E5CB974B7433AC022A2E2E660909';
wwv_flow_api.g_varchar2_table(40) := '0912DF528FBEC6654A4A4AB253266B3BCC1F73188C23307328D8621F7FFC71B3733939396CD0A041D2352881B2A1AD82193634A86720D3601681BF710C0A3D74E85029A7C08F858A4C962B8259E630F0E8A38F4AEBEC00CCAFC105F0070336B4656EC18C';
wwv_flow_api.g_varchar2_table(41) := '4CCA15C6E0492A3FF94FDC84904CD62B829239ACC7D97BF1C51725D63356F680F1F4EDB7DF4A74372CE840766ED1A245CDE6E06A3E9F8239EC090599F4F2075AF9841091C99659839739AC55406903C07A063B1905F46E44E29C0D8D1182EBF4EEA1620E';
wwv_flow_api.g_varchar2_table(42) := '5B6E11FCC9A41537A88FC12218D5B759265BF20886D32070F4701E1D7BF7DD774B9F500674C45D77DDE565436B71F9949DACC186B60C81B2A1B588AE5A849D60CA64B9222899C34605CBB961099423E7EDB7DF96A85AFEEAEAB1A1AD82199994E09C072D';
wwv_flow_api.g_varchar2_table(43) := '77112A3259AE084AE6B056993C79B21418623A05661022E6C71E7B4C8A19A014E03D62A52FAC83DE3D74D8D096C19F4CAD8D11822193E58AE08F397CDD75D74964574CC5904C011116295BB07B41F58662604E8EE963806C68AB608A0DAD0446B75EDC10';
wwv_flow_api.g_varchar2_table(44) := '223259AF086698C3985B2338C4C34760089F8A4ECEC8C8907E000AF4783D18B0A12D0B11CCC8C4A78A00D623A88F194D1F8320932D994553CC613E73C06F2570DC73CF3D9225D08BBCFDB0A12DB3086664C2CF009596964A09256417D176E531FCF08796';
wwv_flow_api.g_varchar2_table(45) := '9508924CD64FB5102BF5EFDFBFDB8A152B0A13131387AAA9DCE82425C8E49A3A078039FCC30F3FACA63803746F1F82A7850B530C65029003412E00960DFE5EEF981A76C9140C8BD078F8F0E1DA23478E2CA0E8399762817025591481A01E8CCE21457BFC';
wwv_flow_api.g_varchar2_table(46) := 'F8F1CA2D5BB6FC855DE2F8D999933794490E28A5E2EF98914C7979798D77DC71873B660D60F462C6959999F9BF24E84B78B8981DB406986AD283007378C6AA55ABC0BFBE68B35CB6C8E4BA852932B3B73E3D3D3D6BFFFEFD7F292E2E868F35CCAC19FD04';
wwv_flow_api.g_varchar2_table(47) := '4C494949F5A14387A62D58B0A090E9FCF0830DB05426EAB326372D4CF1A8FE86ABE89C9595753B4D0DDB82395C67640D6C58BC6A894CB9B9B95E99F02ADE0D318247A7E36C6143DBB48AD95636B46B286FC3870FB78D0D6DE7727666131BDA75DC475208';
wwv_flow_api.g_varchar2_table(48) := 'CB99C341E03EB658265202CDC6BA451174296F4545451223B8A2A2A26B7474F49FC97C4E01E58D4A5FD0C368E41C46928D3EF75CB87061D3CD37DFFC370764D91A150FDA141B3A2727A7C9C90FD8F4606A4F94375BE6AD82F216D29437A108FE7C663BA0';
wwv_flow_api.g_varchar2_table(49) := 'BC0998194C7BF7EE95FEE01B80D21CFBD5D63083303AE12ACACACA6AC932186E00EA76BFEBB8CCA25B296F0201BA063752DE0402B4E4285F7CF1C54C1AC1AB49119A996B64CD602D78B0C87FA55589A953A74AE7F90F5CABD94EDF7CF3CDF9AAAAAAEBC7';
wwv_flow_api.g_varchar2_table(50) := '8D1B7750B88610CE2330037A1856267160B9BAD63B7A28C7DCB973751F6E90286F0281BA06237A985209B06FA1D606A0F3E7CFF7721F94330937D3C35CA908FEE86178C8603561FD1FB6A9536E000AD6135ED182FAA6540625DC480F73A52218D1C3F070';
wwv_flow_api.g_varchar2_table(51) := 'F1260E8B56B1401579051C038B184A80801004D9279E7842BA0EE7DA033DCCADB3065D7A18D84B3C598485AB788F8FBFF1C0A1049CF206FAB8F27AB7D3C3DC9A4730B5012894053304BCBB87420020BFB462035081505204B3943704862B56AC90166C70';
wwv_flow_api.g_varchar2_table(52) := 'BCF3CE3B124D3ED4286F022D500433F4301E18225700022CA7BC212EC04EB0FEF88F6EA387B952118CE861D80E0F9FD8B41B441125E50D1B80E217474004F9E0830FBC0491F6400F73A52218D1C3B0A3F9AC59B3D8238F3C22ED950C25E094378C7428C3';
wwv_flow_api.g_varchar2_table(53) := '902143240B81F8011B6AAAE1467A981BE197F206659832650ACBCBCBD3DD00143B9D71EA9B3270742B3DCC9516010F88ACC23AF2F3FBD53F20C581870C460FB704BCC09DE03818D3CA87CF0B924FE416D62E5EBCF82013E9E590B708BAF43075B6508BE2';
wwv_flow_api.g_varchar2_table(54) := 'B675EB56CD6B824C7913081041DD0054BC7D0CAD84925B296F02812882221EF06E96595A5A3A831E660D92457CBDA2BF821C030586D8F0BA74E7CE9DB7CD993307338550D9FB51C09F6BD0F8DF71943781B657047ECC519437813650043750DE042C5404';
wwv_flow_api.g_varchar2_table(55) := '854288CD32DB431EC1DFC3282828B8CC68BB3FBE359E93B6FB13D0B0086EE03E0AB48122B881FB28D0867904C17D148AE0E6EDFE04CC2A82E03E0A782D82E03E0A98DEEE8F66029AC7B168454F1982B8DD9FB5113605C74E2F3E790466626BBCB4B434EF';
wwv_flow_api.g_varchar2_table(56) := '2E6E6A60F737ECECB26EDD3ACDBAED80FB88445B3C15ACF1EFC1428BDA87FE3E4DA59CCA31A3FEF7BBDD1F7E811D8B5495B304F52AA6010306B0D4D4D476B3359E02515492A96089564C08CA1826B7EB3AB99D51BA171A711F418BC74336032C624D4F4F';
wwv_flow_api.g_varchar2_table(57) := 'F7ED29F7721FD1C9A3A8443BA4BDD1727B35953542C97D5443BD0C0DAF9CD5502F67535F83FB2AB88F47997B16A9C43B480994CA80761FF1510425F7510DA39DDB02B946C57D748B22F47670BB7D1521D0ADF15A14B1B893FBA839C51A33664CCC1B6FBC';
wwv_flow_api.g_varchar2_table(58) := '318B82E4211477C5D8DD280ACC4F5554541CC8CCCC5C9D9F9F7FCA6CBB4D731F5B535CCA7DF4F1B53366CC88CBCECEFECF7EFDFA25074309007C2FBE1FED98356B565F33ED960E9AE13EB6B6B417EEE3E2C58BA7474646760B85B6A01D0B172E9C6EF6FA';
wwv_flow_api.g_varchar2_table(59) := '08701F29906B4056519D680097119946BE0BDAAA55AB7C6E307BF66CE935347E230181E2A79F7EAA3655ED86FB1817177743480503BD7B9B6E8F21F771CB962D2C313151DADF11450B09090952B209E7D5B30CA03D711F69C0740EA5F6D0208E0AC4CF71';
wwv_flow_api.g_varchar2_table(60) := 'EEA30F47A1AAAAAAD9F4D068234D5C87EB95E7408913DC47E7043CBADC47146CE1C795412FB388F3B84E7D4E701F9D03BFDBFD01E033E2616B711FF58E0BEEA3C32C82D9EDFEF4F678D43A1E02DBFD0904AA0882FB28202982E03E0A009E8D1B377AFF99';
wwv_flow_api.g_varchar2_table(61) := '3871A2E03E9AE9B44BF9963BD5C7EBEAEA36855A5BA3A2A2B45614FDD56745FA860D1B9A1D98346992E03E0A4568A61082FBD88E144197F296939323711A5353534D6F8D27824207E711B0C4CCDFC09547B908FA5C9E5032444141417741826DC78A5058';
wwv_flow_api.g_varchar2_table(62) := '58E88F043B4026C18EA8A9A97978DFBE7D019360054228EE112458112C364B2809126CFB8620C10A5C5204418215F05A04418215304D826D8932B89504EB4A45602A12ACD11B4630A295FF638F067F6F254182EDD2A5CB6C26F67D0C6D45F04782E565C2';
wwv_flow_api.g_varchar2_table(63) := '84095E46342FD8EA0FC78DEA890D401DA208FE360005F01B087C630E35701CB4798379ACD800D4098A60B401280A18D183060DF2C91D28A7966042E33AADFA62035067C090040BA8B90A4AD2AB9A09AD4788752909D65D8AE08F046BC47636C38406C406';
wwv_flow_api.g_varchar2_table(64) := 'A00E50042509D62A880D401DA0084A12AC16F0FB48483783DF08AC5FBFDE7B0E5B0203E03DC2BD68712301B101A80314C188040B80FF3877EEDC66665E396350C60B5802AF467B22C13A7AD660448205F070D541A11A7A4A00B427122CF5E3B9506A0FB9';
wwv_flow_api.g_varchar2_table(65) := 'FD3AD38AC00C48B05A64583501568BFCDA5E49B0E5E5E5C5A1D49E93274F1605A408462458351956794C8FFCDA5E49B04B972EFD88AC424D8858A71AB4271045F092604B4B4B1BE0D3F52C03788E46FF2B0B14C4E524581F7956AF5E7D3C2D2DEDF1A347';
wwv_flow_api.g_varchar2_table(66) := '8FFE9D6649A783D1287C2FBE1FED407BB43C86563DB101680B2007D5B7B04BBFB4EA3440410B7D96AA09126CCB5DB09BDA2D48B02D07A6C3671CD6E63372BB7DAD9C20C1B6D83500F88D22A7FC0C2F94E01FB29B668204DBB68AC003EE042ABDD8A51FC0';
wwv_flow_api.g_varchar2_table(67) := '0E3520C1532E5B8246BDBE1724D8D62B8223E1A3083939398615525353C506A0ED009E50D24A81E041AC2314108A20F0FF8810E659405804012FFE25C000952A2BB145F294860000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599409134401591991)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/default/sprite.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D494844520000001C0000001E08060000003FC57E9F0000001974455874536F6674776172650041646F626520496D616765526561647971C9653C0000036669545874584D4C3A636F6D2E61646F62652E786D700000000000';
wwv_flow_api.g_varchar2_table(2) := '3C3F787061636B657420626567696E3D22EFBBBF222069643D2257354D304D7043656869487A7265537A4E54637A6B633964223F3E203C783A786D706D65746120786D6C6E733A783D2261646F62653A6E733A6D6574612F2220783A786D70746B3D2241';
wwv_flow_api.g_varchar2_table(3) := '646F626520584D5020436F726520352E302D633036302036312E3133343737372C20323031302F30322F31322D31373A33323A30302020202020202020223E203C7264663A52444620786D6C6E733A7264663D22687474703A2F2F7777772E77332E6F72';
wwv_flow_api.g_varchar2_table(4) := '672F313939392F30322F32322D7264662D73796E7461782D6E7323223E203C7264663A4465736372697074696F6E207264663A61626F75743D222220786D6C6E733A786D704D4D3D22687474703A2F2F6E732E61646F62652E636F6D2F7861702F312E30';
wwv_flow_api.g_varchar2_table(5) := '2F6D6D2F2220786D6C6E733A73745265663D22687474703A2F2F6E732E61646F62652E636F6D2F7861702F312E302F73547970652F5265736F75726365526566232220786D6C6E733A786D703D22687474703A2F2F6E732E61646F62652E636F6D2F7861';
wwv_flow_api.g_varchar2_table(6) := '702F312E302F2220786D704D4D3A4F726967696E616C446F63756D656E7449443D22786D702E6469643A30373830313137343037323036383131384246324636423531313336383039302220786D704D4D3A446F63756D656E7449443D22786D702E6469';
wwv_flow_api.g_varchar2_table(7) := '643A32373535303333383345383531314530384536463933313245463331344530322220786D704D4D3A496E7374616E636549443D22786D702E6969643A32373535303333373345383531314530384536463933313245463331344530322220786D703A';
wwv_flow_api.g_varchar2_table(8) := '43726561746F72546F6F6C3D2241646F62652050686F746F73686F7020435335204D6163696E746F7368223E203C786D704D4D3A4465726976656446726F6D2073745265663A696E7374616E636549443D22786D702E6969643A30373830313137343037';
wwv_flow_api.g_varchar2_table(9) := '32303638313138424632463642353131333638303930222073745265663A646F63756D656E7449443D22786D702E6469643A3037383031313734303732303638313138424632463642353131333638303930222F3E203C2F7264663A4465736372697074';
wwv_flow_api.g_varchar2_table(10) := '696F6E3E203C2F7264663A5244463E203C2F783A786D706D6574613E203C3F787061636B657420656E643D2272223F3E18463DB80000017E4944415478DAEC97316BC2401886DF248AA22155305333BA468442960CF55F88FF4007974E1DB2A5D04236FF';
wwv_flow_api.g_varchar2_table(11) := '80FFA17B9042B264C8D23D90ADA00E0D047530F6EED0D651AD77931FBC392ECB73DF77EFC7DD49BBDD0E22A3443F9BCDE6307F247A227A20BAE7C0DB968E26CF44AF9C1354245A529221CDCCA73F789754DE8F2F2260C7405394690EC03BD140DC8034F2';
wwv_flow_api.g_varchar2_table(12) := '3C479224FF6FFC5362B158603C1EA35AADC2B22C8C4623BE19CE6633A8AA0ADAB75114613A9DF205F67A3D288A8266B3094DD310C7F145D09381BAAEC3711CD46A35C8B28C7ABD0EDFF731994CF899C6300C0C8743B68F9224B1310C4306BEBA697E5728';
wwv_flow_api.g_varchar2_table(13) := 'FFAD9196B7D168B0527301A6690AD77551A95450140583B5DB6DB6BF5707CEE773789EC79CBA5EAF59569D4E0783C1804F1F0641802CCB98436929BBDD2EFAFD3E3F97DAB68D56AB8572B90CD3342F82D1381CC0275D6C56AB1596CB2573EBA57116F076';
wwv_flow_api.g_varchar2_table(14) := '3C9D03FC160DFC140D74E8255524F0630F156A9A377AEC11BD137D71E21592E8C7CC8F000300E06471D516D027280000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599409502623591992)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/default/sprite_next.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D494844520000001B0000001E0806000000DD1965E60000001974455874536F6674776172650041646F626520496D616765526561647971C9653C0000036669545874584D4C3A636F6D2E61646F62652E786D700000000000';
wwv_flow_api.g_varchar2_table(2) := '3C3F787061636B657420626567696E3D22EFBBBF222069643D2257354D304D7043656869487A7265537A4E54637A6B633964223F3E203C783A786D706D65746120786D6C6E733A783D2261646F62653A6E733A6D6574612F2220783A786D70746B3D2241';
wwv_flow_api.g_varchar2_table(3) := '646F626520584D5020436F726520352E302D633036302036312E3133343737372C20323031302F30322F31322D31373A33323A30302020202020202020223E203C7264663A52444620786D6C6E733A7264663D22687474703A2F2F7777772E77332E6F72';
wwv_flow_api.g_varchar2_table(4) := '672F313939392F30322F32322D7264662D73796E7461782D6E7323223E203C7264663A4465736372697074696F6E207264663A61626F75743D222220786D6C6E733A786D704D4D3D22687474703A2F2F6E732E61646F62652E636F6D2F7861702F312E30';
wwv_flow_api.g_varchar2_table(5) := '2F6D6D2F2220786D6C6E733A73745265663D22687474703A2F2F6E732E61646F62652E636F6D2F7861702F312E302F73547970652F5265736F75726365526566232220786D6C6E733A786D703D22687474703A2F2F6E732E61646F62652E636F6D2F7861';
wwv_flow_api.g_varchar2_table(6) := '702F312E302F2220786D704D4D3A4F726967696E616C446F63756D656E7449443D22786D702E6469643A30373830313137343037323036383131384246324636423531313336383039302220786D704D4D3A446F63756D656E7449443D22786D702E6469';
wwv_flow_api.g_varchar2_table(7) := '643A44334231424135463345383731314530384536463933313245463331344530322220786D704D4D3A496E7374616E636549443D22786D702E6969643A44334231424135453345383731314530384536463933313245463331344530322220786D703A';
wwv_flow_api.g_varchar2_table(8) := '43726561746F72546F6F6C3D2241646F62652050686F746F73686F7020435335204D6163696E746F7368223E203C786D704D4D3A4465726976656446726F6D2073745265663A696E7374616E636549443D22786D702E6969643A30373830313137343037';
wwv_flow_api.g_varchar2_table(9) := '32303638313138424632463642353131333638303930222073745265663A646F63756D656E7449443D22786D702E6469643A3037383031313734303732303638313138424632463642353131333638303930222F3E203C2F7264663A4465736372697074';
wwv_flow_api.g_varchar2_table(10) := '696F6E3E203C2F7264663A5244463E203C2F783A786D706D6574613E203C3F787061636B657420656E643D2272223F3E1848D43E000001904944415478DAEC97BF6AC25014C6BFA401410C115184843C825070729122F80CCEC1515FA050B70E9D4A0631';
wwv_flow_api.g_varchar2_table(11) := '43C09770742AFE010B826306C9A044AA43A6FA27484C6F022D1DD3D47BA1D0031F840B971FDF3DE7DC73C30541005621789E4783E610CD899E895EC285542A05EE743AD1B6764FF4C40AE613DD11D8986790AA1BA2C7F08367541BB72C61124B18FE0ECC';
wwv_flow_api.g_varchar2_table(12) := 'B66D1C0E879F35751250BFDFC7603080AAAAE8743A28140A749C99A689D168044992B0D96C301C0EE938EB76BBB02C0BD96C163CCF439665D4EBF5EBE7CC300C2C974B5C2E179CCF67903B15AD562BF611C676369D4E319BCD90C964A2E3F37D1FED761B';
wwv_flow_api.g_varchar2_table(13) := '8AA25CBF1A398E432E9783288A510546972A59A352FA954A05A55209AEEB421004388E835EAF87F57A4DA7CF344D43AD56C3F17844B158C46EB783AEEBD86EB7749ABAD168A05C2E470E3F7337994CE83575B3D9443A9DC662B1C07EBF47B55A8DBD37F1';
wwv_flow_api.g_varchar2_table(14) := 'F05CAD56C8E7F311384E90A2E2584CEA2FD8FF88F96DBCB384CD59C1C2A7DC032B58081A279ED431E28DE8F5FBF33B6A6A963F161F020C00092E89CB770579DD0000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599409869823591995)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/default/sprite_prev.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D49484452000000820000002F08060000002F8112CD0000001974455874536F6674776172650041646F626520496D616765526561647971C9653C0000036669545874584D4C3A636F6D2E61646F62652E786D700000000000';
wwv_flow_api.g_varchar2_table(2) := '3C3F787061636B657420626567696E3D22EFBBBF222069643D2257354D304D7043656869487A7265537A4E54637A6B633964223F3E203C783A786D706D65746120786D6C6E733A783D2261646F62653A6E733A6D6574612F2220783A786D70746B3D2241';
wwv_flow_api.g_varchar2_table(3) := '646F626520584D5020436F726520352E302D633036302036312E3133343737372C20323031302F30322F31322D31373A33323A30302020202020202020223E203C7264663A52444620786D6C6E733A7264663D22687474703A2F2F7777772E77332E6F72';
wwv_flow_api.g_varchar2_table(4) := '672F313939392F30322F32322D7264662D73796E7461782D6E7323223E203C7264663A4465736372697074696F6E207264663A61626F75743D222220786D6C6E733A786D704D4D3D22687474703A2F2F6E732E61646F62652E636F6D2F7861702F312E30';
wwv_flow_api.g_varchar2_table(5) := '2F6D6D2F2220786D6C6E733A73745265663D22687474703A2F2F6E732E61646F62652E636F6D2F7861702F312E302F73547970652F5265736F75726365526566232220786D6C6E733A786D703D22687474703A2F2F6E732E61646F62652E636F6D2F7861';
wwv_flow_api.g_varchar2_table(6) := '702F312E302F2220786D704D4D3A4F726967696E616C446F63756D656E7449443D22786D702E6469643A30313830313137343037323036383131384246324636423531313336383039302220786D704D4D3A446F63756D656E7449443D22786D702E6469';
wwv_flow_api.g_varchar2_table(7) := '643A36464437374438443345364231314530384536463933313245463331344530322220786D704D4D3A496E7374616E636549443D22786D702E6969643A36464437374438433345364231314530384536463933313245463331344530322220786D703A';
wwv_flow_api.g_varchar2_table(8) := '43726561746F72546F6F6C3D2241646F62652050686F746F73686F7020435335204D6163696E746F7368223E203C786D704D4D3A4465726976656446726F6D2073745265663A696E7374616E636549443D22786D702E6969643A30333830313137343037';
wwv_flow_api.g_varchar2_table(9) := '32303638313138424632463642353131333638303930222073745265663A646F63756D656E7449443D22786D702E6469643A3031383031313734303732303638313138424632463642353131333638303930222F3E203C2F7264663A4465736372697074';
wwv_flow_api.g_varchar2_table(10) := '696F6E3E203C2F7264663A5244463E203C2F783A786D706D6574613E203C3F787061636B657420656E643D2272223F3EC1CB9B9F000000794944415478DAECDC411100200C03C15420FEADF40706A800865D09997BA792ACF0BD120242400808815B08DD';
wwv_flow_api.g_varchar2_table(11) := 'BDCD80101002424008080121200484801010024240080801212004848010100242400808012120048480101002424008080121200484801010024240083C1942BCAA210484801010028323C000D45B93950B4C55720000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599410276424591996)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/default/sprite_x.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D494844520000003D000000820806000000F5FEC0490000001974455874536F6674776172650041646F626520496D616765526561647971C9653C0000036669545874584D4C3A636F6D2E61646F62652E786D700000000000';
wwv_flow_api.g_varchar2_table(2) := '3C3F787061636B657420626567696E3D22EFBBBF222069643D2257354D304D7043656869487A7265537A4E54637A6B633964223F3E203C783A786D706D65746120786D6C6E733A783D2261646F62653A6E733A6D6574612F2220783A786D70746B3D2241';
wwv_flow_api.g_varchar2_table(3) := '646F626520584D5020436F726520352E302D633036302036312E3133343737372C20323031302F30322F31322D31373A33323A30302020202020202020223E203C7264663A52444620786D6C6E733A7264663D22687474703A2F2F7777772E77332E6F72';
wwv_flow_api.g_varchar2_table(4) := '672F313939392F30322F32322D7264662D73796E7461782D6E7323223E203C7264663A4465736372697074696F6E207264663A61626F75743D222220786D6C6E733A786D704D4D3D22687474703A2F2F6E732E61646F62652E636F6D2F7861702F312E30';
wwv_flow_api.g_varchar2_table(5) := '2F6D6D2F2220786D6C6E733A73745265663D22687474703A2F2F6E732E61646F62652E636F6D2F7861702F312E302F73547970652F5265736F75726365526566232220786D6C6E733A786D703D22687474703A2F2F6E732E61646F62652E636F6D2F7861';
wwv_flow_api.g_varchar2_table(6) := '702F312E302F2220786D704D4D3A4F726967696E616C446F63756D656E7449443D22786D702E6469643A30313830313137343037323036383131384246324636423531313336383039302220786D704D4D3A446F63756D656E7449443D22786D702E6469';
wwv_flow_api.g_varchar2_table(7) := '643A36464437374439353345364231314530384536463933313245463331344530322220786D704D4D3A496E7374616E636549443D22786D702E6969643A36464437374439343345364231314530384536463933313245463331344530322220786D703A';
wwv_flow_api.g_varchar2_table(8) := '43726561746F72546F6F6C3D2241646F62652050686F746F73686F7020435335204D6163696E746F7368223E203C786D704D4D3A4465726976656446726F6D2073745265663A696E7374616E636549443D22786D702E6969643A30353830313137343037';
wwv_flow_api.g_varchar2_table(9) := '32303638313138424632463642353131333638303930222073745265663A646F63756D656E7449443D22786D702E6469643A3031383031313734303732303638313138424632463642353131333638303930222F3E203C2F7264663A4465736372697074';
wwv_flow_api.g_varchar2_table(10) := '696F6E3E203C2F7264663A5244463E203C2F783A786D706D6574613E203C3F787061636B657420656E643D2272223F3E20934B4A000000BA4944415478DAECCFB10D80300C00C198CACBC1B0B05C3A230A9A280344CA7D6159767551556D2C22FEF51C7F';
wwv_flow_api.g_varchar2_table(11) := 'BDF7BB2D56665E93F3F38D99EF681B060D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D';
wwv_flow_api.g_varchar2_table(12) := '0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0DBD56AF000300C48C0C017FEC5DBC0000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599410712238591997)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/default/sprite_y.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D494844520000003D0000001608060000007309941C0000001974455874536F6674776172650041646F626520496D616765526561647971C9653C000005254944415478DACC98C94B644910C6A3B4DC5714140F830B2A68A9';
wwv_flow_api.g_varchar2_table(2) := '07119A565C700351513C38A087E983772FE36518113DD882D047CFF307880A73705C66C483203A17BD286E871E7057C47DABAA892FA828B25F5795655FAA1292F72A5F66BEFC457C1199AF6C6EB79B6C361B8D8F8F938FE2E0E78D7CFDC87D4AF99A8D46';
wwv_flow_api.g_varchar2_table(3) := '6EFB1A171757101515E58A8D8D75DAED7617E6084149F05CEFDE33C8AE370F0F0FDE4606CAE1CB2797CBF50BD71C1886AF52512222228A5E5F5FC5580C4CD1D1D1141313439191911462F8F741A324262692D3E9AC63C85FF9DAAA2A0018837A81D08E0A';
wwv_flow_api.g_varchar2_table(4) := 'F09797175203603C1B2C54E03F06ED011E63880FF8CDF21558B32810AEF030BC0FE8DBDB5B8C1763C4C7C78735B8DD94343C0C60F5AE7AD504C06FAB11D017E00811ED0BB9872BB8E9C64F90B458C22367544072B212E9FA2A00433F3512C051A100AB81';
wwv_flow_api.g_varchar2_table(5) := 'C2CAD39CB91D9EA425C9C85C2C62B4A6A646E056565644C66631950078481CD0F034AA353CF0FCE9E949AE081F54DC43296AE8E7E76769F37A86DBB02EAC0FC6C51814CC8371FE1488F043B5AEC1EE19D0882C6D8541C102EEEFEF293D3D9DAAAAAA04FC';
wwv_flow_api.g_varchar2_table(6) := 'E6E6E69B051959DD1BE358101687979B328741323232443D97979752719F979747C7C7C774727242656565325E9327E6393838A0FCFC7C798E3178077EE319FA6A7E5127A0FDE2E242DE8767BEE4FDD1F498B945C1E200C504581CC04DA9E3E5FA323594';
wwv_flow_api.g_varchar2_table(7) := '66763586591E1F1FA9A8A8885A5A5AA8B7B797EEEEEEA45F4343831816408D8D8D54575747B9B9B9628C9C9C1C3A3C3CA4C2C242EAE9E9913E696969D4D6D6260A48494991BE151515D4DADA4AC5C5C53206EBF4B506BB470AA578A832B04A0500000730';
wwv_flow_api.g_varchar2_table(8) := '16565D5D4DB3B3B3DFF555C3C150A86A38535E5663545656D2EAEAAADC63FB83B250F6F7F7696262428092939329353595A6A6A6A8BFBF9F3A3B3B29333393CECECE686D6D4D768BEBEB6B2A2929A1AEAE2EE987F7601CC2D3CAA3ABC9D68598DE528FAB';
wwv_flow_api.g_varchar2_table(9) := 'E7007E757525B1DADCDC2C6DDACF9CD8F47CA064363F3F2FF902F3590B3C0CC0BEBE3EAAAFAF1789C290737373227F404F4F4F8B31E008548DF584840451023C0D2504DCA73529F8CD7A9C444C2FA9577C15C042CA9A1CCD316A88C9C949514F7777B7D7';
wwv_flow_api.g_varchar2_table(10) := '58F0360A12E6F6F6B61804F3606D803E3F3FF7CE85900318E6445CEBDAB4AFBF2D3342CFD2D60CE70B1871060B6211333333FEF741E3F416A840968B8B8B949595F5DDB3D3D3535A5E5EA6F5F575DADDDD15202454487B6F6F4F8CD2D1D121CA3333FD7B';
wwv_flow_api.g_varchar2_table(11) := 'F6E9CD40D00A8CAC0BE0858585C0937AA0AD995BB7126D4B4A4AA2CDCD4D4966E6D68402F9D6D6D64A722A2F2F170FB7B7B78B7411B3080D242C87C3E13D1429C39B0EF4C86A9507FD1C2CB0B965F93BB0F80246C10E800404EF011A7108006474CC8FB6';
wwv_flow_api.g_varchar2_table(12) := '9D9D1D9128DA30070CB1B5B525CF9696962404307E6363830A0A0AE8E8E8489480F1687F0BDA86F81A1D1D2DE589FFE417655B533C2CDBD4D4241305038C7EFAD5A5870F135E8FAB780F322B80F01B201867FE360D8F793016F71887F1FA65A8F368ECEB';
wwv_flow_api.g_varchar2_table(13) := 'C1C85F88D93CDB8C6D6C6C6C84EF7F375F668203E62D60FD48D19310EE43F8B9F9664CBBD96A7F30D8AC9EA1CD82980B06583D822B60834D6821FBE0181E1E3EE0D4FF8517FAAF2FF0608101ABD061FF95353232E21E1C1CFC87F7BBDF18FC2F5FDFD2FE';
wwv_flow_api.g_varchar2_table(14) := '6258256D8287AB97AD9F9600770D0D0DFDCD9B7E3F278ACF0CF155E56A1A403F25ADF1ABE0E1EC6533917DF3C7E0C0C0000823F95AC6DB4403837C601007F7FBC97398F98F01F3B9CD893F07F1C7205777083CFC437F0CFE2FC000F3AB21F83A6C41C300';
wwv_flow_api.g_varchar2_table(15) := '00000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599411652918594697)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/dark_square/btnNext.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D494844520000003D0000001608060000007309941C0000001974455874536F6674776172650041646F626520496D616765526561647971C9653C000005444944415478DAD458494B2C57143E3D388F8813888AA2A0B81044';
wwv_flow_api.g_varchar2_table(2) := '084E284E18B70A5964937F20045C890B5782CAC3455014C54870D804DC052209712428014D8C51D438342A4E38CF43E77E277D9A6BE7F66B93C0A3DF814BDDAABA75EA7CE73BC3ADB20F0D0D5DD17F9730D7F19A3E903C3E3E5AEFEFEF6D0F0F0FD6A7A7';
wwv_flow_api.g_varchar2_table(3) := '27EBF3F3B315D75F5E5EFE50875FD5F16775ED87A6A6A62575EE34E9B0F4F5F539E9231005861458BABBBB2305969C4E275FC38058AD561E168B05635B5DFAE6F6F6F6EB9696963F3DC15B464747FD1E34C05E5C5CD0D5D515830530BBDD2E00798D3841';
wwv_flow_api.g_varchar2_table(4) := 'B1EC5EA39CF09D8A8877CDCDCD3FC26FA2CFFA31003E3D3DA5CBCB4B3E0F0808A0C0C0409DD5BFD953479BCDC6F7B006C095033E55F356C576858E153941FE3A144B747E7E4E373737AFD8D505E04CE7008EB58AFDFCA0A0A02F1B1B1B3304B85F337D7D';
wwv_flow_api.g_varchar2_table(5) := '7DCD0302C0C2AE49C2C3C329383898414B7EE31997236AA2A3A3BF50531B82C2EEE92908BC8CB09282811749D808033842F490C235141AB92705066BA047D6620EFD38E2DCC420DE0DC0C8533CA733E9B916808B8A8AF8DEC4C404EB96B5783FEC513A3E';
wwv_flow_api.g_varchar2_table(6) := '576C7FDBDEDEBE6037794D553D8A8F8F7FE5B9BDBD3DCEAD9090104A4B4B63A304D4EAEA2A1B0FE5595959FC52610580D6D7D72933339375C0617816FA232323697373D3CD88672EABF62405E91508A9D890888808060C5B4F4E4E58BF8948752D45AD45';
wwv_flow_api.g_varchar2_table(7) := '6EFF66040DB6B2B3B319C0F2F232C5C5C5514D4D0DF5F7F7B331D5D5D5747878C82F494949E17B030303E47038A8B2B29219C25C589E9B9BA38A8A0A9A9D9DA5F9F979D6515757C7EF5A5C5C64833D45375E3F02B038411816C0333333EEEAAD3F07C761';
wwv_flow_api.g_varchar2_table(8) := 'AE9CFB0982D38A13CF0126C49BBDBDBDD4D6D6C6F38282026E1B90C9C949EAE9E9E1FB90C4C4447616646363833A3B3BD949C3C3C3CCD8F6F636E5E6E6D2F1F131A7426C6C2C2D2C2CF05C0C34D92006EB43A4A4A4E415604947D35A579AE42038EDBE8A';
wwv_flow_api.g_varchar2_table(9) := '093C9E9C9CCC732897FC8A8989A1A4A4242A2E2EE6F3DDDD5D7798A6A7A7534343039F03E4D4D414335C5F5F4F090909949191C1EB1045616161C6F782313D9F750000575B5B4BAA2AD3D9D9D93F009BAAB9CB81C90C5A92DE5B68757575F1F1E8E8888D';
wwv_flow_api.g_varchar2_table(10) := '0F0D0DE5F3F2F2721E120D708808A2616565858D02FB92D710E43618477AC060E833D9A06D3B7DEED46497F646B1F86C59ADADADEE304628099B232323D4DDDDCD73E4150C97AA0D40A8A260776D6D8D9FC3BDADAD2D2A2C2CE454406883656F2D482F60';
wwv_flow_api.g_varchar2_table(11) := '26191B1B63B088B8B2B2326331D405BA14910EAF7D5ADFE948DB906A2EE10686767676687A7A9A72727238BFB0898020844B4B4B293F3F9FF2F2F238720010050DD516B2B4B4C49DC09BE03DEF030D191F1F67E0B0CD177057EB5A46C41BB5021CC2192C';
wwv_flow_api.g_varchar2_table(12) := '454545B9B77D6208AE0308AA3AF209ACA18AA7A6A672FB42A8A3FA2377D1DEE034E8DCDFDFE7B0C77A842DF47A1353EFF6146C4DDF0A1CBA94CD73C808E35716F203BD1AC6820D314E361518502E610B865D2D81C1E8F985EA0C967184A3B0168E43A448';
wwv_flow_api.g_varchar2_table(13) := 'E53609740014DEA5F76593207AAAAAAA781D9C20BB388F0D924345E6672A25CD9B13182F61E8E92D00D5FBAAECB2DE22286C186F11D1ABB74F5F8C639D2760D1A5C81851807F4763B0939F0A1C0C07C966C3577596AF3013814ABE577B876104905F8316';
wwv_flow_api.g_varchar2_table(14) := '86005C98FE176D49AF0BBFA81AF3D5E0E0E0063A2072DAAF41CB878EE4A5B4455FE12E45170C03704747C74F2EC0E8A94EBF06AD0397BE2D5F78EFFB5DA4C4811C46486B0C3FCADF13BBAACEFFE7A7DE07FB31282015DBFC635085BA4D81B7A8EB56D7B6';
wwv_flow_api.g_varchar2_table(15) := '75157D58DD9B3B3838987015AD278D617778FC25C000277221BE31162C960000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599412038754594697)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/dark_square/btnPrevious.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D494844520000000A0000000A08060000008D32CFBD0000001974455874536F6674776172650041646F626520496D616765526561647971C9653C0000001B4944415478DA62646060D8CF4004606220128C2AA48E42800003';
wwv_flow_api.g_varchar2_table(2) := '00409700D32447B5680000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599412432908594698)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/dark_square/contentPattern.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '47494638396132002100C40000000000FFFFFF6969697B7B7B090909303030E1E1E15A5A5A060606F3F3F33333331818181212122121219C9C9CC9C9C9F0F0F0C0C0C0F6F6F6484848999999D5D5D57272721E1E1E000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(2) := '00000000000000000021F90400000000002C000000003200210000056020208E64699E68AAAE6CEBBE702CCF746DDF78AEEF7CEFFF39C5050813480604624B1008180ECA15B3197814A2A82935E058604BDA6D6280F88AC2D4CAC47CDE062096321B10A6';
wwv_flow_api.g_varchar2_table(3) := '30E6A369E48ACF3FFB250D49808485868788898A8B8C8D8821003B';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599412837690594699)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/dark_square/default_thumbnail.gif'
,p_mime_type=>'image/gif'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '47494638396118001800F40000323232FFFFFF5858583535354A4A4A7070704343438B8B8B5D5D5D8080805050507777776363633B3B3B9F9F9F9292926A6A6AAAAAAA000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(2) := '00000000000000000021FF0B4E45545343415045322E30030100000021FE1A43726561746564207769746820616A61786C6F61642E696E666F0021F90409070000002C00000000180018000005AE20208E240041655A0E0AF93CE4A09284C38C51343684';
wwv_flow_api.g_varchar2_table(3) := '3C8B0F074194130D08C39F88E14800610003A1A13A920E0EEA494430C44684C301615C7847833380D71B21C409DF4F3A2D19168782526A90971A544A82832A020509090502830D74060D86888A8C8E818497037E9722060C0564735D9A0A05050C9A2974';
wwv_flow_api.g_varchar2_table(4) := '9606A52D22029600693B483EB36EA751675D5F2A040C8B000AAE52B1330C0C8102C147493F0D0CCECBB4A87624C3BD9B066A33210021F90409070000002C00000000180018000005B020208E24C030655A0E04791CA430A8A37120A3E38C50A4D0A3570B';
wwv_flow_api.g_varchar2_table(5) := 'A01329223BA0087158885ECF084435309012878609D5883C48331121B1108806056B2D116E10086180209128C46986B796648024504079067760844A8788230A0C05050C3F870D7904060D8B8D8F88926F95899E67869E0D020C6681948404273887937B';
wwv_flow_api.g_varchar2_table(6) := '000627430070606A006EB522AF000A32B87B9460780290066A79BC340202C1432CB334A3B76F236EA124BCC7C39FC087210021F90409070000002C00000000180018000005B820208E248020655A0E049924A432A8A39108E3718C8CD3D2A245C220D289';
wwv_flow_api.g_varchar2_table(7) := '088E0770244840442FA883A11A10478544C3846A38762399C85028284403C6B6B69801208E084EA42833DCB4C1231279920C0C0528400911076755782A0D6B4B8E2904080C0C083F4B0D060404060D9193958F989A9C8FA524038AA6220D0A02962A9906';
wwv_flow_api.g_varchar2_table(8) := 'A9060202884B99048D0DB55700B2A7BE9D04788DBF3F8C47BE00A9239D5706D0BA8F9A6E9A68D74B2C8DD9009DCD2B7FCBE097C62A210021F90409070000002C00000000180018000005AC20208E242008655A0E0659142431A8A3512863928CC8D1D2A2';
wwv_flow_api.g_varchar2_table(9) := 'D74F27221C0EC091A2C008C2008B0382D620310AB313A071D88D6422038341100D10D51A56C4783870C5F1343938381C4D5243C04001170E09652A0333400D69498A29060A270A3F49100F11110F108D8F91409395978BA0A18B2C049B8CA586230D04A5';
wwv_flow_api.g_varchar2_table(10) := '8B06AC8903B035A9002CAAACA9B5AF2288459BB57AAD00063FAF8940B94583B28340B289ACB8C129BBC0A2BDC82A210021F90409070000002C00000000180018000005B520208E24A028659A1A24C390C4A08E0D438C45310A093B8BAE862827322416BF';
wwv_flow_api.g_varchar2_table(11) := '11812100BE00904453251C2118B213A091D029655B81C0071054453530E270B815C5A8E420C146941A0A817B56382CC8250360330D674987770604040686330C070E0E070C0D8A8C8E2A909294889E9F689922038A802909110771348BA629030F111110';
wwv_flow_api.g_varchar2_table(12) := '23038B67068300A423100E1153BB248AA1228C240ABAAC3E06CC04A2258B608BA3D472CF4A7B0D3187BACD24CA888587210021F90409070000002C00000000180018000005B420208E244010659A36248290C6A08E8D608C0C332AC53D8B02010B901319';
wwv_flow_api.g_varchar2_table(13) := '0A85DFC82050885C2246C1A992ED04B2136050D02DAD83D3D06415351056C12281329F7C3F6E2221280D0C04B88A9180E8952903658084347879633F0809070709080D870689338B8D8F8599990D942377794A0B0E6C250D6F8003070E0E5E5B625F3009';
wwv_flow_api.g_varchar2_table(14) := '560C0F0E545B306D9C000D110F24048334A000063E0711108427565A000A110EA80463CE001011B73383C624589ABC9D25210021F90409070000002C00000000180018000005AD20208E246018659A0EA4A290A83A0E44330AC24830B62C12041600276A';
wwv_flow_api.g_varchar2_table(15) := '3018BE5183107389040C824C2832484DA801030113D26A230315D0C8891485428C0C5C4F19E917696075A71005863D591A8CF98045564C3D490205090905020D8306853E87898B8195950D9073754905070B574A6D7C030907075C225F8562300B4208A6';
wwv_flow_api.g_varchar2_table(16) := 'A06356221010640E075D2A4B310F0F22090E487C404211113F0EC0493485C8230C0EA05324BF2D7F7CB67C210021F90409070000002C00000000180018000005AF20208E24D034659A0EA46190A83A0E440C10C46808B68CB3B79C492090C1082F804BA4';
wwv_flow_api.g_varchar2_table(17) := '1024572DE10930102860339CCD0014D1460406E3D9C03D8D08B17066401A010206EFFD1E74E9F851A38DECC9140C05050C0A7B667E2A808284798D8D532A036D67290C091094656E75050909455E5A5E0967060540020B096B770F1128622607092D7723';
wwv_flow_api.g_varchar2_table(18) := '1011072207BA000B0708780E1157000E0E2206BC740A111023C723080794255524CB60B674B16F210021F90409070000002C00000000180018000005B420208E24D034659A0EA46190AC3A0E042A12C4D810B10CE0319C8896F389762F804B64A8C97ACA';
wwv_flow_api.g_varchar2_table(19) := 'E2E9963CCE7036257450350804D91DA1EA537CC900EED8481028B246D5001AAF1F9B63B88C806030103578067A2A7C7E80768947843074230A0711094608050C681011110F8E300C05050A2302110E10430B640D0C310AA04903A223070E280808690905';
wwv_flow_api.g_varchar2_table(20) := '2D9D0C0E930009C0100902750F0E4507074C090B71040E0CB3CC2202096825B124C2243C8A00B771210021F90409070000002C00000000180018000005AD20208E24D034659A0EA46190AC3A0E042A12C4D810B10CE0319C8896F389762F804B64A8C97A';
wwv_flow_api.g_varchar2_table(21) := 'CAE2E9961CCE7036257450DDF174B8AAAFE98435C5A933D4C86EBB01904724F280B40D0A81406188CFEB77797B686F46533E036B2304090E0B46020C0259220C0E0E078A25080C0C45000A0E0F0C4305620D08419D4934240907287A000305A43A320807';
wwv_flow_api.g_varchar2_table(22) := '8F00050595050A6D07074909094CBD6C06070823C6230AA646AD23C923069A3EB246210021F90409070000002C00000000180018000005B220208E24D034659A0EA46190AC3A0E042A12C4D810B10CE0319C8896F389762F804B64A8A9068A56F1744B0E';
wwv_flow_api.g_varchar2_table(23) := '478288033232F40003EB8E378244228FAFAAE924290E9184B1E995518DF8BC8A7170380E0C790D6C060D7C7E808284367A8D7732036A23040B07054604020A8C220807070992250A020256049F08430C9C0D025DA536612405A1000A51030CAA3A320209';
wwv_flow_api.g_varchar2_table(24) := '5C000C8100020C45460B0949059726C3780609AF22CD93AC463424D05D8D23B878210021F90409070000002C00000000180018000005B320208E24D034655A0E026918E4A0924A048D043136843C8B8E884294130D8A3F11247210BD9C0454EA487A4450';
wwv_flow_api.g_varchar2_table(25) := '27226CE403281C0F8631B1359679BD11C3E1387467869C1497702C9271C39B944DFAFF2A0809070709087F0D7104060D828486888A8C8094227D9523061009623F797B020909057B298A7304090B2D00030873AD3A96393E0365000CA400452C435C330A';
wwv_flow_api.g_varchar2_table(26) := '059D08875E02B73305055B0C9D0D02AC9E05BEB89D000602B053B7C47C98BBB23F21003B000000000000000000';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599413172516594700)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/dark_square/loader.gif'
,p_mime_type=>'image/gif'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D494844520000004C000000770806000000A92AA6450000001974455874536F6674776172650041646F626520496D616765526561647971C9653C00000D554944415478DAEC5D696C14C9152E1FDC60EEC30C604046ACCD7D';
wwv_flow_api.g_varchar2_table(2) := '4532A7C180D709B0208E1F91D02205F88184946823084208A3E407967649A4FD4558096F24F283153F222D2188CB20AEE5505664C11CE6F232326071D8606E70DE57544D8AA6BAA7ABA7677A46E9924AD35DFDEABD7A5FBDF7EA75D5789CD5DADACAC2E2';
wwv_flow_api.g_varchar2_table(3) := 'BEE46ED9B2850D1B36CCEEF908AA65544BA88EA65AE093DC4EE2B325154AC22850DFBD7BC75EBD7A95FDFAF5EB1CD4B76FDF66BD79F3E68520AB279AFF10CD29AA07376EDCF813BA5A796555565672C09E3F7F1E6BECD0A1C360FA58410C3EA7CE832148';
wwv_flow_api.g_varchar2_table(4) := 'D64C2B122802066031028A1150B176A953767636AF595959A8B7A9FE8DE8AB376DDA74E3030B536FBA74E902C6A574F9057DCE035330C8CDCD8D31CC34B000D48B172F3850F8B4EA846BD50A414F201650FBA6B66DDB4EA8AAAAFA72FDFAF54724CF0F10';
wwv_flow_api.g_varchar2_table(5) := '0058D4692B31E760B569D386512796939393B160C1739E3C79C29E3D7BC6AC3A49B08455711DF10C34286489BFA43E8459D54CC937A7B4B494F5ECD9134470C33F929059E82C3B49E433A9C2CDE0762F5FBE642D2D2DDCB2549D24484E05E0097E1102B7';
wwv_flow_api.g_varchar2_table(6) := 'D7AC59B34E1D3A74E8B16A362BE086DC4F7373337A2583A2000CD605B0549D283EF3D063971D74EEDC99D3A87D88D7AF08B4156A0C1B21023C27729B6A801EB38881C1FC61E6EDDBB7E733897B9476EDDAF176D54DE01EE88759C6E050410325A1202A78';
wwv_flow_api.g_varchar2_table(7) := '830FF8814E066B691D18A7CADB0A16F8A3820F68D0DEB163473663C60CDEFFC48913DC55554B035853A64CE1B4478F1EE57AC1D2C08FE83EDFBA75EB7712B032AC8626B30826CDCDCD5CA1E9D3A7F34F287AEDDA35565757C7264D9AC49FDFBF7F9F0F04';
wwv_flow_api.g_varchar2_table(8) := '83C0F3C78F1FB3891327B2FCFC7C3ED84B972EF13EDDBA75E3EED3BF7F7F367CF8700E62434303BB7AF52A07ABB0B090832D630D56BCBB77EF72107413893E72D264411F4C16421080397EFC387BFAF4696CC1431BF478F0E001A795AE097E34FE0202BE';
wwv_flow_api.g_varchar2_table(9) := '4CBA64091AE3F9B55A20B857AF5E6CE5CA955C59280D1E4B962C610F1F3E64656565ACA8A828E612183CC05AB3660D07B3BEBE9E83B970E142B660C102168D463950CB962DE3B4006AE4C8916CF0E0F7F33877EE5C0EF4902143D8D0A143B96C5D9AA3AE';
wwv_flow_api.g_varchar2_table(10) := '76724554AD1B96054000CCD4A953F9644ACB92608146A61ED2DBC46789B4B0D1102E57C2782E09DA478F1EB1E5CB9773A5ABABAB59D7AE5DB9B5D4D6D6C67C5FE63FE007EB193F7E3CB788EDDBB7B3A6A6263E8B682F2F2FE7001414BCCF8B77EDDAC5DD';
wwv_flow_api.g_varchar2_table(11) := 'F1CC99336CE0C08131573C7CF8305706D6804982A558C7AAE68C3A9D24680008FDA74D9B160B1D122C69991230802EC6305A02562099ABB36257C0B077EFDEAC53A74EECE0C1837CF03D7AF4E07D01820C9A6A413CE9D7AF1FBF862BC172D076FDFA75DE';
wwv_flow_api.g_varchar2_table(12) := '06578495161717B36DDBB6B15BB76EB18B172FB20B172E700B40993973261B3B762C9F104CCCBD7BF71C9355AB4E1200B82B804128C1D85160FD122CD5B2D489201E8372AD40B829D2BF652CC33D949703C580E4C0E533B50FAED53E32569C3C7992F785';
wwv_flow_api.g_varchar2_table(13) := '2B8F183182839A9797C74E9D3AC56900D0CD9B37B935C0C2416B9D5C399E783A814E75695C237CC4C340C6B0DB26892966180346411C807B216EC13D615DF2350B6020A8E2390672E7CE1DDE1E8944386D636363EC3D165687EB73E7CEB19D3B77B2D5AB';
wwv_flow_api.g_varchar2_table(14) := '57F3F6EEDDBBC75CF2F2E5CB3C509F3D7B96F7D78D5926A17271B01B3FF24F78855C95718D36BB944A586ABD4C5CA7D1CD4893774528019F1F376E1C1B356A14070996317FFE7CB677EF5E565151115BE2FBF6EDCB63514D4D0D9B3C79321B33660C0710';
wwv_flow_api.g_varchar2_table(15) := '417EF6ECD91C083C5BB468112B2929E1D936C605604F9F3ECD01473F8C0FF16BC08001FC136EA426A3AA3B4A0BB2EA24C1EAD3A70F07EAC08103ECC68D1B3C7E220E23D46041B2F6136F3B872560116AAB903319AFC83C081673E5CA151EC8659A70ECD8';
wwv_flow_api.g_varchar2_table(16) := '319E4E405904740C0CC11515E906004001808881A047452C8195C1DDF00C033E72E408E70F70E09AE08FC501BC509076005CDDA2A482E604167231B8307471024D00F68DDCAD40E2FA3D751C6C6265D2EF51313899B8C27C61713296A1C012001094C633';
wwv_flow_api.g_varchar2_table(17) := '99B8821E6E8C6B0CDC9A04031099ECCAF8A2F6B3BA90B46AF0C2B8F0297582FC3973E6F0F149B0AC9B0F780E7A3CC7844B772439B7E9729E94769106F12D0D72B309606004EBD2258F50C8AE58DD48EDA3EB07509CF859AD5F28C8AB6A65000040E0B915';
wwv_flow_api.g_varchar2_table(18) := '2C14B4E139E825588A757DBB6EDDBA9FD4E9A92601136886E6B95D2DD3B500342809EB541359099A53B10209D089D75E02BEFA83ED1D72855BF4F11511FC90E92FDFAA95C9ED1C2F3A893DB3B304F8571B366CB8F9D17E18815643C2FE4042BE87A04CDB';
wwv_flow_api.g_varchar2_table(19) := '03B3B332542C266E75020D68A9FF3F89CF7A7503F123D8011A05D35B84EE79EA90D15BD41234B9AB01207CDBA2B6BCCEC03D2BA9D3777843A7FA7F750842EDCE872061715FB2430842C0925A780CA377C0565DC074DA175337E6ACA5B6B6D6D54E645072';
wwv_flow_api.g_varchar2_table(20) := '936E61EA71941A489D68FD5AE582901B17305598DC1AB16EEFAA33AF1B9CDACF149054CB4D183075404B972E8DDDE35A37B3B8C6DEBB6C93D7A68356E56AF6CF6DAFAD6DA9FC424DB63A4B28BB77EFE600B82DA0451F2F6EA1CAF5C3755316F455F33701';
wwv_flow_api.g_varchar2_table(21) := '4D05CBCAC3C4CA54B7B2CA95FCEDDAAD6E9C12C0545337B12E551128601A4B742E6605241E706E56D6A45898146A1DA85DD1D17919B44E5969E15619B24D052DD55F08CCF653B017B7B0936B0546076010318CBF4B2281744A084DADC524710D42AE6F89';
wwv_flow_api.g_varchar2_table(22) := '6BA256E6B57F5072134A2BFC724913F7D0C9B5BA61BC6B3FD313A3C4D50F81A649A4935C6BCC724A755299BCE65A67DA2EDFB14B27E2D1B9B530EB1874FC4C93EAA4A6156EF21DA7F42251B7B673CD78E349650EF6511EA626AF6E6653CD979C5E90DDA4';
wwv_flow_api.g_varchar2_table(23) := '22B2BF9DA5DAB57B95EBCBCB77BC7CC74DBEE425D3F743E15459D9077998D35E93DB0189AF611AE561A996EBEB7E98D37E959B34C2EB7E582AE5FAF6F26D3ABBC9483853213761C02806F96ACAF8832F973B1D81C84D18300ADCBE1E46E0B1CB052310B9';
wwv_flow_api.g_varchar2_table(24) := 'BEBD4BC61B647808121E822416F4AD824D0F23BC067D79F8A24B5475872F89BE92F9F22EE9970B259A56C40340F7AA94F26336DD2B86E9368BD7C30855512F872FA93E04C9B6BA98FA4EE73478DD2B941F8720A990EB8B85D9B9876EF0BA417BDD93528F';
wwv_flow_api.g_varchar2_table(25) := 'F64CE5CA97FE40762B9C763E9DF6C35405BCCCB4D32188DBF816D8315B22DB2C89E65A99F2FB19E12188D7B4229E4BC63BB2F7929EF879F892520BD32DCB00C2C9FD74CFFD3E0471D396C88293D0AB91EEF523D9871176872F6EE5067120926D170FE26D';
wwv_flow_api.g_varchar2_table(26) := '555B07EF975B0425D7F524638BBAB8B8B8D5AF006AB255ACCA95EF926E57616B5A93AA2DEA5C6B2CF1FBB8CC3486E9F23BB7712CA57958BCBD2693C3082F20EB00B2FB2A545AED8739ED57D9ED45799DE9F010C407F7CD884390547CAF4A578292EB6B5A';
wwv_flow_api.g_varchar2_table(27) := '119610B010B0204B2C86ECD8B163207D2CA65A4E7582683E4F753FD53DAB56ADFA190D6EFFBE52D2F9CD372D2C8C94C25FDC7E4DF5CF543FA5DA5BD44F45DBD782C6A8248B6FA016262C004A7DA6B4D7512DB4D0FE83EADA6834FAB31BC6914844C757C7';
wwv_flow_api.g_varchar2_table(28) := 'DB886F3A58D8628B52F5544B35B49F095AB765B1062C2678D727C03770C0CA95FB2814A2B812B5A12F37E0ADA515BC4B852C2F7C03074C06E24601D64DA158162A5DE62BF4130C78ABB4F90A3F2664940A99A67CD33EADF0E3776532FBB7692C809D17D7';
wwv_flow_api.g_varchar2_table(29) := '58BD6A6811182256B85654C50A9842EBA6A8B48D0A3F2664D40899A67C03076CBFBAB809D02236F4FB0D78EFB749352202AC8847BE8103B6472CEDB20C120A314D5AB1C780B795AF2C35428657BEC1022632ED2A8B72BA1CAC4A66E56E8A0D5FA6C9C18C';
wwv_flow_api.g_varchar2_table(30) := 'F8A645D0A701E3672CD752FD1DD57F89B8D528AED1B656D0189564F10D34D337DD8C73FBC5DBCD9B3727856FB85B116EEF8480854529B9F2F485F2A3AEF451245631F93AD42076176A293837A1C1EDBE55B2F8A68585892D9E0AF67E9F0A8A7512B550B4';
wwv_flow_api.g_varchar2_table(31) := '55081AA3922CBE81AE92C202A0D4274AFB43AA3D2CB497A9EE8B46A34D6E184722111D5F1D6F23BEE960614516A530F06A0DED2782D66D29D280C504EFA604F8060E989A793743218A2BCD36F48506BC0B6D92D966015AB347BEC1067D2510B708B01E09';
wwv_flow_api.g_varchar2_table(32) := 'C52A451CC2AFFFFF5ED0E41BF05669BF247E4F15D01E115F80F61B11D3F233C9C2E2153F7EBC35F3FE4799838535282BD80A9AF99DC20274EB7C8301EF06C5D5D6113F695D9574DD1DB2D8FF7ECFB521932CAC4EB9CF13A0E5D9D0D719F0AEB34935F204';
wwv_flow_api.g_varchar2_table(33) := '58791EF9060E58AD58DA65E92A14629AB4A2D680B795AF2C2B840CAF7C83054C64DA272CCAE972B013322B77B9B5A3E3CB34399811DFB408FA62036F1F7BBF4F552756CC16718DB67D5E36F992C537D04C3FFC2DEA70B722042C042CC31357B9BB60DC19';
wwv_flow_api.g_varchar2_table(34) := 'FFB1CF6D71C3DF845FBA5818BEE3302889F2FE42753BD50E36F71907D82F446EB431494A2069C53F5D6B6B739F91310C40FD4900F7EB306AB90FFA70CD5D547FA03A3684CAFD2A0937FD37D56FA8F60B01735FB0D9774DC4B7B62160EE0ABE9B8AEF72BD';
wwv_flow_api.g_varchar2_table(35) := '0A01732ED84DF882EA38F1D21C26AE0EE5AF5437B0F7C76361A6EFF0EC28D5DF52FD3184C919B07A61517F4F82BC52AA39549FDADC671C60884FD5549F2749DE8F71EED3BE6465CA6FDE646A5A110216426056FE2BC00041C9EBEE8120871F0000000049';
wwv_flow_api.g_varchar2_table(36) := '454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599413570491594701)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/dark_square/sprite.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D494844520000003D0000001608060000007309941C0000001974455874536F6674776172650041646F626520496D616765526561647971C9653C000005254944415478DACC98C94B644910C6A3B4DC5714140F830B2A68A9';
wwv_flow_api.g_varchar2_table(2) := '07119A565C700351513C38A087E983772FE36518113DD882D047CFF307880A73705C66C483203A17BD286E871E7057C47DABAA892FA828B25F5795655FAA1292F72A5F66BEFC457C1199AF6C6EB79B6C361B8D8F8F938FE2E0E78D7CFDC87D4AF99A8D46';
wwv_flow_api.g_varchar2_table(3) := '6EFB1A171757101515E58A8D8D75DAED7617E6084149F05CEFDE33C8AE370F0F0FDE4606CAE1CB2797CBF50BD71C1886AF52512222228A5E5F5FC5580C4CD1D1D1141313439191911462F8F741A324262692D3E9AC63C85FF9DAAA2A0018837A81D08E0A';
wwv_flow_api.g_varchar2_table(4) := 'F09797175203603C1B2C54E03F06ED011E63880FF8CDF21558B32810AEF030BC0FE8DBDB5B8C1763C4C7C78735B8DD94343C0C60F5AE7AD504C06FAB11D017E00811ED0BB9872BB8E9C64F90B458C22367544072B212E9FA2A00433F3512C051A100AB81';
wwv_flow_api.g_varchar2_table(5) := 'C2CAD39CB91D9EA425C9C85C2C62B4A6A646E056565644C66631950078481CD0F034AA353CF0FCE9E949AE081F54DC43296AE8E7E76769F37A86DBB02EAC0FC6C51814CC8371FE1488F043B5AEC1EE19D0882C6D8541C102EEEFEF293D3D9DAAAAAA04FC';
wwv_flow_api.g_varchar2_table(6) := 'E6E6E69B051959DD1BE358101687979B328741323232443D97979752719F979747C7C7C774727242656565325E9327E6393838A0FCFC7C798E3178077EE319FA6A7E5127A0FDE2E242DE8767BEE4FDD1F498B945C1E200C504581CC04DA9E3E5FA323594';
wwv_flow_api.g_varchar2_table(7) := '66763586591E1F1FA9A8A8885A5A5AA8B7B797EEEEEEA45F4343831816408D8D8D54575747B9B9B9628C9C9C1C3A3C3CA4C2C242EAE9E9913E696969D4D6D6260A48494991BE151515D4DADA4AC5C5C53206EBF4B506BB470AA578A832B04A0500000730';
wwv_flow_api.g_varchar2_table(8) := '16565D5D4DB3B3B3DFF555C3C150A86A38535E5663545656D2EAEAAADC63FB83B250F6F7F7696262428092939329353595A6A6A6A8BFBF9F3A3B3B29333393CECECE686D6D4D768BEBEB6B2A2929A1AEAE2EE987F7601CC2D3CAA3ABC9D68598DE528FAB';
wwv_flow_api.g_varchar2_table(9) := 'E7007E757525B1DADCDC2C6DDACF9CD8F47CA064363F3F2FF902F3590B3C0CC0BEBE3EAAAFAF1789C290737373227F404F4F4F8B31E008548DF584840451023C0D2504DCA73529F8CD7A9C444C2FA9577C15C042CA9A1CCD316A88C9C949514F7777B7D7';
wwv_flow_api.g_varchar2_table(10) := '58F0360A12E6F6F6B61804F3606D803E3F3FF7CE85900318E6445CEBDAB4AFBF2D3342CFD2D60CE70B1871060B6211333333FEF741E3F416A840968B8B8B949595F5DDB3D3D3535A5E5EA6F5F575DADDDD15202454487B6F6F4F8CD2D1D121CA3333FD7B';
wwv_flow_api.g_varchar2_table(11) := 'F6E9CD40D00A8CAC0BE0858585C0937AA0AD995BB7126D4B4A4AA2CDCD4D4966E6D68402F9D6D6D64A722A2F2F170FB7B7B78B7411B3080D242C87C3E13D1429C39B0EF4C86A9507FD1C2CB0B965F93BB0F80246C10E800404EF011A7108006474CC8FB6';
wwv_flow_api.g_varchar2_table(12) := '9D9D1D9128DA30070CB1B5B525CF9696962404307E6363830A0A0AE8E8E8489480F1687F0BDA86F81A1D1D2DE589FFE417655B533C2CDBD4D4241305038C7EFAD5A5870F135E8FAB780F322B80F01B201867FE360D8F793016F71887F1FA65A8F368ECEB';
wwv_flow_api.g_varchar2_table(13) := 'C1C85F88D93CDB8C6D6C6C6C84EF7F375F668203E62D60FD48D19310EE43F8B9F9664CBBD96A7F30D8AC9EA1CD82980B06583D822B60834D6821FBE0181E1E3EE0D4FF8517FAAF2FF0608101ABD061FF95353232E21E1C1CFC87F7BBDF18FC2F5FDFD2FE';
wwv_flow_api.g_varchar2_table(14) := '6258256D8287AB97AD9F9600770D0D0DFDCD9B7E3F278ACF0CF155E56A1A403F25ADF1ABE0E1EC6533917DF3C7E0C0C0000823F95AC6DB4403837C601007F7FBC97398F98F01F3B9CD893F07F1C7205777083CFC437F0CFE2FC000F3AB21F83A6C41C300';
wwv_flow_api.g_varchar2_table(15) := '00000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599414620437596893)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/dark_rounded/btnNext.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D494844520000003D0000001608060000007309941C0000001974455874536F6674776172650041646F626520496D616765526561647971C9653C000005444944415478DAD458494B2C57143E3D388F8813888AA2A0B81044';
wwv_flow_api.g_varchar2_table(2) := '084E284E18B70A5964937F20045C890B5782CAC3455014C54870D804DC052209712428014D8C51D438342A4E38CF43E77E277D9A6BE7F66B93C0A3DF814BDDAABA75EA7CE73BC3ADB20F0D0D5DD17F9730D7F19A3E903C3E3E5AEFEFEF6D0F0F0FD6A7A7';
wwv_flow_api.g_varchar2_table(3) := '27EBF3F3B315D75F5E5EFE50875FD5F16775ED87A6A6A62575EE34E9B0F4F5F539E9231005861458BABBBB2305969C4E275FC38058AD561E168B05635B5DFAE6F6F6F6EB9696963F3DC15B464747FD1E34C05E5C5CD0D5D515830530BBDD2E00798D3841';
wwv_flow_api.g_varchar2_table(4) := 'B1EC5EA39CF09D8A8877CDCDCD3FC26FA2CFFA31003E3D3DA5CBCB4B3E0F0808A0C0C0409DD5BFD953479BCDC6F7B006C095033E55F356C576858E153941FE3A144B747E7E4E373737AFD8D505E04CE7008EB58AFDFCA0A0A02F1B1B1B3304B85F337D7D';
wwv_flow_api.g_varchar2_table(5) := '7DCD0302C0C2AE49C2C3C329383898414B7EE31997236AA2A3A3BF50531B82C2EEE92908BC8CB09282811749D808033842F490C235141AB92705066BA047D6620EFD38E2DCC420DE0DC0C8533CA733E9B916808B8A8AF8DEC4C404EB96B5783FEC513A3E';
wwv_flow_api.g_varchar2_table(6) := '576C7FDBDEDEBE6037794D553D8A8F8F7FE5B9BDBD3DCEAD9090104A4B4B63A304D4EAEA2A1B0FE5595959FC52610580D6D7D72933339375C0617816FA232323697373D3CD88672EABF62405E91508A9D890888808060C5B4F4E4E58BF8948752D45AD45';
wwv_flow_api.g_varchar2_table(7) := '6EFF66040DB6B2B3B319C0F2F232C5C5C5514D4D0DF5F7F7B331D5D5D5747878C82F494949E17B030303E47038A8B2B29219C25C589E9B9BA38A8A0A9A9D9DA5F9F979D6515757C7EF5A5C5C64833D45375E3F02B038411816C0333333EEEAAD3F07C761';
wwv_flow_api.g_varchar2_table(8) := 'AE9CFB0982D38A13CF0126C49BBDBDBDD4D6D6C6F38282026E1B90C9C949EAE9E9E1FB90C4C4447616646363833A3B3BD949C3C3C3CCD8F6F636E5E6E6D2F1F131A7426C6C2C2D2C2CF05C0C34D92006EB43A4A4A4E415604947D35A579AE42038EDBE8A';
wwv_flow_api.g_varchar2_table(9) := '093C9E9C9CCC732897FC8A8989A1A4A4242A2E2EE6F3DDDD5D7798A6A7A7534343039F03E4D4D414335C5F5F4F090909949191C1EB1045616161C6F782313D9F750000575B5B4BAA2AD3D9D9D93F009BAAB9CB81C90C5A92DE5B68757575F1F1E8E8888D';
wwv_flow_api.g_varchar2_table(10) := '0F0D0DE5F3F2F2721E120D708808A2616565858D02FB92D710E43618477AC060E833D9A06D3B7DEED46497F646B1F86C59ADADADEE304628099B232323D4DDDDCD73E4150C97AA0D40A8A260776D6D8D9FC3BDADAD2D2A2C2CE454406883656F2D482F60';
wwv_flow_api.g_varchar2_table(11) := '26191B1B63B088B8B2B2326331D405BA14910EAF7D5ADFE948DB906A2EE10686767676687A7A9A72727238BFB0898020844B4B4B293F3F9FF2F2F238720010050DD516B2B4B4C49DC09BE03DEF030D191F1F67E0B0CD177057EB5A46C41BB5021CC2192C';
wwv_flow_api.g_varchar2_table(12) := '454545B9B77D6208AE0308AA3AF209ACA18AA7A6A672FB42A8A3FA2377D1DEE034E8DCDFDFE7B0C77A842DF47A1353EFF6146C4DDF0A1CBA94CD73C808E35716F203BD1AC6820D314E361518502E610B865D2D81C1E8F985EA0C967184A3B0168E43A448';
wwv_flow_api.g_varchar2_table(13) := 'E53609740014DEA5F76593207AAAAAAA781D9C20BB388F0D924345E6672A25CD9B13182F61E8E92D00D5FBAAECB2DE22286C186F11D1ABB74F5F8C639D2760D1A5C81851807F4763B0939F0A1C0C07C966C3577596AF3013814ABE577B876104905F8316';
wwv_flow_api.g_varchar2_table(14) := '86005C98FE176D49AF0BBFA81AF3D5E0E0E0063A2072DAAF41CB878EE4A5B4455FE12E45170C03704747C74F2EC0E8A94EBF06AD0397BE2D5F78EFFB5DA4C4811C46486B0C3FCADF13BBAACEFFE7A7DE07FB31282015DBFC635085BA4D81B7A8EB56D7B6';
wwv_flow_api.g_varchar2_table(15) := '75157D58DD9B3B3838987015AD278D617778FC25C000277221BE31162C960000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599414872760596893)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/dark_rounded/btnPrevious.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D49484452000000140000001408060000008D891D0D0000001974455874536F6674776172650041646F626520496D616765526561647971C9653C000000244944415478DA62646060D8CF4045C0C44065306AE0A881A3068E';
wwv_flow_api.g_varchar2_table(2) := '1A386AE050311020C0003ADF00E7886FC1320000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599415278725596894)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/dark_rounded/contentPattern.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '47494638396132002100C40000000000FFFFFF6969697B7B7B090909303030E1E1E15A5A5A060606F3F3F33333331818181212122121219C9C9CC9C9C9F0F0F0C0C0C0F6F6F6484848999999D5D5D57272721E1E1E000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(2) := '00000000000000000021F90400000000002C000000003200210000056020208E64699E68AAAE6CEBBE702CCF746DDF78AEEF7CEFFF39C5050813480604624B1008180ECA15B3197814A2A82935E058604BDA6D6280F88AC2D4CAC47CDE062096321B10A6';
wwv_flow_api.g_varchar2_table(3) := '30E6A369E48ACF3FFB250D49808485868788898A8B8C8D8821003B';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599415688246596895)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/dark_rounded/default_thumbnail.gif'
,p_mime_type=>'image/gif'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '47494638396118001800F40000323232FFFFFF5858583535354A4A4A7070704343438B8B8B5D5D5D8080805050507777776363633B3B3B9F9F9F9292926A6A6AAAAAAA000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(2) := '00000000000000000021FF0B4E45545343415045322E30030100000021FE1A43726561746564207769746820616A61786C6F61642E696E666F0021F90409070000002C00000000180018000005AE20208E240041655A0E0AF93CE4A09284C38C51343684';
wwv_flow_api.g_varchar2_table(3) := '3C8B0F074194130D08C39F88E14800610003A1A13A920E0EEA494430C44684C301615C7847833380D71B21C409DF4F3A2D19168782526A90971A544A82832A020509090502830D74060D86888A8C8E818497037E9722060C0564735D9A0A05050C9A2974';
wwv_flow_api.g_varchar2_table(4) := '9606A52D22029600693B483EB36EA751675D5F2A040C8B000AAE52B1330C0C8102C147493F0D0CCECBB4A87624C3BD9B066A33210021F90409070000002C00000000180018000005B020208E24C030655A0E04791CA430A8A37120A3E38C50A4D0A3570B';
wwv_flow_api.g_varchar2_table(5) := 'A01329223BA0087158885ECF084435309012878609D5883C48331121B1108806056B2D116E10086180209128C46986B796648024504079067760844A8788230A0C05050C3F870D7904060D8B8D8F88926F95899E67869E0D020C6681948404273887937B';
wwv_flow_api.g_varchar2_table(6) := '000627430070606A006EB522AF000A32B87B9460780290066A79BC340202C1432CB334A3B76F236EA124BCC7C39FC087210021F90409070000002C00000000180018000005B820208E248020655A0E049924A432A8A39108E3718C8CD3D2A245C220D289';
wwv_flow_api.g_varchar2_table(7) := '088E0770244840442FA883A11A10478544C3846A38762399C85028284403C6B6B69801208E084EA42833DCB4C1231279920C0C0528400911076755782A0D6B4B8E2904080C0C083F4B0D060404060D9193958F989A9C8FA524038AA6220D0A02962A9906';
wwv_flow_api.g_varchar2_table(8) := 'A9060202884B99048D0DB55700B2A7BE9D04788DBF3F8C47BE00A9239D5706D0BA8F9A6E9A68D74B2C8DD9009DCD2B7FCBE097C62A210021F90409070000002C00000000180018000005AC20208E242008655A0E0659142431A8A3512863928CC8D1D2A2';
wwv_flow_api.g_varchar2_table(9) := 'D74F27221C0EC091A2C008C2008B0382D620310AB313A071D88D6422038341100D10D51A56C4783870C5F1343938381C4D5243C04001170E09652A0333400D69498A29060A270A3F49100F11110F108D8F91409395978BA0A18B2C049B8CA586230D04A5';
wwv_flow_api.g_varchar2_table(10) := '8B06AC8903B035A9002CAAACA9B5AF2288459BB57AAD00063FAF8940B94583B28340B289ACB8C129BBC0A2BDC82A210021F90409070000002C00000000180018000005B520208E24A028659A1A24C390C4A08E0D438C45310A093B8BAE862827322416BF';
wwv_flow_api.g_varchar2_table(11) := '11812100BE00904453251C2118B213A091D029655B81C0071054453530E270B815C5A8E420C146941A0A817B56382CC8250360330D674987770604040686330C070E0E070C0D8A8C8E2A909294889E9F689922038A802909110771348BA629030F111110';
wwv_flow_api.g_varchar2_table(12) := '23038B67068300A423100E1153BB248AA1228C240ABAAC3E06CC04A2258B608BA3D472CF4A7B0D3187BACD24CA888587210021F90409070000002C00000000180018000005B420208E244010659A36248290C6A08E8D608C0C332AC53D8B02010B901319';
wwv_flow_api.g_varchar2_table(13) := '0A85DFC82050885C2246C1A992ED04B2136050D02DAD83D3D06415351056C12281329F7C3F6E2221280D0C04B88A9180E8952903658084347879633F0809070709080D870689338B8D8F8599990D942377794A0B0E6C250D6F8003070E0E5E5B625F3009';
wwv_flow_api.g_varchar2_table(14) := '560C0F0E545B306D9C000D110F24048334A000063E0711108427565A000A110EA80463CE001011B73383C624589ABC9D25210021F90409070000002C00000000180018000005AD20208E246018659A0EA4A290A83A0E44330AC24830B62C12041600276A';
wwv_flow_api.g_varchar2_table(15) := '3018BE5183107389040C824C2832484DA801030113D26A230315D0C8891485428C0C5C4F19E917696075A71005863D591A8CF98045564C3D490205090905020D8306853E87898B8195950D9073754905070B574A6D7C030907075C225F8562300B4208A6';
wwv_flow_api.g_varchar2_table(16) := 'A06356221010640E075D2A4B310F0F22090E487C404211113F0EC0493485C8230C0EA05324BF2D7F7CB67C210021F90409070000002C00000000180018000005AF20208E24D034659A0EA46190A83A0E440C10C46808B68CB3B79C492090C1082F804BA4';
wwv_flow_api.g_varchar2_table(17) := '1024572DE10930102860339CCD0014D1460406E3D9C03D8D08B17066401A010206EFFD1E74E9F851A38DECC9140C05050C0A7B667E2A808284798D8D532A036D67290C091094656E75050909455E5A5E0967060540020B096B770F1128622607092D7723';
wwv_flow_api.g_varchar2_table(18) := '1011072207BA000B0708780E1157000E0E2206BC740A111023C723080794255524CB60B674B16F210021F90409070000002C00000000180018000005B420208E24D034659A0EA46190AC3A0E042A12C4D810B10CE0319C8896F389762F804B64A8C97ACA';
wwv_flow_api.g_varchar2_table(19) := 'E2E9963CCE7036257450350804D91DA1EA537CC900EED8481028B246D5001AAF1F9B63B88C806030103578067A2A7C7E80768947843074230A0711094608050C681011110F8E300C05050A2302110E10430B640D0C310AA04903A223070E280808690905';
wwv_flow_api.g_varchar2_table(20) := '2D9D0C0E930009C0100902750F0E4507074C090B71040E0CB3CC2202096825B124C2243C8A00B771210021F90409070000002C00000000180018000005AD20208E24D034659A0EA46190AC3A0E042A12C4D810B10CE0319C8896F389762F804B64A8C97A';
wwv_flow_api.g_varchar2_table(21) := 'CAE2E9961CCE7036257450DDF174B8AAAFE98435C5A933D4C86EBB01904724F280B40D0A81406188CFEB77797B686F46533E036B2304090E0B46020C0259220C0E0E078A25080C0C45000A0E0F0C4305620D08419D4934240907287A000305A43A320807';
wwv_flow_api.g_varchar2_table(22) := '8F00050595050A6D07074909094CBD6C06070823C6230AA646AD23C923069A3EB246210021F90409070000002C00000000180018000005B220208E24D034659A0EA46190AC3A0E042A12C4D810B10CE0319C8896F389762F804B64A8A9068A56F1744B0E';
wwv_flow_api.g_varchar2_table(23) := '478288033232F40003EB8E378244228FAFAAE924290E9184B1E995518DF8BC8A7170380E0C790D6C060D7C7E808284367A8D7732036A23040B07054604020A8C220807070992250A020256049F08430C9C0D025DA536612405A1000A51030CAA3A320209';
wwv_flow_api.g_varchar2_table(24) := '5C000C8100020C45460B0949059726C3780609AF22CD93AC463424D05D8D23B878210021F90409070000002C00000000180018000005B320208E24D034655A0E026918E4A0924A048D043136843C8B8E884294130D8A3F11247210BD9C0454EA487A4450';
wwv_flow_api.g_varchar2_table(25) := '27226CE403281C0F8631B1359679BD11C3E1387467869C1497702C9271C39B944DFAFF2A0809070709087F0D7104060D828486888A8C8094227D9523061009623F797B020909057B298A7304090B2D00030873AD3A96393E0365000CA400452C435C330A';
wwv_flow_api.g_varchar2_table(26) := '059D08875E02B73305055B0C9D0D02AC9E05BEB89D000602B053B7C47C98BBB23F21003B000000000000000000';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599416113068596896)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/dark_rounded/loader.gif'
,p_mime_type=>'image/gif'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D4948445200000082000000770806000000CF5C98570000001974455874536F6674776172650041646F626520496D616765526561647971C9653C00000F8E4944415478DAEC5D6D6C14C7191E9BC34020E6D37C1982212689';
wwv_flow_api.g_varchar2_table(2) := 'C37780467CC67C1897160828811F95922005F103A94AA5542515AA62AAFE48A4246A7F52116121D11FA4F9912AB445206350884900B5A2800918304E1C07AC1830100C21A6EF339EB98C27B377BB7BBB77B777F34AA3DBDB9D7D6776DE67DEAF9D9B2B78';
wwv_flow_api.g_varchar2_table(3) := 'F8F021B36429B67DFB76C78B93274F9E421FCBA8CCA3329DCA8480DA1D283EEFA4E321017694EEEE6E76FFFEFDC2EFBFFFBE0FCA0F3FFC50F0E0C1832E51AD85EAFC8FEA345039B86DDBB6D335353579334B0AE8614D0028A38F8D3430AFD0A094610065';
wwv_flow_api.g_varchar2_table(4) := '891A490090C001024600600480F879F94C858585BC141414A05CA1B29BEAD752DD4B79A1110C20A8A48FD769E05661B03030B1582C3E5051030100D0D5D5C501804FFD9970AC6A0DD427704CA0F37F282A2A9A4D97DEB97BF7EEA1BC0202404083F1160D';
wwv_flow_api.g_varchar2_table(5) := 'C6B3F8DEB76FDFB8F0E580450D04244476FBF66D0E02FD99E26A513C1B3E49F8710D42DAE01754B764C080015B731D0C31CD1C40133C2B670C28CAE6E0DEBD7BECCE9D3B1C04EA3349ADA0D6D78181BA423BCCA5E3D7FBF5EBD74CFC2EE72A10D4A9B111';
wwv_flow_api.g_varchar2_table(6) := 'E680A323168BF44341B0F003A00DA42690CF44B39B3DFAE8A3CC295A1A346810AFA3DE43BC7ED9A74F9F8D39AF11101D08C7903FBCDB9052CE3A0C38660F0D16EBDFBF3F57BFF80EA299C4CFABEAFABBEFBEE3F761E661D0515007C283E050C01B7CC00F';
wwv_flow_api.g_varchar2_table(7) := 'F5A493A7CE5895B70E02F047011FD4C1F9471E79843DF7DC73FCFEA3478FB25BB76EF5D20C00C182050B78DDC3870FF3E78219013FAAF70AF5E503EADBE95C360DCB101D78B91183D3D9D9C905B578F162FE09015EB87081353535B1B973E7F2EBD7AE5D';
wwv_flow_api.g_varchar2_table(8) := 'E3038CC1C5F51B376EB03973E6B03163C670219C3D7B96DF3364C810AEC6C78E1DCB9E7CF2490E8EB6B63676FEFC790E82F2F2720E22DC03E12002F8E69B6FB8704D00C53D128C92700F40387CF8702EF04F3EF984FB0F2068099CC3737CFBEDB7BCAE8C';
wwv_flow_api.g_varchar2_table(9) := '26C08FFA3F81008550FA742E9B867978582F0E210674C488116CD3A64D5C88102678BCF8E28BACA3A3832D5BB68C555454C455338402106CD9B28583A4A5A5858364EDDAB56CCD9A35ACB5B5950360C3860DBC2E003075EA545656D683CF152B5670004D';
wwv_flow_api.g_varchar2_table(10) := '9C38914D9A3489B76DF25F54EF5FF505E4396802081A025FB8702107A9D4041204A823434CA91DC5E7BC5C7716A76350A5379DCC34A0EEF5EBD7D94B2FBDC485595B5BCB060F1ECC67776363632F47530A04B3FD99679EE13378C78E1DECE6CD9B7CD6E1';
wwv_flow_api.g_varchar2_table(11) := '7C75753517EC84093DF9AA3D7BF670B3F0F9E79FB3F1E3C7C74D425D5D1D1712662FC08799ADF755CD79989E49820182C7FD8B162D8A9B300902A94924100026D187E9B90E840972D0748FDA4418A89292123670E04076F0E0412E9461C386F17B215CE9';
wwv_flow_api.g_varchar2_table(12) := '6CA9047B3D7AF4687E0C958E998E73172F5EE4E76012A0559E7EFA69F6DE7BEFB1E6E66676E6CC1976EAD4293E63414B962C613367CEE44003E0AE5EBD9A306AD09F490A16660302874943DF41D0561204AA265001463C1ECB8B3C826E539D48DA4FE92B';
wwv_flow_api.g_varchar2_table(13) := 'E03B842A058081960291D7D47B70ACDE236DF1A79F7ECAEF85499932650A074B7171316B6868E07520F8CB972FF3D90B8D84BA3A68657F923D13EAA9A605C730636EC720577D842B5EB286989110040876166A1E7E01CC04B401BC6D09043863B88E01FE';
wwv_flow_api.g_varchar2_table(14) := 'EAABAFF8F9D2D2525EB7BDBD1D114B5C4BE0F8C489136CD7AE5D6CF3E6CDFCFCD0A143E3A6E1DCB973DCC13B7EFC38BFDFD46791228E3B954EFDAFACACE45A4C462938C639A7D0596896965C05421F3C3CD9CA45F49053BD248F201CD8D459B366B169D3';
wwv_flow_api.g_varchar2_table(15) := 'A671E16326AF5EBD9AEDDBB78FAD5CB9321ECA8D1A358ADBFAFAFA7A367FFE7C3663C60C0E0C3887CB972FE702C6B575EBD6B179F3E6F1EC1EFA05C01C3B768C0309F7A17FF00FC68D1BC73FA1CEE14B98CC829CF1FA3349108C1C399203E0C08103ECD2';
wwv_flow_api.g_varchar2_table(16) := 'A54BDC3F819F0393074756BF0F212881A18EB4D0DF731908A574BC52CEBC6424E378CCF02FBEF8823B80321C3C72E4080F1B214438821870386528082B21581080011F03F55160ABA115A0F6710D823874E810E70FA1C344803F9C4AF00221BC04684CCE';
wwv_flow_api.g_varchar2_table(17) := 'AC0A864420402E01A604CF92080C02083B09089FE52210F8DB479150FA9806A4CC8B5690761505832E134A50A3D010D25790397E081EC2C4359950427D98131C43207A720A8296492869BFD5FB74552EB51078A15FF894CF84F6ABAAAA78FF24085402E0';
wwv_flow_api.g_varchar2_table(18) := '701DF5711D40966681DAB94287AB7235A1147F0D4D60A8A1817E53155E544986AD000200A73E13C000C1EA2050C180FB2508248809987F2430BE990F51432DA17E36CDA85551F79CA131A051A04DD404134815B089748040E310AF7DA4656AF3216A400C';
wwv_flow_api.g_varchar2_table(19) := 'DF4C1FEFD2837F16F5974E3262C073603603107E9E49AC59384E407A3797DF3CF6028200433D0DE21B34781F9BDEDB47552BA0C00975FB4CA823CCC13F89CFD6BC5B9822C140FE4233CD86933410915EAA26C120DF5242C076A99A4B202866A28600F101';
wwv_flow_api.g_varchar2_table(20) := 'DEB851C9ABC5AB74DE2E5EB5949F546887C0920582A5DE3E424545C54393A395685D82BAE043A7C6C646572B5C32D5AE259F1A415DEEAD3A6089EA06E5F567A2DDBC05823A88F215AEBECC4B9DA9A64157EFF32AE874B76BC90108EA40AF5FBF3EFE1DC7';
wwv_flow_api.g_varchar2_table(21) := 'A6998863AC2D94E7E4B15761A8ED1AD6073A1EEBE72C0802D40872B6EDDDBB970BD62DA12EEEF1A39ED576833021965274165535EC050C2A08741E5EB482AADEF576257FA7F3BA39B19402105495EB451BA8028260BCDA6A93AAD7059D0C106E220D4B1E';
wwv_flow_api.g_varchar2_table(22) := '34821C4C5D004E64AAE7471826214A8DA4B721CFA960B00008387C0C6240FDA867A77675819B80617D84E088BF6B40622751A2C6EBECF69250CA44BB9692249452D50A7EEFCF54BB960CE16350A6C18B9A36B5AB9B8364C74186A1790F84A0C22FAFC99D';
wwv_flow_api.g_varchar2_table(23) := '44EDEA3E41A290D62695028A1AD499E914AF3B858DC9EAB9D5087A1F4CFCBC26BB2CF9081FDDC4EB89C2C854CD8B938948D61F9B4308218F2005628AD7138578F84CF462C84DC829EF77D22C4EE7FDB66BC9C1477013AFBB89F7FD64168310A4D50A01E6';
wwv_flow_api.g_varchar2_table(24) := '1112BDEB773BD0623B1C4F798474B76B2941F898486D3BD531856D7ED723A4B35D4B0E3E826910DDCCC6301241E968D792031032959AB529E12C03825DBC6AC92E5EB5647616EDE255EB2CFE6440BD2E22F5EB2CCA45B37A7EC2D44610A96D4B0E40084A';
wwv_flow_api.g_varchar2_table(25) := 'ADA6A211DC0AD69472B61A21401F4157BF5E5F07FB5D44AA0AD0CFA259BB783504D360124AA2B78FFAB52016AFA6A3DD74520ABF367F82CA5204575446B19EAD048A94C98B8D1DB0B328B616C016B48D54EAA89CF7D37E2CD1603ACD509330FC0AC2B468';
wwv_flow_api.g_varchar2_table(26) := '36D9E2D51CF70F5E653D9B7F8F15827722FC3FC100514650C11FB1ADA1F235156C55FBBE678D6012643215ADBF26F63B33132D5E75EB3FE4888FB0496880123C924F1E004E19EBD9D06499D0103B3D6B0455305E5F07A79A2BC863676F8ED0028FB3E0B6';
wwv_flow_api.g_varchar2_table(27) := '29C0A08EC47C25D3803F287B9F3E4FB84E28D9C5AB69A797A9BC4165320B67AF8A42C1FB0D02C2CBAEC2C764A621D94FCFFC84A1412E9A8D20BD46A58A4AFF34B435446887A154FEE2A8114CE117049CC80C98AE07BD78D5CD393FED660908AAD3040249';
wwv_flow_api.g_varchar2_table(28) := '68AB9A80F09A23109CD2B8612F22755A34EBB6DD882E647D596882A20CB48D36AB4C66A2D0C9DE265BB2A60B2528F59CA976D3E818AE49B326306986350486394620E8AB7E9CE275A7E35416AFAAD94C3751890A86882D5E7D55D8EB4CD310D1979FFA08';
wwv_flow_api.g_varchar2_table(29) := '41CD30BF8B57558D9048E53B5D8F808FB0498488D9428F9356D8F4933C42A2C1F4BA88D40F784C9AC029DB19D1C86129CBAEED0C0B459F76F67216930DAE5DBC9AB24928C9C27E95905678B5976930FD51B69B45A4A9FEBA2913ED6680F0EE201B555681';
wwv_flow_api.g_varchar2_table(30) := 'E89B5DBC9A06C25BC4B159DCBFB1A4159EB05BF0A6C73728CAE2FEA16F4B2D10C2A78A28F4D102217C1A15853EC6C3C7D2D2D2F1F4F102EBC981CF16A74F52D94FE5C3D6D6D62FFDB41016DF08D1C028F431268405CF712B95E7B50A3F17A592EABC4D42';
wwv_flow_api.g_varchar2_table(31) := '6BF0088250F8468C8AA2D0C74231637561356915716DABA8EB45139840D0940ADF085214CC2FFFCBB3173461E18FB02B0D959F1775DDD20B061030C1BB2505BE9642426BB5F2BD15822255DDEA50BFDA036F635DC1BB52B4E587AFA59080201DB8760182';
wwv_flow_api.g_varchar2_table(32) := 'CB42600528743846A93FDB036FB5EE18851F136D548A36BDF2B59421FB15C4FF033FB0439DFD4038298EF152A49E1CB789C2D97B88A2CC5AA6D475436ADD76851F136DD4B31F5FC49CB4A2C83C10F6ABCEBE0043A943FDFD1E78EF7788264A05084A7DF2';
wwv_flow_api.g_varchar2_table(33) := 'B51412103EA4F29172EE3121289D3E1275DD92CE5752BD68C32FDFA85114FE47B9BB5064F6DED684566E00C1DB5EB2800E7C75DE9EF94690EE47A18F3121B406D2D8BF16B335B05470587C2346F891EA806CEF634C9BC17F1625300A8B6F8408BF541E91';
wwv_flow_api.g_varchar2_table(34) := 'ED7DB46F1FC3A7C628F4D102217CAACB723F017DABB340089FB071C5D759DCBFAF6B6A6ACEABEB1106B39ED534F0EA655AB98DF5BC2D6C245B7FD34F2B61F18D18E1353BF62CC8B6359A0F45DF985C8F80D7C00BA83C6508F550CAA8CE51AF1E7E587C23';
wwv_flow_api.g_varchar2_table(35) := '48D8BD041B578CCCB27EB59336E03BAB148A19AB0BAB43BB01D71688BA5E348109041DA9F08DB8AF904DC9A56ED1274E85426DABC282AAAE35DCF814F3B610B3C200022678DF4C816F5409BF28BA9845FDB948DA60A70A0435D3D7094191AAEE74B8B9DC';
wwv_flow_api.g_varchar2_table(36) := '4343E50E79854E01864E9F7CA36E226E64413F6E306DB3AD98E2C0DD1120B82E04562354FC20FAF8ADA833C643636ADD7788DF6D050CD7892FC0809F5B0DF4C837CA847D8CFE4105BFE2CDD44FE3BBD0077D4F2537E1631076AD9B5992B49BCA810CE516';
wwv_flow_api.g_varchar2_table(37) := 'D0E60102C16EFD424C8472E562666EA499BA4BCCD81A03A3360F8DB6292AFF77F2CD36340D1D0F455BECC7A5DE6D790606B98F51551A3543970081E31E4AEAAAE26201866207664D1E1A6E7288268A05088A7DF2CD2530EC4D93CF8036F63A81400201B9';
wwv_flow_api.g_varchar2_table(38) := 'F073CAB9C142503A9D63DEF2E63A5F491B451B7EF9E69A99788BCA8590CC67B7E0FD96C91CF4320DC8EC21A9A38472A06106101CF5920574E0ABF3F6CC37471D489420765E95249718D6A92162422008A17D4942FB171D36B30053C161F1CDE13CC34EE6';
wwv_flow_api.g_varchar2_table(39) := '7E2F66276730B5BD9885408E89121885C537C7730D2881ECCEEE190896C2A114B6E93FEF57A87EC8BE86B6648160C902C192C94720CF1EAB8BDBC9B16B09A311E28F85AB58C9FB1B6AE3AEFEDD8A217B34C2CF10D39380B6510963E9F5462A9B957048FF';
wwv_flow_api.g_varchar2_table(40) := '6E298B4C0300F02701885FD9A1B13E027E8EB687C0F01995997688ACB30873F11F02C34E2AA3ED50D9A80129CF0BC27FB0363DCFC347441327C9C3BF6F872C3F8180F704AF53994520F8B71DAE1CCF2338D05FA9FC9E00D06187293F817098F5247AFE6B';
wwv_flow_api.g_varchar2_table(41) := '87273F81D02234C0DF4268A792F5FC97F16D87EF96B20408B0FFB561A57B75ED62B54DF651411EFF27B3251FE1A3250B044BF940FF176000643B3917D76A55070000000049454E44AE426082';
null;
end;
/
begin
wwv_flow_api.create_plugin_file(
 p_id=>wwv_flow_api.id(10599416457214596896)
,p_plugin_id=>wwv_flow_api.id(10599369992501390458)
,p_file_name=>'prettyPhoto/dark_rounded/sprite.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
end;
/
begin
wwv_flow_api.import_end(p_auto_install_sup_obj => nvl(wwv_flow_application_install.get_auto_install_sup_obj, false), p_is_component_import => true);
commit;
end;
/
set verify on feedback on define on
prompt  ...done
